(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     62939,       1675]*)
(*NotebookOutlinePosition[     87298,       2560]*)
(*  CellTagsIndexPosition[     87190,       2553]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 1",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["COMPLEX NUMBERS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 1"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Needs["\<Graphics`Arrow`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(b = \(c = \(e = \(P = \(r = \(t = \(\[Theta] = \(v = \(V = \(w \
= \(x = \(y = \(z = \(Z = 0\)\)\)\)\)\)\)\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, b, bdd, c, disk, dot, e, eqn, ext, int, k, list, P, r, r1, 
        r2, set, solset, t, \[Theta], \[Theta]1, \[Theta]2, v, V, values, w, 
        x, x0, x1, x2, x3, xx, y, y0, y1, y2, y3, yy, z, z1, z2, z3, z4, 
        Z];\)\ \)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(disk\)\" is similar to \
existing symbol \"\!\(Disk\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dot\)\" is similar to \
existing symbol \"\!\(Dot\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(list\)\" is similar to \
existing symbol \"\!\(List\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 1.1",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["The Origin of Complex Numbers",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"Section 1.1"],

Cell[TextData[{
  "\tComplex analysis can roughly be thought of as that subject which applies \
the ideas of calculus to imaginary numbers. But what exactly are imaginary \
numbers? Usually, students learn about them in high school with introductory \
remarks from their teachers along the following lines: \"We can't take the \
square root of a negative number. But, let's ",
  StyleBox["pretend",
    FontSlant->"Italic"],
  " we can---and since these numbers are really ",
  StyleBox["imaginary",
    FontSlant->"Italic"],
  ", it will be convenient notationally to set ",
  Cell[BoxData[
      \(\[ImaginaryI] = \@\(-1\)\)]],
  ".\" Rules are then learned for doing arithmetic with these numbers. The \
rules make sense. If ",
  Cell[BoxData[
      \(\[ImaginaryI] = \@\(-1\)\)]],
  ", it stands to reason that ",
  Cell[BoxData[
      \(\[ImaginaryI]\^2 = \(-1\)\)]],
  ". On the other hand, it is not uncommon for students to wonder all along \
whether they are really doing magic rather than mathematics.\n\n\tIf you ever \
felt that way, congratulate yourself! You're in the company of some of the \
great mathematicians from the sixteenth through the nineteenth centuries. \
They, too, were perplexed with the notion of roots of negative numbers. The \
purpose of this section is to highlight some of the episodes in what turns \
out to be a very colorful history of how imaginary numbers were introduced, \
investigated, avoided, mocked, and---eventually---accepted by the \
mathematical community. We intend to show you that, contrary to popular \
belief, there is really nothing imaginary about \"imaginary numbers'' at all. \
In a metaphysical sense, they are just as real as are \"real numbers.''"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tOur story begins in 1545. In that year the Italian mathematician ",
  StyleBox[ButtonBox["Girolamo Cardano",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Cardan.\
html"], None},
    ButtonStyle->"Hyperlink"],
    FontFamily->"Times New Roman",
    FontSize->16,
    FontColor->RGBColor[0.996109, 0, 0.996109],
    FontVariations->{"Underline"->True}],
  " published Ars Magna (The Great Art), a 40-chapter masterpiece in which he \
gave for the first time an algebraic solution to the ",
  StyleBox["general cubic equation",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(x\^3 + a\ x\^2 + b\ x\  + \ c\  = \ 0\)]],
  ". \nHis technique involved transforming this equation into what is called \
a ",
  StyleBox["depressed cubic",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ". This is a cubic equation without the ",
  Cell[BoxData[
      \(x\^2\)]],
  " term, so that it can be written as \n\t\t\t",
  Cell[BoxData[
      \(x\^3 + b\ x\  + \ c\  = \ 0\)]],
  ".  \n\tCardano knew how to handle this type of equation. Its solution had \
been communicated to him by Niccolo Fontana (who, unfortunately, came to be \
known as ",
  ButtonBox["Tartaglia",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Tartaglia.\
html"], None},
    ButtonStyle->"Hyperlink"],
  "---the stammerer---because of a speaking disorder). The solution was also \
independently discovered some 30 years earlier by Scipione del Ferro of \
Bologna. Ferro and Tartaglia showed that ",
  StyleBox["one",
    FontColor->RGBColor[0, 0, 1]],
  " of the solutions to the ",
  StyleBox["depressed cubic equation",
    FontColor->RGBColor[0, 0, 1]],
  " is  \n\t\t\t",
  Cell[BoxData[
      \(x\  = \ \@\(\(-c\)\/2\  + \ \@\(c\^2\/4 + b\^3\/27\)\)\%3\  + \ \
\@\(\(-\(c\/2\)\)\  - \ \@\(c\^2\/4 + b\^3\/27\)\)\%3\)],
    AspectRatioFixed->True],
  ".  \n\tThis value for x could then be used to factor the depressed cubic \
into a linear term and a quadratic term, the latter of which could be solved \
with the quadratic formula. So, by using Tartaglia's work, and a clever \
transformation technique, Cardano was able to crack what had seemed to be the \
impossible task of solving the general cubic equation."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\t\tSurprisingly, this development played a significant role in helping to \
establish the legitimacy of imaginary numbers. Roots of negative numbers, of \
course, had come up earlier in the simplest of quadratic equations such as ",
  Cell[BoxData[
      \(x\^2 + 1 = 0\)]],
  ". The solutions we know today as ",
  Cell[BoxData[
      \(x = \(\[PlusMinus]\@\(-1\)\)\)]],
  ", however, were easy for mathematicians to ignore. In Cardano's time, \
negative numbers were still being treated with some suspicion, as it was \
difficult to conceive of any physical reality corresponding with them. Taking \
square roots of such quantities, therefore, was all the more ludicrous. \
Cardano himself, although making some attempts to deal with this notion, at \
one point said that the process of arithmetic that deals with quantities such \
as ",
  Cell[BoxData[
      \(\@\(-1\)\)]],
  " is, \"as refined as it is useless.'' Many mathematicians had this view, \
but finally there was a breakthrough."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tIn his 1572 treatise Algebra, ",
  ButtonBox["Rafael Bombelli",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Bombelli.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " showed that roots of negative numbers have great utility indeed. Consider \
the simple depressed cubic equation ",
  Cell[BoxData[
      \(x\^3 - 15  x - 4 = 0\)]],
  ". Letting ",
  Cell[BoxData[
      \(b = \(-15\)\)]],
  " and ",
  Cell[BoxData[
      \(c = \(-4\)\)]],
  " in the \"Ferro-Tartaglia\" formula for the depressed cubic, we compute ",
  Cell[BoxData[
      \(x = \@\(2 + \@\(-121\)\)\%3 + \@\(2 - \@\(-121\)\)\%3\)]],
  ", or in a somewhat different form, ",
  Cell[BoxData[
      \(x = \@\(2 + 11 \@\(-1\)\)\%3 + \@\(2 - 11 \@\(-1\)\)\%3\)]],
  ". \n\n\tWith a flash of insight, Bombeli suspected that if the original \
depressed cubic equation had real solutions, then the two parts of x in the \
preceding equation could be written as ",
  Cell[BoxData[
      \(u + v \@\(-1\)\)],
    AspectRatioFixed->True],
  " and ",
  Cell[BoxData[
      \(u - v \@\(-1\)\)],
    AspectRatioFixed->True],
  " for some real numbers u and v. \n\tThat is, Bombeli believed ",
  Cell[BoxData[
      \(u + v \@\(-1\) = \@\(2 + 11 \@\(-1\)\)\%3\)]],
  " and ",
  Cell[BoxData[
      \(u - v \@\(-1\) = \@\(2 - 11 \@\(-1\)\)\%3\)]],
  ". Indeed, using the well-known identity ",
  Cell[BoxData[
      \(\((a + b)\)\^3 = a\^3 + 3\ a\^2\ b + 3\ a\ b\^2 + b\^3\)]],
  ", and blindly pretending that roots of negative numbers obey the standard \
rules of algebra, we can see (letting ",
  Cell[BoxData[
      \(a = u\)]],
  " and ",
  Cell[BoxData[
      \(b = v\ \@\(-1\)\)]],
  ") that \n\t\n\t",
  Cell[BoxData[
      \(\(\(\((u + v \@\(-1\))\)\^3\)\(=\)\)\)]],
  " ",
  Cell[BoxData[
      \(u\^3 + 3 \( u\^2\) \((v \@\(-1\))\) + 
        3 \((u)\)\ \((v \@\(-1\))\)\^2 + \((v \@\(-1\))\)\^3\)]],
  "  \n\t",
  Cell[BoxData[
      \(\ \ \ \ \ \ \ \ \ \ \ \)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(=\)\(u\^3 + 3 \((u)\)\ \((v \@\(-1\))\)\^2 + 
          3 \( u\^2\) \((v \@\(-1\))\) + \((v \@\(-1\))\)\^3\)\)\)\)]],
  "   \n\t                          ",
  Cell[BoxData[
      \(\(\(=\)\(\((u\^3 - 
              3  u\ v\^2)\) + \((3 \( u\^2\) v - v\^3)\) \@\(-1\)\)\)\)]],
  "  \n\t                          ",
  Cell[BoxData[
      \(\(\(=\)\(u \((u\^2 - 3\ v\^2)\) + 
          v \((3  u\^2 - v\^2)\) \@\(-1\)\)\)\)]],
  "  \n\t                          ",
  Cell[BoxData[
      \(\(\(=\)\("2 + 11\!\(\@\(-121\)\)"\)\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tThus, by equating like parts of the equations Bombeli reasoned that ",
  Cell[BoxData[
      \(u \((u\^2 - 3\ v\^2)\) = 2\)]],
  " and ",
  Cell[BoxData[
      \(v \((3  u\^2 - v\^2)\) = 11\)]],
  ". Perhaps with more luck than insight, Bombeli then supposed that u and v \
were integers. Since 2 is a prime number, its only integer factors are 2 and \
1, so the equation ",
  Cell[BoxData[
      \(u \((u\^2 - 3\ v\^2)\) = 2\)]],
  " led Bombeli to conclude that ",
  Cell[BoxData[
      \(u = 2\)]],
  " and ",
  Cell[BoxData[
      \(u\^2 - 3\ v\^2 = 1\)]],
  ". From this is follows that ",
  Cell[BoxData[
      \(v\^2 = 1\)]],
  ", or ",
  Cell[BoxData[
      \(v = \(\[PlusMinus]1\)\)]],
  ". Amazingly, ",
  Cell[BoxData[
      \(u = 2\)]],
  " and ",
  Cell[BoxData[
      \(v = 1\)]],
  " solve the second equation ",
  Cell[BoxData[
      \(v \((3  u\^2 - v\^2)\) = 11\)]],
  ", so Bombeli declared the values for u and v to be u=2 and v=1 \
respectively.\n\n\tBombeli then claimed that if  ",
  Cell[BoxData[
      \(\((2 + \@\(-1\))\)\^3 = 2 + 11 \@\(-1\)\)]],
  ", it must be that ",
  Cell[BoxData[
      \(2 + \@\(-1\) = \@\(2 + 11 \@\(-1\)\)\%3\)]],
  ". Likewise, he asserted  ",
  Cell[BoxData[
      \(2 - \@\(-1\) = \@\(2 - 11 \@\(-1\)\)\%3\)]],
  ". But then we clearly have \n\t\n\t",
  Cell[BoxData[
      \(\@\(2 + 11 \@\(-1\)\)\%3 + \@\(2 - 11 \@\(-1\)\)\%3\)]],
  Cell[BoxData[
      \(\(\(=\)\(\((2 + \@\(-1\))\) + \((2 - \@\(-1\))\) = 4\)\)\)]],
  ",  \n\t\nand this was a proverbial bombshell. Heretofore, mathematicians \
could easily scoff at imaginary numbers when they arose as solutions to \
quadratic equations. With cubic equations, they no longer had this luxury. \
That ",
  Cell[BoxData[
      \(x = 4\)]],
  " was a correct solution to the equation ",
  Cell[BoxData[
      \(x\^3 - 15  x - 4 = 0\)]],
  " was indisputable, as it could be checked easily. However, to arrive at \
this very real solution, one was forced to detour through the uncharted \
territory of \"imaginary numbers.'' Thus, whatever else one might say about \
these numbers (which, today, we call complex numbers), their utility could no \
longer be ignored."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tBut even this breakthrough did not authenticate complex numbers. After \
all, a real number could be represented geometrically on the number line. \
What possible representation could these new numbers have? In 1673 ",
  ButtonBox["John Wallis",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Wallis.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " made a stab at a geometric picture of complex numbers that comes close to \
what we use today. He was interested at the time in representing solutions to \
general quadratic equations, which we shall write as ",
  Cell[BoxData[
      \(x\^2 + 2  b\ x\  + c\^2\  = 0\)]],
  " so as to make the following discussion more tractable. Using the \
quadratic formula, the preceding equation has solutions ",
  Cell[BoxData[
      \(x = \(-b\) - \@\(b\^2 - c\^2\)\)]],
  " and ",
  Cell[BoxData[
      \(x = \(-b\) + \@\(b\^2 - c\^2\)\)]],
  ". "
}], "Text"],

Cell[TextData[{
  "\tWallis imagined these solutions as displacements to the left and right \
from the point -b. He saw each displacement, \nwhose value was ",
  Cell[BoxData[
      \(\@\(b\^2 - c\^2\)\)]],
  ", as the length of the sides of the right triangles.\n\n\tWallis' method \
has the undesirable consequence that ",
  Cell[BoxData[
      \(\(-\@\(-1\)\)\)]],
  " is represented by the same point as is ",
  Cell[BoxData[
      \(\@\(-1\)\)]],
  ". Nevertheless, with this interpretation, the stage was set for thinking \
of complex numbers as \"points in the plane.'' By 1800, the great Swiss \
mathematician ",
  ButtonBox["Leonhard Euler",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Euler.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  " (pronounced \"oiler'') adopted this view concerning the n solutions to \
the equation ",
  Cell[BoxData[
      \(x\^n - 1 = 0\)]],
  ". We shall learn shortly that these solutions can be expressed as ",
  Cell[BoxData[
      \(cos \((\[Theta])\) + \(\@\(-1\)\) sin \((\[Theta])\)\)]],
  " for various values of  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  "; ",
  " Euler thought of them as being located at the vertices of a regular \
polygon in the plane. Euler was also the first to use the symbol ",
  Cell[BoxData[
      \(\[ImaginaryI]\)]],
  " for ",
  Cell[BoxData[
      \(\@\(-1\)\)]],
  ". Today, this notation is still the most popular, although some electrical \
engineers prefer the symbol j instead so that i can be used to represent \
current."
}], "Text"],

Cell[TextData[{
  "\tPerhaps the most influential figure in helping to bring about the \
acceptance of complex numbers was the brilliant German mathematician ",
  ButtonBox["Carl Friedrich Gauss",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Gauss.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  ", who reinforced their utility by using them in his several proofs of the \
fundamental theorem of algebra (see Chapter 6). In an 1831 paper, he produced \
a clear geometric representation of ",
  Cell[BoxData[
      \(x + \[ImaginaryI]\ y\)]],
  " by identifying it with the point (x, y) in the coordinate plane. He also \
described how to perform arithmetic operations with these new numbers.\n\n\t\
In would be a mistake, however, to conclude that in 1831 complex numbers were \
transformed into legitimacy. In that same year the prolific logician ",
  ButtonBox["Augustus De Morgan",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/De_Morgan.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " commented in his book",
  "; ",
  " On the Study and Difficulties of Mathematics, \"We have shown the symbol  \
",
  Cell[BoxData[
      \(\@\(-a\)\)]],
  "to be void of meaning, or rather self-contradictory and absurd. \
Nevertheless, by means of such symbols, a part of algebra is established \
which is of great utility.''"
}], "Text"],

Cell[TextData[{
  "\tTo be sure, De Morgan had raised some logical problems associated with \
complex numbers. On the other hand, there were sufficient answers to these \
problems floating around at the time. Even if De Morgan was unaware of Gauss' \
paper when he wrote his book, others had done work similar to that of Gauss \
as early as 1806. De Morgan's remark illustrates that \"raw logic'' by itself \
is at times insufficient to persuade the entire mathematical community to \
adopt new ideas. Certainly, a firm logical foundation was necessary, but so, \
too, was the willingness of a sufficient number of respectable mathematicians \
to modify their ideas concerning certain well-established properties of \
numbers. For example, with real numbers ",
  Cell[BoxData[
      \(\@ab = \(\@a\) \@b\)]],
  " so long as both sides of the equation are defined. As you will soon \
learn, this is no longer true when working with complex numbers. As time \
progressed more and more mathematicians came to agree with these new ideas, \
and by the end of the nineteenth century complex numbers were firmly \
entrenched. Thus, as it is with any new mathematical or scientific theory, \
the acceptance of ",
  ButtonBox["Complex Numbers",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ComplexNumber.html"], None},
    ButtonStyle->"Hyperlink"],
  " came through a mixture of sociocultural interactions."
}], "Text"],

Cell[TextData[{
  StyleBox["\nExample in narrative of Section 1.1, Page 2.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Consider the simple depressed cubic equation  ",
  Cell[BoxData[
      \(x\^3\  - \ 15\ x\  - \ 4\  = \ 0\)]],
  ", use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to factor the equation and find the roots."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution on Page 2.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the cubic equation.", "Text"],

Cell[BoxData[{
    \(\(Clear[b, c, r, x, z];\)\ \), "\n", 
    \(\(eqn\  = \ x\^3\  - \ 15\ x\  - \ 4\  \[Equal] \ 0;\)\ \), "\n", 
    \(\(solset\  = \ Solve[eqn, \ x\ ];\)\ \), "\[IndentingNewLine]", 
    \(eqn\), "\[IndentingNewLine]", 
    \(MapAll[Factor, eqn]\), "\n", 
    \(solset\)}], "Input"],

Cell["Enter the solution for the cubic equation.", "Text"],

Cell[BoxData[
    \(z\  = \ \@\(\(-c\)\/2\  + \ \@\(c\^2\/4 + b\^3\/27\)\)\%3\  + \ \@\(\(-\
\(c\/2\)\)\  - \ \@\(c\^2\/4 + b\^3\/27\)\)\%3\)], "Input"],

Cell[TextData[{
  "\nUse the Ferro-Tartaglia formula  ",
  Cell[BoxData[
      \(z = \@\(\(-c\)\/2 + \@\(c\^2\/4 + b\^3\/27\)\)\%3 - \@\(c\/2 + \
\@\(c\^2\/4 + b\^3\/27\)\)\%3\)],
    AspectRatioFixed->True],
  "  and verify that  z  it is a solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Clear[z];\)\ \ \), "\n", 
    \(\(b\  = \ \(-\ 15\);\)\ \ \), "\n", 
    \(\(c\  = \ \(-\ 4\);\)\ \ \), "\n", 
    \(\(Print["\<Solve  \>", 0, "\< = \>", 
        z\^3\  + \ b\ z\  + \ c];\)\ \ \), "\n", 
    \(\(Print["\<Use the `Ferro-Tartaglia formula.`\>"];\)\ \ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<0 = \!\(z\^3\) + b z + c\>\""];\)\ \ \), "\n", 
    \(\(z\  = \ \@\(\(-c\)\/2\  + \ \@\(c\^2\/4 + b\^3\/27\)\)\%3\  + \ \
\@\(\(-\(c\/2\)\)\  - \ \@\(c\^2\/4 + b\^3\/27\)\)\%3;\)\ \ \), "\n", 
    \(\(Print[\*"\"\<z = \!\(\@\(\(-c\)\/2 + \\\ \@\(c\^2\/4 + \
b\^3\/27\)\)\%3\) + \!\(\@\(\(-\(c\/2\)\) - \\\ \@\(c\^2\/4 + b\^3\/27\)\)\%3\
\)\>\""];\)\ \ \), "\n", 
    \(\(Print["\<Substitute  b = \>", b, "\<  and  c = \>", 
        c, \ "\<  and get\>"];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(\@\(\(-c\)\/2 + \\\ \@\(c\^2\/4 + \
b\^3\/27\)\)\%3\) = \>\"", \ \@\(\(-c\)\/2\  + \ \@\(c\^2\/4 + \
b\^3\/27\)\)\%3];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<    \!\(\@\(\(-\(c\/2\)\) - \\\ \@\(c\^2\/4 + b\^3\/27\)\
\)\%3\) = \>\"", \ \ \@\(\(-\(c\/2\)\)\  - \ \@\(c\^2\/4 + \
b\^3\/27\)\)\%3];\)\ \ \), "\n", 
    \(\(Print["\<The details are\>"];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = \!\(\@\(2 + \@\(-121\)\)\%3\)+ \!\(\@\(2 + \
\@\(-121\)\)\%3\)\>\""];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = \!\(\@\(2 + 11 \@\(-1\)\)\%3\)+ \!\(\@\(2 + 11 \
\@\(-1\)\)\%3\)\>\""];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<    \!\(\@\(2 + 11 \@\(-1\)\)\%3\) = \>\"", \@\(2 + 11 \
\@\(-1\)\)\%3];\)\ \ \), "\n", 
    \(\(Print[\*"\"\<    \!\(\@\(2 - 11 \@\(-1\)\)\%3\) = \>\"", \@\(2 - 11 \
\@\(-1\)\)\%3];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<Add these quantities and obtain\>"];\)\ \ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<z = \>", \ \@\(2 + 11 \@\(-1\)\)\%3, "\< + \>", \@\(2 - 11 \
\@\(-1\)\)\%3];\)\ \ \), "\n", 
    \(\(Print["\<z = \>", \@\(2 + 11 \@\(-1\)\)\%3 + \@\(2 - 11 \
\@\(-1\)\)\%3];\)\ \ \), "\n", 
    \(\(Print["\<z = \>"\ , \ 
        z, \ "\<, using the `Ferro-Tartaglia formula.`\>"];\)\ \ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[\("Solve  "\[InvisibleSpace]0\[InvisibleSpace]" = "\
\[InvisibleSpace]\(\(-4\) - 15\ z + z\^3\)\),
      SequenceForm[ "Solve  ", 0, " = ", 
        Plus[ -4, 
          Times[ -15, z], 
          Power[ z, 3]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Use the `Ferro-Tartaglia formula.`"\)], "Print"],

Cell[BoxData[
    \("0 = \!\(z\^3\) + b z + c"\)], "Print"],

Cell[BoxData[
    \("z = \!\(\@\(\(-c\)\/2 + \\ \@\(c\^2\/4 + b\^3\/27\)\)\%3\) + \
\!\(\@\(\(-\(c\/2\)\) - \\ \@\(c\^2\/4 + b\^3\/27\)\)\%3\)"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Substitute  b = "\[InvisibleSpace]\(-15\)\
\[InvisibleSpace]"  and  c = "\[InvisibleSpace]\(-4\)\[InvisibleSpace]"  and \
get"\),
      SequenceForm[ "Substitute  b = ", -15, "  and  c = ", -4, "  and get"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("    \!\(\@\(\(-c\)\/2 + \\ \@\(c\^2\/4 + \
b\^3\/27\)\)\%3\) = "\[InvisibleSpace]\(2 + \[ImaginaryI]\)\),
      SequenceForm[ 
      "    \!\(\@\(\(-c\)\/2 + \\ \@\(c\^2\/4 + b\^3\/27\)\)\%3\) = ", 
        Complex[ 2, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("    \!\(\@\(\(-\(c\/2\)\) - \\ \@\(c\^2\/4 + \
b\^3\/27\)\)\%3\) = "\[InvisibleSpace]\(2 - \[ImaginaryI]\)\),
      SequenceForm[ 
      "    \!\(\@\(\(-\(c\/2\)\) - \\ \@\(c\^2\/4 + b\^3\/27\)\)\%3\) = ", 
        Complex[ 2, -1]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The details are"\)], "Print"],

Cell[BoxData[
    \("z = \!\(\@\(2 + \@\(-121\)\)\%3\)+ \!\(\@\(2 + \@\(-121\)\)\%3\)"\)], \
"Print"],

Cell[BoxData[
    \("z = \!\(\@\(2 + 11 \@\(-1\)\)\%3\)+ \!\(\@\(2 + 11 \
\@\(-1\)\)\%3\)"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("    \!\(\@\(2 + 11 \@\(-1\)\)\%3\) = "\
\[InvisibleSpace]\(2 + \[ImaginaryI]\)\),
      SequenceForm[ "    \!\(\@\(2 + 11 \@\(-1\)\)\%3\) = ", 
        Complex[ 2, 1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("    \!\(\@\(2 - 11 \@\(-1\)\)\%3\) = "\
\[InvisibleSpace]\(2 - \[ImaginaryI]\)\),
      SequenceForm[ "    \!\(\@\(2 - 11 \@\(-1\)\)\%3\) = ", 
        Complex[ 2, -1]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("Add these quantities and obtain"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("z = "\[InvisibleSpace]\(2 + \[ImaginaryI]\)\
\[InvisibleSpace]" + "\[InvisibleSpace]\(2 - \[ImaginaryI]\)\),
      SequenceForm[ "z = ", 
        Complex[ 2, 1], " + ", 
        Complex[ 2, -1]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("z = "\[InvisibleSpace]4\),
      SequenceForm[ "z = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("z = "\[InvisibleSpace]4\[InvisibleSpace]", using the \
`Ferro-Tartaglia formula.`"\),
      SequenceForm[ "z = ", 4, ", using the `Ferro-Tartaglia formula.`"],
      Editable->False]], "Print"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
  StyleBox["\nExamples of the cubic equation.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can construct the solutions to the general cubic equation. However they \
are quite formidable."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for the cubic equation.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the depressed cubic equation.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[a, b, c, z];\)\ \), "\n", 
    \(\(eqn\  = \ z\^3 + b\ z\  + \ c\  \[Equal] \ 0;\)\ \), "\n", 
    \(\(solset\  = \ Solve[eqn, \ z\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(z\_2 = 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(z\_3 = 
        solset\_\(\(\[LeftDoubleBracket]\)\(3, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The depressed cubic equation \>", 
        eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Mathematica can find the roots\>", "\<\n\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", 
        z\_3];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("The depressed cubic equation "\[InvisibleSpace]\(c + 
            b\ z + z\^3 == 0\)\),
      SequenceForm[ "The depressed cubic equation ", 
        Equal[ 
          Plus[ c, 
            Times[ b, z], 
            Power[ z, 3]], 0]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Mathematica can find the roots"\[InvisibleSpace]"\n"\
\),
      SequenceForm[ "Mathematica can find the roots", "\n"],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(z\_1\) = "\[InvisibleSpace]\(\(-\(\(2\^\(1/3\)\ \
b\)\/\((\(-27\)\ c + \@\(108\ b\^3 + 729\ c\^2\))\)\^\(1/3\)\)\) + \((\(-27\)\
\ c + \@\(108\ b\^3 + 729\ c\^2\))\)\^\(1/3\)\/\(3\ 2\^\(1/3\)\)\)\),
      SequenceForm[ "\!\(z\_1\) = ", 
        Plus[ 
          Times[ -1, 
            Power[ 2, 
              Rational[ 1, 3]], b, 
            Power[ 
              Plus[ 
                Times[ -27, c], 
                Power[ 
                  Plus[ 
                    Times[ 108, 
                      Power[ b, 3]], 
                    Times[ 729, 
                      Power[ c, 2]]], 
                  Rational[ 1, 2]]], 
              Rational[ -1, 3]]], 
          Times[ 
            Rational[ 1, 3], 
            Power[ 2, 
              Rational[ -1, 3]], 
            Power[ 
              Plus[ 
                Times[ -27, c], 
                Power[ 
                  Plus[ 
                    Times[ 108, 
                      Power[ b, 3]], 
                    Times[ 729, 
                      Power[ c, 2]]], 
                  Rational[ 1, 2]]], 
              Rational[ 1, 3]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(z\_2\) = "\[InvisibleSpace]\(\(\((1 + \
\[ImaginaryI]\ \@3)\)\ b\)\/\(2\^\(2/3\)\ \((\(-27\)\ c + \@\(108\ b\^3 + 729\
\ c\^2\))\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-27\)\ c + \
\@\(108\ b\^3 + 729\ c\^2\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\),
      SequenceForm[ "\!\(z\_2\) = ", 
        Plus[ 
          Times[ 
            Power[ 2, 
              Rational[ -2, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, 1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], b, 
            Power[ 
              Plus[ 
                Times[ -27, c], 
                Power[ 
                  Plus[ 
                    Times[ 108, 
                      Power[ b, 3]], 
                    Times[ 729, 
                      Power[ c, 2]]], 
                  Rational[ 1, 2]]], 
              Rational[ -1, 3]]], 
          Times[ 
            Rational[ -1, 6], 
            Power[ 2, 
              Rational[ -1, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, -1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], 
            Power[ 
              Plus[ 
                Times[ -27, c], 
                Power[ 
                  Plus[ 
                    Times[ 108, 
                      Power[ b, 3]], 
                    Times[ 729, 
                      Power[ c, 2]]], 
                  Rational[ 1, 2]]], 
              Rational[ 1, 3]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(z\_3\) = "\[InvisibleSpace]\(\(\((1 - \
\[ImaginaryI]\ \@3)\)\ b\)\/\(2\^\(2/3\)\ \((\(-27\)\ c + \@\(108\ b\^3 + 729\
\ c\^2\))\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-27\)\ c + \
\@\(108\ b\^3 + 729\ c\^2\))\)\^\(1/3\)\)\/\(6\ 2\^\(1/3\)\)\)\),
      SequenceForm[ "\!\(z\_3\) = ", 
        Plus[ 
          Times[ 
            Power[ 2, 
              Rational[ -2, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, -1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], b, 
            Power[ 
              Plus[ 
                Times[ -27, c], 
                Power[ 
                  Plus[ 
                    Times[ 108, 
                      Power[ b, 3]], 
                    Times[ 729, 
                      Power[ c, 2]]], 
                  Rational[ 1, 2]]], 
              Rational[ -1, 3]]], 
          Times[ 
            Rational[ -1, 6], 
            Power[ 2, 
              Rational[ -1, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, 1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], 
            Power[ 
              Plus[ 
                Times[ -27, c], 
                Power[ 
                  Plus[ 
                    Times[ 108, 
                      Power[ b, 3]], 
                    Times[ 729, 
                      Power[ c, 2]]], 
                  Rational[ 1, 2]]], 
              Rational[ 1, 3]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell["Enter the general cubic equation.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[a, b, c, z];\)\ \), "\n", 
    \(\(eqn\  = \ z\^3 + a\ z\^2 + b\ z\  + \ c\  \[Equal] \ 0;\)\ \), "\n", 
    \(\(solset\  = \ Solve[eqn, \ z\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(z\_2 = 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(z\_3 = 
        solset\_\(\(\[LeftDoubleBracket]\)\(3, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The general cubic equation \>", 
        eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Mathematica can find the roots\>", "\<\n\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", 
        z\_3];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("The general cubic equation "\[InvisibleSpace]\(c + 
            b\ z + a\ z\^2 + z\^3 == 0\)\),
      SequenceForm[ "The general cubic equation ", 
        Equal[ 
          Plus[ c, 
            Times[ b, z], 
            Times[ a, 
              Power[ z, 2]], 
            Power[ z, 3]], 0]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Mathematica can find the roots"\[InvisibleSpace]"\n"\
\),
      SequenceForm[ "Mathematica can find the roots", "\n"],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(z\_1\) = "\[InvisibleSpace]\(\(-\(a\/3\)\) - \(2\
\^\(1/3\)\ \((\(-a\^2\) + 3\ b)\)\)\/\(3\ \((\(-2\)\ a\^3 + 9\ a\ b + \@\(4\ \
\((\(-a\^2\) + 3\ b)\)\^3 + \((\(-2\)\ a\^3 + 9\ a\ b - 27\ c)\)\^2\) - 27\ \
c)\)\^\(1/3\)\) + \((\(-2\)\ a\^3 + 9\ a\ b + \@\(4\ \((\(-a\^2\) + 3\ \
b)\)\^3 + \((\(-2\)\ a\^3 + 9\ a\ b - 27\ c)\)\^2\) - 27\ c)\)\^\(1/3\)\/\(3\ \
2\^\(1/3\)\)\)\),
      SequenceForm[ "\!\(z\_1\) = ", 
        Plus[ 
          Times[ 
            Rational[ -1, 3], a], 
          Times[ 
            Rational[ -1, 3], 
            Power[ 2, 
              Rational[ 1, 3]], 
            Plus[ 
              Times[ -1, 
                Power[ a, 2]], 
              Times[ 3, b]], 
            Power[ 
              Plus[ 
                Times[ -2, 
                  Power[ a, 3]], 
                Times[ 9, a, b], 
                Power[ 
                  Plus[ 
                    Times[ 4, 
                      Power[ 
                        Plus[ 
                          Times[ -1, 
                            Power[ a, 2]], 
                          Times[ 3, b]], 3]], 
                    Power[ 
                      Plus[ 
                        Times[ -2, 
                          Power[ a, 3]], 
                        Times[ 9, a, b], 
                        Times[ -27, c]], 2]], 
                  Rational[ 1, 2]], 
                Times[ -27, c]], 
              Rational[ -1, 3]]], 
          Times[ 
            Rational[ 1, 3], 
            Power[ 2, 
              Rational[ -1, 3]], 
            Power[ 
              Plus[ 
                Times[ -2, 
                  Power[ a, 3]], 
                Times[ 9, a, b], 
                Power[ 
                  Plus[ 
                    Times[ 4, 
                      Power[ 
                        Plus[ 
                          Times[ -1, 
                            Power[ a, 2]], 
                          Times[ 3, b]], 3]], 
                    Power[ 
                      Plus[ 
                        Times[ -2, 
                          Power[ a, 3]], 
                        Times[ 9, a, b], 
                        Times[ -27, c]], 2]], 
                  Rational[ 1, 2]], 
                Times[ -27, c]], 
              Rational[ 1, 3]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(z\_2\) = "\[InvisibleSpace]\(\(-\(a\/3\)\) + \
\(\((1 + \[ImaginaryI]\ \@3)\)\ \((\(-a\^2\) + 3\ b)\)\)\/\(3\ 2\^\(2/3\)\ \
\((\(-2\)\ a\^3 + 9\ a\ b + \@\(4\ \((\(-a\^2\) + 3\ b)\)\^3 + \((\(-2\)\ \
a\^3 + 9\ a\ b - 27\ c)\)\^2\) - 27\ c)\)\^\(1/3\)\) - \(\((1 - \[ImaginaryI]\
\ \@3)\)\ \((\(-2\)\ a\^3 + 9\ a\ b + \@\(4\ \((\(-a\^2\) + 3\ b)\)\^3 + \
\((\(-2\)\ a\^3 + 9\ a\ b - 27\ c)\)\^2\) - 27\ c)\)\^\(1/3\)\)\/\(6\ \
2\^\(1/3\)\)\)\),
      SequenceForm[ "\!\(z\_2\) = ", 
        Plus[ 
          Times[ 
            Rational[ -1, 3], a], 
          Times[ 
            Rational[ 1, 3], 
            Power[ 2, 
              Rational[ -2, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, 1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], 
            Plus[ 
              Times[ -1, 
                Power[ a, 2]], 
              Times[ 3, b]], 
            Power[ 
              Plus[ 
                Times[ -2, 
                  Power[ a, 3]], 
                Times[ 9, a, b], 
                Power[ 
                  Plus[ 
                    Times[ 4, 
                      Power[ 
                        Plus[ 
                          Times[ -1, 
                            Power[ a, 2]], 
                          Times[ 3, b]], 3]], 
                    Power[ 
                      Plus[ 
                        Times[ -2, 
                          Power[ a, 3]], 
                        Times[ 9, a, b], 
                        Times[ -27, c]], 2]], 
                  Rational[ 1, 2]], 
                Times[ -27, c]], 
              Rational[ -1, 3]]], 
          Times[ 
            Rational[ -1, 6], 
            Power[ 2, 
              Rational[ -1, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, -1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], 
            Power[ 
              Plus[ 
                Times[ -2, 
                  Power[ a, 3]], 
                Times[ 9, a, b], 
                Power[ 
                  Plus[ 
                    Times[ 4, 
                      Power[ 
                        Plus[ 
                          Times[ -1, 
                            Power[ a, 2]], 
                          Times[ 3, b]], 3]], 
                    Power[ 
                      Plus[ 
                        Times[ -2, 
                          Power[ a, 3]], 
                        Times[ 9, a, b], 
                        Times[ -27, c]], 2]], 
                  Rational[ 1, 2]], 
                Times[ -27, c]], 
              Rational[ 1, 3]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(z\_3\) = "\[InvisibleSpace]\(\(-\(a\/3\)\) + \
\(\((1 - \[ImaginaryI]\ \@3)\)\ \((\(-a\^2\) + 3\ b)\)\)\/\(3\ 2\^\(2/3\)\ \
\((\(-2\)\ a\^3 + 9\ a\ b + \@\(4\ \((\(-a\^2\) + 3\ b)\)\^3 + \((\(-2\)\ \
a\^3 + 9\ a\ b - 27\ c)\)\^2\) - 27\ c)\)\^\(1/3\)\) - \(\((1 + \[ImaginaryI]\
\ \@3)\)\ \((\(-2\)\ a\^3 + 9\ a\ b + \@\(4\ \((\(-a\^2\) + 3\ b)\)\^3 + \
\((\(-2\)\ a\^3 + 9\ a\ b - 27\ c)\)\^2\) - 27\ c)\)\^\(1/3\)\)\/\(6\ \
2\^\(1/3\)\)\)\),
      SequenceForm[ "\!\(z\_3\) = ", 
        Plus[ 
          Times[ 
            Rational[ -1, 3], a], 
          Times[ 
            Rational[ 1, 3], 
            Power[ 2, 
              Rational[ -2, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, -1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], 
            Plus[ 
              Times[ -1, 
                Power[ a, 2]], 
              Times[ 3, b]], 
            Power[ 
              Plus[ 
                Times[ -2, 
                  Power[ a, 3]], 
                Times[ 9, a, b], 
                Power[ 
                  Plus[ 
                    Times[ 4, 
                      Power[ 
                        Plus[ 
                          Times[ -1, 
                            Power[ a, 2]], 
                          Times[ 3, b]], 3]], 
                    Power[ 
                      Plus[ 
                        Times[ -2, 
                          Power[ a, 3]], 
                        Times[ 9, a, b], 
                        Times[ -27, c]], 2]], 
                  Rational[ 1, 2]], 
                Times[ -27, c]], 
              Rational[ -1, 3]]], 
          Times[ 
            Rational[ -1, 6], 
            Power[ 2, 
              Rational[ -1, 3]], 
            Plus[ 1, 
              Times[ 
                Complex[ 0, 1], 
                Power[ 3, 
                  Rational[ 1, 2]]]], 
            Power[ 
              Plus[ 
                Times[ -2, 
                  Power[ a, 3]], 
                Times[ 9, a, b], 
                Power[ 
                  Plus[ 
                    Times[ 4, 
                      Power[ 
                        Plus[ 
                          Times[ -1, 
                            Power[ a, 2]], 
                          Times[ 3, b]], 3]], 
                    Power[ 
                      Plus[ 
                        Times[ -2, 
                          Power[ a, 3]], 
                        Times[ 9, a, b], 
                        Times[ -27, c]], 2]], 
                  Rational[ 1, 2]], 
                Times[ -27, c]], 
              Rational[ 1, 3]]]]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[TextData[{
  "\nThe formulas for the roots ",
  Cell[BoxData[
      RowBox[{\(z\_1\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], \(z\_2\), 
        StyleBox[",",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], "  ", 
        RowBox[{
          StyleBox["and",
            FontFamily->"Times New Roman",
            FontSize->12,
            FontWeight->"Plain",
            FontSlant->"Plain",
            FontColor->GrayLevel[0],
            FontVariations->{"Underline"->False,
            "StrikeThrough"->False}], "  ", \(z\_3\)}]}]]],
  " are complicated.  Hopefully this text will promote their understanding."
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on an historical topic about complex \
analysis.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Thor, Anton and Ivan Pineda and David C. Arney, (1991), ''Extending the \
Complex Number System,'' Math. and Computer Education, Vol. 25, No. 1, pp. \
10-16.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Apostol, Tom M., Gulbank D. Chakerian, Geraldine C. Darden and John D. \
Neff (Editors), (1977), Selected Papers on Precalculus: Chapter 2(c) Complex \
Numbers, The Math. Asso. of Am.\n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Azarnia, Nozar, (1987), ''A Classroom Note: on Elementary Use of Complex \
Numbers,'' Math. and Comp. Ed., Vol 21, No. 2, pp. 135-136.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Diamond, Louis E., (1957), ''Introduction to Complex Numbers,'' Math. \
Mag., Vol. 30 pp. 233-249.\n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Green, D. R., (1976), ''The Historical Development of Complex Numbers,'' \
The Math. Gazette, V. 60, No. 412, pp. 99-107.\n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Kleiner, Israel,(1988), ''Thinking the Unthinkable: The Story of Complex \
Numbers (with a Moral),'' The Math. Teach., V. 81, No. 7, p583-92.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Nievergelt, Yves, (1997), ''History and Uses of Complex Numbers,'' UMAP, \
Module 743, pp. 1-66, COMAP, Inc. Lexington, MA 02420 USA. ",
  StyleBox[ButtonBox["COMAP",
    ButtonData:>{
      URL[ "http://www.comap.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Truesdell, C., ''Notes on the History of the General Equations of \
Hydrodynamics,'' Am. Math. M., Vol. 60, No. 7. (Aug. - Sep., 1953), pp. \
445-458, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Walsh, J. L., ''History of the Riemann Mapping Theorem,'' Am. Math. M., \
Vol. 80, No. 3. (Mar., 1973), pp. 270-276., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 1.1",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for The Origin of Complex Numbers.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["\n",
    FontSize->16,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["See textbook page 5.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Algebra of Complex Numbers",
    ButtonData:>{"ca0102.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers",
    ButtonData:>{"ca0103.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Geometry of Complex Numbers, Continued",
    ButtonData:>{"ca0104.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Algebra of Complex Numbers, Revisited",
    ButtonData:>{"ca0105.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section ",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["1.6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Topology of Complex Numbers",
    ButtonData:>{"ca0106.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{756, 597},
WindowMargins->{{31, Automatic}, {Automatic, 6}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 1"->{
    Cell[4362, 144, 309, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 1"]},
  "Section 1.1"->{
    Cell[6055, 195, 10685, 143, 38, "Text",
      Evaluatable->False,
      CellTags->"Section 1.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 1", 86945, 2541},
  {"Section 1.1", 87062, 2545}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 309, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 1"],

Cell[CellGroupData[{
Cell[4696, 160, 590, 9, 110, "Input",
  InitializationCell->True],
Cell[5289, 171, 181, 3, 70, "Message"],
Cell[5473, 176, 179, 3, 70, "Message"],
Cell[5655, 181, 181, 3, 70, "Message"],
Cell[5839, 186, 167, 3, 70, "Message"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6055, 195, 10685, 143, 38, "Text",
  Evaluatable->False,
  CellTags->"Section 1.1"],
Cell[16743, 340, 1771, 34, 242, "Text",
  Evaluatable->False],
Cell[18517, 376, 2423, 60, 299, "Text",
  Evaluatable->False],
Cell[20943, 438, 1074, 22, 109, "Text",
  Evaluatable->False],
Cell[22020, 462, 2663, 78, 299, "Text",
  Evaluatable->False],
Cell[24686, 542, 2252, 64, 290, "Text",
  Evaluatable->False],
Cell[26941, 608, 972, 23, 94, "Text"],
Cell[27916, 633, 1576, 42, 170, "Text"],
Cell[29495, 677, 1434, 33, 159, "Text"],
Cell[30932, 712, 1425, 24, 151, "Text"],
Cell[32360, 738, 422, 13, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[32807, 755, 158, 4, 33, "Text",
  Evaluatable->False],
Cell[32968, 761, 41, 0, 33, "Text"],
Cell[33012, 763, 302, 6, 130, "Input"],
Cell[33317, 771, 58, 0, 33, "Text"],
Cell[33378, 773, 152, 2, 63, "Input"],
Cell[33533, 777, 312, 9, 82, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[33870, 790, 2185, 41, 646, "Input"],
Cell[36058, 833, 282, 7, 25, "Print"],
Cell[36343, 842, 69, 1, 25, "Print"],
Cell[36415, 845, 59, 1, 25, "Print"],
Cell[36477, 848, 156, 2, 59, "Print"],
Cell[36636, 852, 280, 5, 25, "Print"],
Cell[36919, 859, 296, 6, 59, "Print"],
Cell[37218, 867, 305, 6, 59, "Print"],
Cell[37526, 875, 50, 1, 25, "Print"],
Cell[37579, 878, 101, 2, 32, "Print"],
Cell[37683, 882, 103, 2, 32, "Print"],
Cell[37789, 886, 241, 5, 32, "Print"],
Cell[38033, 893, 242, 5, 32, "Print"],
Cell[38278, 900, 66, 1, 25, "Print"],
Cell[38347, 903, 268, 6, 25, "Print"],
Cell[38618, 911, 131, 3, 25, "Print"],
Cell[38752, 916, 232, 4, 25, "Print"]
}, Open  ]]
}, Closed]],
Cell[39011, 924, 343, 11, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[39379, 939, 171, 4, 33, "Text",
  Evaluatable->False],
Cell[39553, 945, 51, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[39629, 949, 1124, 25, 310, "Input"],
Cell[40756, 976, 309, 8, 25, "Print"],
Cell[41068, 986, 191, 4, 44, "Print"],
Cell[41262, 992, 1192, 35, 55, "Print"],
Cell[42457, 1029, 45, 1, 25, "Print"],
Cell[42505, 1032, 1538, 46, 55, "Print"],
Cell[44046, 1080, 45, 1, 25, "Print"],
Cell[44094, 1083, 1538, 46, 55, "Print"]
}, Open  ]],
Cell[45647, 1132, 49, 0, 33, "Text"],

Cell[CellGroupData[{
Cell[45721, 1136, 1186, 26, 330, "Input"],
Cell[46910, 1164, 368, 10, 25, "Print"],
Cell[47281, 1176, 191, 4, 44, "Print"],
Cell[47475, 1182, 45, 1, 25, "Print"],
Cell[47523, 1185, 2351, 67, 119, "Print"],
Cell[49877, 1254, 45, 1, 25, "Print"],
Cell[49925, 1257, 2705, 78, 124, "Print"],
Cell[52633, 1337, 45, 1, 25, "Print"],
Cell[52681, 1340, 2705, 78, 124, "Print"]
}, Open  ]],
Cell[55401, 1421, 1053, 30, 52, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[56491, 1456, 166, 3, 34, "Text"],
Cell[56660, 1461, 2399, 64, 410, "Text"]
}, Closed]],
Cell[59074, 1528, 542, 19, 57, "Text"]
}, Open  ]],
Cell[59631, 1550, 585, 20, 35, "Text"],
Cell[60219, 1572, 586, 20, 35, "Text"],
Cell[60808, 1594, 597, 20, 35, "Text"],
Cell[61408, 1616, 596, 20, 35, "Text"],
Cell[62007, 1638, 586, 20, 35, "Text"],
Cell[62596, 1660, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

