(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     59150,       1587]*)
(*NotebookOutlinePosition[     83509,       2472]*)
(*  CellTagsIndexPosition[     83401,       2465]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 2",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["   ",
    FontSize->18],
  StyleBox["COMPLEX FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 2"],

Cell[BoxData[{
    \(\n\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ImplicitPlot`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Algebra`InequalitySolve`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                      0\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, ac, al, b, bc, bhc, bl, bverti, circlea, circleb, eq1, eq2, 
        eq3, eq4, eq5, eqn, eqns, f, \ F, hc, hl, horiz, Iden, ineq, ineq1, 
        ineq2, ineq3, ineq4, ineq5, ineq6, ineq7, ineq8, ineq9, \[Theta], r, 
        u, u0, u1, u2, \ U, U0, v, vc, vl, verti, V, w, wplane, W, x, \ X, y, 
        Y, z, Z, zplane];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Functions of a Complex Variable",
    ButtonData:>{"ca0201.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 2.2",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Transformations and Linear Mappings",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 2.2"],

Cell[TextData[{
  "\tWe not take our first look at the geometric interpretation of a complex \
function.  If  D  is the domain of definition of the real-valued functions  \
u(x,y)  and  v(x,y),  then the system of equations   \n\n\t\t\t",
  Cell[BoxData[
      \(u = u \((x, y)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(v = v \((x, y)\)\)]],
  " \n\ndescribes a transformation or mapping from  D  in the xy-plane into \
the uv-plane.  Therefore, the function  \n\n\t\t\t",
  Cell[BoxData[
      \(w = \(f \((z)\) = u \((x, y)\) + \[ImaginaryI]\ v \((x, y)\)\)\)]],
  "  \n\ncan be considered as a mapping or transformation from the set  D  in \
the z-plane onto the range  R  in the w-plane.  \n\n\tIf  A  is a subset of \
the domain of definition  D, then the set  ",
  Cell[BoxData[
      \(B = {w = f \((z)\) : z \[Element] A}\)]],
  "  is called the ",
  StyleBox["image",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " of the set  A, and  f  is said to ",
  StyleBox["map A onto B",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  The image of a single point is a single point, and the image of the \
entire domain  D  is the range  R.  The mapping  ",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  "  is said to be ",
  StyleBox["from A into S",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  if the image of  A  is contained in  S.  The inverse image of a point  w \
 is the set of all points  z  in  D  such that  ",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  ".  The inverse image of a point may be one points, several points, or none \
at all.  If the latter case occurs, then the point  w  is not in the range of \
 f.\n\n\tThe function  f  is said to be one-to-one if it maps distinct points \
 ",
  Cell[BoxData[
      \(z\_1 \[NotEqual] z\_2\)]],
  "  onto distinct points  ",
  Cell[BoxData[
      \(f \((z\_1)\) \[NotEqual] f \((z\_2)\)\)]],
  ".  If  ",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  " maps the set  A  one-to-one and onto the set  B,  then for each  w  in  B \
 there exists exactly one point  z  in  A  such that  ",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  ". Then loosely speaking, we can solve the equation  ",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  "  by solving for  z  as a function of  w.  That is, the ",
  StyleBox["inverse function",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  ",
  Cell[BoxData[
      \(z = g \((w)\)\)]],
  " can be found, and the following equations hold: \n\t\n\t\t\t",
  Cell[BoxData[{
      RowBox[{\(g \((f \((z)\))\)\), "=", 
        RowBox[{
          RowBox[{"z", "   ", 
            StyleBox["for",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["all",
              FontFamily->"Times New Roman"], "  ", "z"}], "\[Element]", 
          "A"}]}], "\n", 
      StyleBox["and",
        FontFamily->"Times New Roman"], "\n", 
      RowBox[{\(f \((g \((w)\))\)\), "=", 
        RowBox[{
          RowBox[{"w", "   ", 
            StyleBox["for",
              FontFamily->"Times New Roman"], 
            StyleBox[" ",
              FontFamily->"Times New Roman"], 
            StyleBox["all",
              FontFamily->"Times New Roman"], "  ", "z"}], "\[Element]", 
          "B"}]}]}]],
  "   \n"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tConversely, if w=f(z)  and z=g(w) are functions that map A into B and B \
into A, respectively, and the above equations hold, then f maps the set A \
one-to-one and onto the set B. The one-to-one property is easy to show, for \
if we have ",
  Cell[BoxData[
      \(f \((z\_1)\) = f \((z\_2)\)\)]],
  ", then ",
  Cell[BoxData[
      \(g \((f \((z\_1)\))\) = g \((f \((z\_2)\))\)\)]],
  ", and using the equation g(f(z))=z , we obtain ",
  Cell[BoxData[
      \(z\_1 = z\_2\)]],
  ". To show that f is onto, we must show that each point w in B is the image \
of some point in A. Let ",
  Cell[BoxData[
      \(w\_0\)]],
  " be any point in B. Then ",
  Cell[BoxData[
      \(z\_0 = g \((w\_0)\)\)]],
  " lies in A and ",
  Cell[BoxData[
      \(f \((z\_0)\) = w\_0\)]],
  ". In other words, ",
  Cell[BoxData[
      \(z\_0\)]],
  " is the point in A that has the desired property. Thus, we conclude that f \
is a one-to-one mapping from A onto B. Similar arguments show that g maps the \
set B one-to-one and onto the set A.\n\t\n\tFurther, f is a one-to-one \
mapping from D onto T and if A is a subset of D, then f is a one-to-one \
mapping from A onto its image B. One can also show that if ",
  Cell[BoxData[
      \(\[Zeta] = f \((z)\)\)]],
  " is a one-to-one mapping from A onto S, and ",
  Cell[BoxData[
      \(w = g \((\[Zeta])\)\)]],
  " is a one-to-one mapping from S onto B, then the composite mapping ",
  Cell[BoxData[
      \(w = g \((f \((z)\))\)\)]],
  " is a one-to-one mapping from A onto B.\n\n\tWe usually indicate the \
inverse of ",
  Cell[BoxData[
      \(f\)]],
  " by the symbol ",
  Cell[BoxData[
      \(f\^\(-1\)\)]],
  ". If the domains of ",
  Cell[BoxData[
      \(f\)]],
  " and ",
  Cell[BoxData[
      \(f\^\(-1\)\)]],
  " are A and B respectively, \n\t\n\t\t\t",
  Cell[BoxData[
      \(z = \(f\^\(-1\)\) \((f \((z)\))\)\)]],
  " for all ",
  Cell[BoxData[
      \(z\  \[Element] \ A\)]],
  ",  \n\t\tand\n\t\t\t",
  Cell[BoxData[
      \(w = f \((\(f\^\(-1\)\) \((w)\))\)\)]],
  " for all ",
  Cell[BoxData[
      \(z\  \[Element] \ B\)]],
  ".  \nAlso,\n\t\t\t",
  Cell[BoxData[
      \(w = f \((z)\)\)]],
  " iff ",
  Cell[BoxData[
      \(\(f\^\(-1\)\) \((w)\) = z\)]],
  ", and ",
  Cell[BoxData[
      \(z = \(f\^\(-1\)\) \((w)\)\)]],
  " iff ",
  Cell[BoxData[
      \(f \((z)\) = w\)]],
  ".   "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.6,  Page 55.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  If ",
  Cell[BoxData[
      \(w = \(f \((z)\) = \[ImaginaryI]\ z\)\)]],
  " for any complex number z, find ",
  Cell[BoxData[
      \(\(f\^\(-1\)\) \((w)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.6.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\(f[z_] = \[ImaginaryI]\ z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[w == f[z], z];\)\ \), "\[IndentingNewLine]", 
    \(\(g[w_] = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = f[z] = \>", f[z]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<z = \!\(f\^\(-1\)\)[w] = \>\"", 
        g[w]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(f\^\(-1\)\)[f[z]] = \>\"", 
        g[f[z]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f[\!\(f\^\(-1\)\)[w]] = \>\"", 
        f[g[w]]\ ];\)\ \)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Remark 2.1.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " Once we have specified ",
  Cell[BoxData[
      \(\(f\^\(-1\)\) \((w)\) = \(-\[ImaginaryI]\)\ w\)]],
  " for all complex numbers w, we see that there is nothing magical about \
using the symbol w. We could just as easily write ",
  Cell[BoxData[
      \(\(f\^\(-1\)\) \((z)\) = \(-\[ImaginaryI]\)\ z\)]],
  " for all complex numbers z.  "
}], "Text"],

Cell["\<\

\tWe now show how to find the image B of a specified set A under a given \
mapping u+iv=w=f(z) . The set A is usually described with an equation or \
inequality involving x and y. Using inverse functions we can construct a \
chain of equivalent statements leading to a description of the set B in terms \
of an equation or an inequality involving u and v.\
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.7,  Page 55.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the function  ",
  Cell[BoxData[
      \(f[z] = \[ImaginaryI]\ z\)]],
  "  maps the line  ",
  Cell[BoxData[
      \(y = x + 1\)]],
  "  onto the line  ",
  Cell[BoxData[
      \(v = \(-\ u\) - 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(w = \(f[z] = \[ImaginaryI]\ z\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[x, y, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eq1, eq2, eq3, f, solset, u, v];\)\ \), "\[IndentingNewLine]", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(f[z_] := \[ImaginaryI]\ z;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    f[\>", z, "\<] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        f[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        Expand[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nForm the line  ",
  Cell[BoxData[
      \(y = x + 1\)]],
  "  and its image."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(eq1 = 
        u \[Equal] ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(eq2 = 
        v \[Equal] ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(eq3 = y \[Equal] x\  + \ 1;\)\ \), "\[IndentingNewLine]", 
    \(\(sol1 = Solve[eq1, y];\)\ \), "\[IndentingNewLine]", 
    \(\(sol2 = Solve[eq2, x];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u + \[ImaginaryI] v = \>", 
        Expand[f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u = \>", 
        ComplexExpand[
          Re[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v = \>", 
        ComplexExpand[
          Im[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[sol1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[sol2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(eq4 = 
        Eliminate[{eq1, eq2, eq3}, {x, y}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<In the z-plane.\>"];\)\ \), "\n", 
    \(\(Print[eq3];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ReplaceAll[
          eq3, {sol1\_\(\(\[LeftDoubleBracket]\)\(1, 1\)\(\
\[RightDoubleBracket]\)\), 
            sol2\_\(\(\[LeftDoubleBracket]\)\(1, 1\)\(\[RightDoubleBracket]\)\
\)}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<In the w-plane.\>"];\)\ \), "\n", 
    \(\(Print[eq4];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nPlot the mapping  ",
  Cell[BoxData[
      \(w = \(f[z] = \[ImaginaryI]\ z\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ImplicitPlot[
        eq3, {x, \(-2\), 2}, {y, \(-2\), 
          2}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 6, 1], 
            Range[\(-3\), 4, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The line in the z-plane,\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eq3];\)\ \), "\[IndentingNewLine]", 
    \(\(ImplicitPlot[
        eq4, {u, \(-2\), 2}, {v, \(-2\), 
          2}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 6, 1], 
            Range[\(-3\), 4, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The line in the w-plane,\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eq4];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<under the mapping w = f[z] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe see that he transformation  ",
  Cell[BoxData[
      \(w = \(f[z] = \[ImaginaryI]\ z\)\)]],
  "  maps the line  ",
  Cell[BoxData[
      \(y = x + 1\)]],
  "  onto the line  ",
  Cell[BoxData[
      \(v = \(-\ u\) - 1\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\tWe now turn our attention to the investigation of some elementary \
mappings.  Let  ",
  Cell[BoxData[
      \(B = a + \[ImaginaryI]b\)]],
  "  denote a fixed complex number.  Then the transformation  \n\n\t\t\t",
  Cell[BoxData[
      \(w = \(T \((z)\) = \(z + B = 
            x + a + \[ImaginaryI] \((y + b)\)\)\)\)]],
  "  \n\nis a one-to-one mapping of the z-plane onto the w-plane and is \
called a ",
  ButtonBox["Translation",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Translation.html"], None},
    ButtonStyle->"Hyperlink"],
  ".  This transformation can be visualized as a rigid translation whereby \
the point  z  is displaced through the vector  ",
  Cell[BoxData[
      \(a + \[ImaginaryI]b\)]],
  "  to its new position  ",
  Cell[BoxData[
      \(w = T \((z)\)\)]],
  ".  The inverse mapping is given by  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(\ \)\(z = \(\(T\^\(-1\)\) \((w)\) = \(w - B = 
            u - a + \[ImaginaryI] \((v - b)\)\)\)\)\)\)]],
  "  \n\nand shows that  T  is a one-to-one mapping from the z-plane onto the \
w-plane.\n\n\tLet  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "  be a fixed real number.  Then the transformation  \n\n\t\t\t",
  Cell[BoxData[
      \(w = \(R \((z)\) = \(z\ \[ExponentialE]\^\[ImaginaryI]\[Alpha] = \(r\ \
\(\[ExponentialE]\^\[ImaginaryI]\[Theta]\) \[ExponentialE]\^\[ImaginaryI]\
\[Alpha] = 
              r\ \[ExponentialE]\^\(\[ImaginaryI] \((\[Theta] + \[Alpha])\)\)\
\)\)\)\)]],
  "  \n\nis a one-to-one mapping of the z-plane onto the w-plane and is \
called a ",
  ButtonBox["Rotation",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Rotation.html"], None},
    ButtonStyle->"Hyperlink"],
  ".  It can be visualized as a rigid rotation whereby the point  z  is \
rotated about the origin through an angle  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "   to its new position  ",
  Cell[BoxData[
      \(w = T \((z)\)\)]],
  ".  If we use polar coordinates  ",
  Cell[BoxData[
      \(w = \[Rho]\ \[ExponentialE]\^\[ImaginaryI]\[Phi]\)]],
  "  in the w-plane, then the inverse mapping is given by  \n\n\t\t\t",
  Cell[BoxData[
      \(z = \(\(R\^\(-1\)\) \((w)\) = \(w\ \[ExponentialE]\^\(-\[ImaginaryI]\
\[Alpha]\) = \(\[Rho]\ \(\[ExponentialE]\^\[ImaginaryI]\[Phi]\) \
\[ExponentialE]\^\(-\[ImaginaryI]\[Alpha]\) = \[Rho]\ \[ExponentialE]\^\(\
\[ImaginaryI] \((\[Phi] - \[Alpha])\)\)\)\)\)\)]],
  ".  \n\nThis shows that  R  is a one-to-one mapping from the z-plane onto \
the w-plane."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.8,  Page 57.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The ellipse centered at the origin with a horizontal major axis of 4 \
units and vertical minor axis of 2 units can be represented by the parametric \
equation  \n\n\t\t",
  Cell[BoxData[
      \(s[t] = 2  Cos[t] + \[ImaginaryI]\ Sin[t]\)]],
  ", for ",
  Cell[BoxData[
      \(0 \[LessEqual] t \[LessEqual] 2  \[Pi]\)]],
  ".  \n\nSuppose we wanted to rotate the ellipse by an angle of ",
  Cell[BoxData[
      \(\[Pi]\/6\)]],
  " radians as well as shift the center of the ellipse two units to the right \
and one unit up. Using complex arithmetic we can easily generate a parametric \
equation ",
  Cell[BoxData[
      \(r[t]\)]],
  " that does this:\n\n\t\t\t",
  Cell[BoxData[
      \(r[t] = 
        s[t]\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]/6\) + \((2 + \
\[ImaginaryI])\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(r[
          t] = \[ExponentialE]\^\(\(\[ImaginaryI]\ \[Pi]\)\/6\)\ \((2\ Cos[
                    t] + \[ImaginaryI]\ Sin[
                    t])\) + \((2 + \[ImaginaryI])\)\)]],
  "  \n\t\t\t",
  Cell[BoxData[
      \(r[
          t] = \(\(\@3\ Cos[t]\)\(-\)\(\(1\/2\) 
            Sin[t]\)\(+\)\(2\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(+\ \[ImaginaryI]\)\ \((Cos[t] + \@3\/2\ \ Sin[t] + 
            1)\)\)\)\)]],
  "\n\t\t\t",
  Cell[BoxData[
      \(r[t] = \((\@3\ Cos[t] - \(1\/2\) Sin[t] + 2)\)\)]],
  Cell[BoxData[
      \(\(\(,\)\(\(Cos[t]\)\(\ \)\(+\)\)\)\)]],
  Cell[BoxData[
      RowBox[{
        StyleBox["(",
          FontColor->GrayLevel[1]], \(\@3/2\ \ Sin[t] + 1\), ")"}]]],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\(Clear[r, s, t];\)\ \), "\[IndentingNewLine]", 
    \(\(s[t_] = 
        2  Cos[t] + \[ImaginaryI]\ Sin[t];\)\ \), "\[IndentingNewLine]", 
    \(\(r[t_] = 
        s[t]\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Pi]/6\) + \((2 + \
\[ImaginaryI])\);\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[{Re[s[t]], Im[s[t]]}, {t, 0, 2  \[Pi]}, 
        PlotStyle \[Rule] Magenta, 
        PlotRange \[Rule] {{\(-2.1\), 2.1}, {\(-1.05\), 1.05}}, 
        AspectRatio \[Rule] 1\/2, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], 
            Range[\(-2\), 2, 1]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s[t] = \>", 
        s[t], "\< for 0 \[LessEqual] t \[LessEqual] 2\[Pi].\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(ParametricPlot[{Re[r[t]], Im[r[t]]}, {t, 0, 2  \[Pi]}, 
        PlotStyle \[Rule] Magenta, 
        PlotRange \[Rule] {{0, 4}, {\(-0.5\), 2.5}}, 
        AspectRatio \[Rule] 3\/4, 
        Ticks \[Rule] {Range[0, 4, 1], 
            Range[0, 3, 1]}];\)\ \), "\[IndentingNewLine]", 
    \(Print["\<r[t] = \>", 
      r[t], "\< for 0 \[LessEqual] t \[LessEqual] 2\[Pi].\>"]\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\t\n\tWe have one additional type of mapping to discuss in this section. \
Let  ",
  Cell[BoxData[
      \(K > 0\)]],
  "  be a fixed positive real number.  Then the transformation  \n\n\t\t\t",
  Cell[BoxData[
      \(w\  = \ \(S \((z)\)\  = \ \(K\ z\  = \ 
            K\ x + \[ImaginaryI]\ K\ y\)\)\)]],
  "  \n\nis a one-to-one mapping of the z-plane onto the w-plane and is \
called a ",
  StyleBox["magnification",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  If   ",
  Cell[BoxData[
      \(K > 1\)]],
  ",  it has the effect of stretching the distance between points by the \
factor  K.  If   ",
  Cell[BoxData[
      \(K < 1\)]],
  ",  then it reduces the distance between points by the factor  K.  The \
inverse mapping is given by  \n\n\t\t\t",
  Cell[BoxData[
      \(z\  = \ \(\(S\^\(-1\)\) \((w)\)\  = \ \(\(1\/K\) 
              w\  = \ \(1\/K\) u\  + \ \[ImaginaryI] \( 1\/K\) v\)\)\)]],
  "  \n\nand shows that  S  is a one-to-one mapping from the z-plane onto the \
w-plane.\n\n\tLet  ",
  Cell[BoxData[
      \(A = K\[ExponentialE]\^\[ImaginaryI]\[Alpha]\)]],
  "  and  ",
  Cell[BoxData[
      \(B = a + \[ImaginaryI]b\)]],
  ", where  ",
  Cell[BoxData[
      \(K > 0\)]],
  "  is a fixed positive real number.  Then the transformation  \n\n\t\t\t",
  Cell[BoxData[
      \(w\  = \ \(W \((z)\)\  = \ A\ z + B\)\)]],
  " \n\nis a one-to-one mapping of the z-plane onto the w-plane and is called \
a ",
  StyleBox["linear transformation",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".  It can be considered as the composition of a rotation, a magnification, \
and a translation.  It has the effect of rotating the plane though an angle \
given by  ",
  Cell[BoxData[
      \(\[Alpha] = Arg\ A\)]],
  ",  followed by a magnification by the factor  ",
  Cell[BoxData[
      \(K = \(\(|\)\(A\)\(|\)\)\)]],
  ", followed by a translation by the vector  ",
  Cell[BoxData[
      \(B = a + \[ImaginaryI]b\)]],
  ".  The inverse mapping is given by  ",
  Cell[BoxData[
      \(z = \(\(W\^\(-1\)\) \((w)\) = 1\/A\ w - B\/A\)\)]],
  "  and shows that  W  is a one-to-one mapping from the z-plane onto the \
w-plane."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.9,  Page 58.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the linear transformation  ",
  Cell[BoxData[
      \(w = \(f[z] = \[ImaginaryI]\ z + \[ImaginaryI]\)\)]],
  "  maps the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\)]],
  "  onto the upper half plane  ",
  Cell[BoxData[
      \(Im[w] > 2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(w = \(f[z] = \[ImaginaryI]\ z + \[ImaginaryI]\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[w, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eq1, eq2, f, ineq, u, v, zz];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(f[z_] := \[ImaginaryI]\ z + \[ImaginaryI];\)\ \), "\n", 
    \(\(Print["\<    f[\>", z, "\<] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        f[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        Expand[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Solve for the inverse function.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset = 
        Solve[w \[Equal] \[ImaginaryI]\ z + \[ImaginaryI], z];\)\ \), "\n", 
    \(\(Z = 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<      w = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", f[x + \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<      w = \>", 
        Expand[f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u + \[ImaginaryI] v = \>", 
        Expand[f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", 
        ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\n", 
    \(\(Print["\<v = \>", 
        ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<z = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<z = \>", ComplexExpand[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Z = 
        ReplaceAll[Z\ , 
          w \[Rule] u + \[ImaginaryI]\ v];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<z = \>", Z];\)\ \), "\n", 
    \(\(Print["\<z = \>", Expand[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<x = \>", ComplexExpand[Re[Z]]];\)\ \), "\n", 
    \(\(Print["\<y = \>", 
        ComplexExpand[Im[Z]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo solve for  ",
  Cell[BoxData[
      \(Re[z] > 1\)]],
  ",   we use the following computations."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[Re[z] > 1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[x > 1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        ineq = ComplexExpand[Re[Z]] > 1];\)\ \), "\[IndentingNewLine]", 
    \(\(solset = InequalitySolve[ineq, v];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe solution is the upper half plane  ",
  Cell[BoxData[
      \(Im[w] > 2\)]],
  ".  \nNow use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the transformation. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Iden[z_] = z;\)\ \), "\n", 
    \(\(f[z_] = \[ImaginaryI]\ z + \[ImaginaryI];\)\ \), "\n", 
    \(\(CartesianMap[
        Iden, \ {1, 5, 0.5}, {\(-6\), 4, 
          0.5}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 6}, {\(-3\), 
              4}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 6, 1], 
            Range[\(-3\), 4, 1]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The half-plane  Re[z] > 1.\>"];\)\ \), "\n", 
    \(\(CartesianMap[
        f, \ {1, 5, 0.5}, {\(-6\), 4, 
          0.5}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 6}, {\(-1\), 
              6}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 6, 1], 
            Range[\(-1\), 6, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image half-plane Im[w] > 2,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that the linear transformation  ",
  Cell[BoxData[
      \(w = \(f[z] = \[ImaginaryI]\ z + \[ImaginaryI]\)\)]],
  "  maps the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\)]],
  "  onto the upper half plane  ",
  Cell[BoxData[
      \(Im[w] > 2\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n\tIt is easy to see that translations and rotations preserve angles.  \
Since magnifications rescale distance by a factor  K,  it follows that \
triangles are mapped onto similar triangles, and so angles are preserved.  \
Since a linear transformation can be considered as the composition of a \
rotation, a magnification, and a translation, it follows that linear \
transformations preserve angles.  Consequently, any geometric object is \
mapped onto an object that is similar to the original object: hence linear \
transformations can be called ",
  StyleBox["similarity mappings",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ".\n\n",
  StyleBox["Note.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " The usage of the phrase \"",
  StyleBox["linear transformation",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\" in a \"complex analysis course\" is different than that the usage in \
\"linear algebra courses\"."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.10,  Page 60.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the image of the open disk  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(D\_1\), Cell["(-1-\[ImaginaryI])"]}], 
        "=", \({z : \(\(|\)\(z + 
                1 + \[ImaginaryI]\)\(|\)\(\(<\)\(\ \)\(1\)\)\)}\)}]]],
  "  under the transformation  ",
  Cell[BoxData[
      \(w = \((3 - 4  \[ImaginaryI])\) z\  + \ 6 + 2  \[ImaginaryI]\)]],
  "  is the open disk  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(D\_5\), Cell["(-1+3 \[ImaginaryI])"]}], 
        "=", \({w : \(\(|\)\(w + 1 - 
                3\ \[ImaginaryI]\)\(|\)\(\(<\)\(\ \)\(5\)\)\)}\)}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(w = \(f[z] = \((3 - 4  \[ImaginaryI])\) z\  + \ 6 + 
            2  \[ImaginaryI]\)\)]],
  " .  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[w, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, ineq, solset, term];\)\ \), "\n", 
    \(\(f[z_] = \((3 - 4  \[ImaginaryI])\) z + 6 + 
          2  \[ImaginaryI];\)\ \), "\n", 
    \(\(Print["\<    f[\>", z, "\<] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        f[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        ComplexExpand[
          f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\nSolve for the inverse function, i.e. solve for  z  in terms of  w.  \
Then find ",
  Cell[BoxData[
      \(z + 1 + \[ImaginaryI]\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[w\  \[Equal] \ f[z], z];\)\ \), "\n", 
    \(\(Z\  = \ 
        Factor[solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\
\[RightDoubleBracket]\)\)];\)\ \), "\n", 
    \(\(term\  = \ Together[Z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<        z = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[z + 1 + \[ImaginaryI], "\< = \>", 
        Z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print[z + 1 + \[ImaginaryI], "\< = \>", 
        term];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo solve for ",
  Cell[BoxData[
      \(\(\(|\)\(z + 1 + \[ImaginaryI]\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  we use the computations."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[
        Abs[z + 1 + \[ImaginaryI]]\  < \ 1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[
        ineq\  = \ 
          Abs[term[\([1]\)]]\ Abs[term[\([2]\)]]\  < \ 
            1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[Distribute[5\ ineq, \ Less]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWhich is the disk  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(D\_5\), Cell["(-1+3 \[ImaginaryI])"]}], 
        "=", \({w : \(\(|\)\(w + 1 - 
                3\ \[ImaginaryI]\)\(|\)\(\(<\)\(\ \)\(5\)\)\)}\)}]]],
  "  in the w-plane.",
  "  Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the transformation. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ \((3\  - \ 4  \[ImaginaryI])\) z\  + \ 6\  + \ 
          2  \[ImaginaryI];\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z - 1 - \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z - 1 - \[ImaginaryI]];\)\ \), "\n", 
    \(\(PolarMap[
        Z\ , {0, 1, 0.2}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-6\), 4}, {\(-2\), 8}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-6\), 4, 1], 
            Range[\(-2\), 8, 1]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The open disk |z+1+\[ImaginaryI]| < 1.\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 1, 0.2}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-6\), 4}, {\(-2\), 8}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-6\), 4, 1], 
            Range[\(-2\), 8, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image is the open disk |w+1-3\[ImaginaryI]| < 5,\>"];\)\ \
\), "\n", 
    \(\(Print["\<under the mapping w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see ",
  "that the image of the open disk  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(D\_1\), Cell["(-1-\[ImaginaryI])"]}], 
        "=", \({z : \(\(|\)\(z + 
                1 + \[ImaginaryI]\)\(|\)\(\(<\)\(\ \)\(1\)\)\)}\)}]]],
  "  under the transformation  ",
  Cell[BoxData[
      \(w = \((3 - 4  \[ImaginaryI])\) z\  + \ 6 + 2  \[ImaginaryI]\)]],
  "  is the open disk  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(D\_5\), Cell["(-1+3 \[ImaginaryI])"]}], 
        "=", \({w : \(\(|\)\(w + 1 - 
                3\ \[ImaginaryI]\)\(|\)\(\(<\)\(\ \)\(5\)\)\)}\)}]]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.11,  Page 60.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\)]],
  "  under the linear transformation  ",
  Cell[BoxData[
      \(w = \((\(-1\) + \[ImaginaryI])\) z\  - \ 2 + 3  \[ImaginaryI]\)]],
  "  is the half plane  ",
  Cell[BoxData[
      \(v > u + 7\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function w = f[z].", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[w, x, y, z, 
        Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, ineq1, ineq2, ineq3];\)\ \), "\n", 
    \(\(TagSet[x, Im[x], 0];\)\ \), "\n", 
    \(\(TagSet[y, Im[y], 0];\)\ \), "\n", 
    \(\(TagSet[x, Re[x], x];\)\ \), "\n", 
    \(\(TagSet[y, Re[y], y];\)\ \), "\n", 
    \(\(f[z_] := \((\(-1\) + \[ImaginaryI])\) z - 2 + 
          3  \[ImaginaryI];\)\ \), "\n", 
    \(\(Print["\<    f[\>", z, "\<] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        f[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[\>", x\  + \ \[ImaginaryI]\ y, "\<] = \>", 
        ComplexExpand[
          f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Solve for the inverse function, i.e. solve for  z  in terms of  w.  \
\>", \
"Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset\  = \ 
        Solve[w\  \[Equal] \ \((\(-1\)\  + \ \[ImaginaryI])\) z\  - \ 2\  + \ 
              3  \[ImaginaryI], \ z];\)\ \), "\n", 
    \(\(zz\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Z\  = \ 
        ReplaceAll[zz\ , w \[Rule] u\  + \ \[ImaginaryI]\ v];\)\ \), "\n", 
    \(\(Print["\<w = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<w = \>", f[x\  + \ \[ImaginaryI]\ y]];\)\ \), "\n", 
    \(\(Print["\<w = \>", 
        Expand[f[x + \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<u = \>", 
        ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\n", 
    \(\(Print["\<v = \>", 
        ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<z = \>", zz];\)\ \), "\n", 
    \(\(Print["\<z = \>", Z];\)\ \), "\n", 
    \(\(Print["\<z = \>", Expand[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<x = \>", ComplexExpand[Re[Z]]];\)\ \), "\n", 
    \(\(Print["\<y = \>", 
        ComplexExpand[Im[Z]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nTo solve for ",
  Cell[BoxData[
      \(Re[z] > 1\)]],
  " ,  we use the computations."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[
        Re[z]\  > \ 1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[x\  > \ 1];\)\ \), "\n", 
    \(\(Print[ineq1\  = \ ComplexExpand[Re[Z]]\  > \ 1];\)\ \), "\n", 
    \(\(Print[ineq2\  = \ MapAll[Together, ineq1]];\)\ \), "\n", 
    \(\(Print[
        ineq3\  = \ 
          Distribute[2\ ineq2, \ Greater]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[
        Distribute[ineq3\  + \ u\  + \ 5, \ 
          Greater]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Or the following commands will also find the solution.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print[
        Re[z]\  > \ 1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[x\  > \ 1];\)\ \), "\n", 
    \(\(Print[
        ineq\  = \ 
          ComplexExpand[Re[Z]]\  > \ 1];\)\ \), "\[IndentingNewLine]", 
    \(\(solset = InequalitySolve[ineq, v];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWhich is the right half plane  ",
  Cell[BoxData[
      \(v > u + 7\)]],
  "  in the w-plane.",
  "  Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to graph the transformation. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ \((\(-1\)\  + \ \[ImaginaryI])\) z\  - \ 2\  + \ 
          3  \[ImaginaryI];\)\ \), "\n", 
    \(\(CartesianMap[
        Iden, \ {1, 5, 0.5}, {\(-6\), 7, 
          0.5}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 6}, {\(-1\), 
              6}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 6, 1], 
            Range[\(-1\), 6, 1]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The right half plane Re[z] > 1.\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(CartesianMap[
        f, \ {1, 5, 0.5}, {\(-6\), 7, 
          0.5}, \[IndentingNewLine]PlotRange \[Rule] {{\(-10\), 2}, {\(-2\), 
              10}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-10\), 2, 2], 
            Range[2, 10, 2]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \ \), "\n", 
    \(\(Print["\<The image is the half plane v > u + 7,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that ",
  "the image of the right half plane  ",
  Cell[BoxData[
      \(Re[z] > 1\)]],
  "  under the linear transformation  ",
  Cell[BoxData[
      \(w = \((\(-1\) + \[ImaginaryI])\) z\  - \ 2 + 3  \[ImaginaryI]\)]],
  "  is the half plane  ",
  Cell[BoxData[
      \(v > u + 7\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2.2",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for  Transformations and Linear Mappings\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 61.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Mappings w = z^n and w = z^1/n",
    ButtonData:>{"ca0203.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Limits and Continuity",
    ButtonData:>{"ca0204.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Branches of Functions",
    ButtonData:>{"ca0205.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Reciprocal Transformation w  = 1/z",
    ButtonData:>{"ca0206.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{754, 596},
WindowMargins->{{31, Automatic}, {Automatic, 7}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 2"->{
    Cell[4362, 144, 319, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 2"]},
  "Section 2.2"->{
    Cell[6116, 197, 10650, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 2.2"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 2", 83156, 2453},
  {"Section 2.2", 83273, 2457}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 319, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 2"],
Cell[4684, 158, 806, 12, 190, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5505, 173, 586, 20, 32, "Text"],

Cell[CellGroupData[{
Cell[6116, 197, 10650, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 2.2"],
Cell[16769, 340, 3403, 91, 468, "Text",
  Evaluatable->False],
Cell[20175, 433, 2373, 77, 299, "Text"],
Cell[22551, 512, 351, 14, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[22927, 530, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[23082, 536, 812, 15, 213, "Input"]
}, Closed]],
Cell[23909, 554, 463, 13, 68, "Text"],
Cell[24375, 569, 380, 7, 71, "Text"],
Cell[24758, 578, 403, 17, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[25186, 599, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[25341, 605, 122, 5, 33, "Text"],
Cell[25466, 612, 813, 15, 250, "Input"],
Cell[26282, 629, 110, 5, 52, "Text"],
Cell[26395, 636, 1708, 36, 470, "Input"],
Cell[28106, 674, 122, 5, 52, "Text"],
Cell[28231, 681, 988, 17, 270, "Input"],
Cell[29222, 700, 266, 11, 52, "Text"]
}, Closed]],
Cell[29503, 714, 2519, 61, 418, "Text"],
Cell[32025, 777, 1728, 52, 270, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[33778, 833, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[33933, 839, 1128, 23, 220, "Input"]
}, Closed]],
Cell[35076, 865, 2195, 60, 378, "Text"],
Cell[37274, 927, 457, 17, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[37756, 948, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[37911, 954, 138, 5, 33, "Text"],
Cell[38052, 961, 807, 16, 250, "Input"],
Cell[38862, 979, 56, 3, 52, "Text"],
Cell[38921, 984, 1561, 33, 470, "Input"],
Cell[40485, 1019, 179, 7, 52, "Text",
  Evaluatable->False],
Cell[40667, 1028, 460, 9, 170, "Input"],
Cell[41130, 1039, 266, 10, 71, "Text",
  Evaluatable->False],
Cell[41399, 1051, 1183, 22, 270, "Input"],
Cell[42585, 1075, 307, 11, 52, "Text"]
}, Closed]],
Cell[42907, 1089, 1000, 22, 125, "Text"],
Cell[43910, 1113, 774, 23, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[44709, 1140, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[44865, 1146, 175, 6, 33, "Text"],
Cell[45043, 1154, 676, 14, 170, "Input"],
Cell[45722, 1170, 176, 6, 71, "Text"],
Cell[45901, 1178, 731, 16, 230, "Input"],
Cell[46635, 1196, 169, 5, 52, "Text"],
Cell[46807, 1203, 458, 11, 150, "Input"],
Cell[47268, 1216, 422, 14, 52, "Text",
  Evaluatable->False],
Cell[47693, 1232, 1429, 29, 356, "Input"],
Cell[49125, 1263, 629, 18, 71, "Text"]
}, Closed]],
Cell[49769, 1284, 478, 17, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[50272, 1305, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[50428, 1311, 44, 0, 33, "Text"],
Cell[50475, 1313, 852, 18, 250, "Input"],
Cell[51330, 1333, 95, 4, 52, "Text"],
Cell[51428, 1339, 1342, 29, 410, "Input"],
Cell[52773, 1370, 120, 5, 52, "Text"],
Cell[52896, 1377, 641, 15, 210, "Input"],
Cell[53540, 1394, 79, 3, 52, "Text"],
Cell[53622, 1399, 453, 10, 170, "Input"],
Cell[54078, 1411, 275, 11, 52, "Text",
  Evaluatable->False],
Cell[54356, 1424, 1251, 24, 270, "Input"],
Cell[55610, 1450, 333, 12, 52, "Text"]
}, Closed]],
Cell[55958, 1465, 488, 16, 57, "Text"]
}, Closed]],
Cell[56461, 1484, 589, 20, 32, "Text"],
Cell[57053, 1506, 576, 20, 35, "Text"],
Cell[57632, 1528, 576, 20, 35, "Text"],
Cell[58211, 1550, 593, 20, 35, "Text"],
Cell[58807, 1572, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

