(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     72725,       2085]*)
(*NotebookOutlinePosition[     97084,       2970]*)
(*  CellTagsIndexPosition[     96976,       2963]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 2",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["   ",
    FontSize->18],
  StyleBox["COMPLEX FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 2"],

Cell[BoxData[{
    \(\n\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ImplicitPlot`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Algebra`InequalitySolve`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                      0\)\)\)\)\)\)\);\)\ \), "\n", 
    \(\(Clear[a, ac, al, b, bc, bhc, bl, bverti, circlea, circleb, eq1, eq2, 
        eq3, eq4, eq5, eqn, eqns, f, \ F, hc, hl, horiz, Iden, ineq, ineq1, 
        ineq2, ineq3, ineq4, ineq5, ineq6, ineq7, ineq8, ineq9, \[Theta], r, 
        u, u0, u1, u2, \ U, U0, v, vc, vl, verti, V, w, wplane, W, x, \ X, y, 
        Y, z, Z, zplane];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Functions of a Complex Variable",
    ButtonData:>{"ca0201.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Transformations and Linear Mappings",
    ButtonData:>{"ca0202.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Mappings w = z^n and w = z^1/n",
    ButtonData:>{"ca0203.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 2.4",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Limits and Continuity",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 2.4"],

Cell[TextData[{
  "\tLet u = u(x,y) be a real-valued function of the two real variables x and \
y. Recall that u has the ",
  StyleBox["limit",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  Cell[BoxData[
      \(u\_0\)]],
  " as (x,y) approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " provided that the value of u(x,y) can be made to get as close as we \
please to the value ",
  Cell[BoxData[
      \(u\_0\)]],
  " by taking (x,y) to be sufficiently close to ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ". When this happens we write  \n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\ u \((x, y)\) = 
        u\_0\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\tIn more technical language, u has the limit ",
  Cell[BoxData[
      \(u\_0\)]],
  " as (x,y) approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " if and only if ",
  Cell[BoxData[
      \(\(\(|\)\(u \((x, y)\) - u\_0\)\(|\)\)\)]],
  " can be made arbitrarily small by making both ",
  Cell[BoxData[
      \(\(\(|\)\(x - x\_0\)\(|\)\)\)]],
  " and ",
  Cell[BoxData[
      \(\(\(|\)\(y - y\_0\)\(|\)\)\)]],
  " small. This is like the definition of a limit for functions of one \
variable, except that there are two variables instead of one. Since (x,y) is \
a point in the xy-plane, and the distance between (x,y) and ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " is ",
  Cell[BoxData[
      \(\@\(\((x - x\_0)\)\^2 + \((y - y\_0)\)\^2\)\)]],
  ", we can give a precise definition of a limit as follows. "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 2.3 ( limit of u(x,y) ),  Page 69.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The expression ",
  Cell[BoxData[
      \(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\ u \((x, y)\) = 
        u\_0\)]],
  " means that for each number ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  ", there corresponds a number ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " such that  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(u \((x, y)\) - u\_0\)\(|\)\(\(<\)\(\[Epsilon]\)\)\)\)]],
  " whenever ",
  Cell[BoxData[
      \(0 < \@\(\((x - x\_0)\)\^2 + \((y - y\_0)\)\^2\) < \[Delta]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nExample 2.14,  Page 69.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The function  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(2  x\^3\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  has the limit  0  as  (x,y)  approaches  (0,0)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(u[x, y] = \(2  x\^3\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[x, y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[lim, r, \[Theta], u, u1, u2, U, U0];\)\ \), "\n", 
    \(\(u[x_, y_] = \(2  x\^3\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFind the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ x \[Rule] 0, \ \ second\ let\ \ y \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(u1\  = \ Limit[u[x, y], x \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1\ , \ y \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(lim\+\(x \[Rule] 0\)\) \>\"", 
        u[x, y], "\< = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(y \[Rule] 0\)\) (\>\"", 
        u1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFind the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ y \[Rule] 0, \ \ second\ let\ \ x \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(u1\  = \ Limit[u[x, y], y \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1\ , \ x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(lim\+\(y \[Rule] 0\)\) \>\"", 
        u[x, y], "\< = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(x \[Rule] 0\)\) (\>\"", 
        u1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFind the polar limit  ",
  Cell[BoxData[
      \(fix\ \ \[Theta], \ \ and\ let\ \ r \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(U[r_, \[Theta]_]\  = \ 
        Simplify[u[r\ Cos[\[Theta]], r\ Sin[\[Theta]]]];\)\ \), "\n", 
    \(\(lim\  = \ Limit[U[r, \[Theta]], r \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(r \[Rule] 0\)\) \>\"", 
        U[r, \[Theta]], "\< = \>", lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nSo, along all lines through the origin, the limit is 0.\n\nA more \
rigorous proof is needed for other approaches to the origin.  \n\n\t",
  Cell[BoxData[{
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(\(2 | x\^3 | \)\/\(\(|\)\(x\^2 + y\^2\)\(|\)\)\)\)\)\(\n\)
      \)\), "\n", 
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(\(2 | 
                x\( | \^3\)\)\/\(\(|\)\(z\)\( | \^2\)\)\)\)\)\(\
\[IndentingNewLine]\)
      \)\), "\n", 
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(\(2 | 
                z\( | \^3\)\)\/\(\(|\)\(z\)\( | \^2\)\)\)\)\)\(\
\[IndentingNewLine]\)
      \)\), "\n", 
      \(\(\(\(\(0\)\(\[LessEqual]\)\) | \(2  x\^3\)\/\(x\^2 + y\^2\) | \(\(\
\[LessEqual]\)\(2\)\) | z | \[IndentingNewLine]\n
        0 \[LessEqual] 
          lim\+\(\(\(|\)\(z\)\(|\)\)\  \[Rule] \ 0\) | \(2  x\^3\)\/\(x\^2 + \
y\^2\) | \(\(\[LessEqual]\)\(2 
             lim\+\(\(\(|\)\(z\)\(|\)\)\  \[Rule] \ 0\)\)\) | 
        z | \[IndentingNewLine]\n
        0 \[LessEqual] 
          lim\+\(\(\(|\)\(z\)\(|\)\)\  \[Rule] \ 0\) | \(2  x\^3\)\/\(x\^2 + \
y\^2\) | \(\(\[LessEqual]\)\(0\)\)\)\(\[IndentingNewLine]\)
      \)\), "\n", 
      \(Therefore\), "\n", 
      \(lim\+\(z\  \[Rule] \ 0\)\(2  x\^3\)\/\(x\^2 + y\^2\) = 0\)}]],
  "   \n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a ContourPlot of  u(x,u)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, 
          y_] = \(2  x\^3\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(cont\  = \ {\(-0.8\), \(-0.4\), \(-0.2\), \(-0.1\), \(-0.05\), 0.05, 
          0.1, 0.2, 0.4, 0.8};\)\ \), "\n", 
    \(\(ContourPlot[u[x, \ y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        Contours \[Rule] cont, \[IndentingNewLine]PlotPoints \[Rule] 50, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        u[x, y]\  \[Equal] \ 
          c, "\<  where\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nNotice that the contours with smaller  |c|  values occur closer to the \
origin.",
  "\nWe see that  ",
  Cell[BoxData[
      \(u \((x, y)\) = x\^3\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  has the limit  0  as  (x,y)  approaches  (0,0)."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n\tThe value ",
  Cell[BoxData[
      \(u\_0\)]],
  " of the limit must ",
  StyleBox["not",
    FontSlant->"Italic"],
  " depend on how (x,y) approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ", so u(x,y) must approach the value ",
  Cell[BoxData[
      \(u\_0\)]],
  " when (x,y)  approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " along any curve that ends at the point ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ". Conversely, if we can find two curves ",
  Cell[BoxData[
      RowBox[{\(C\_1\), " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(C\_2\)}]]],
  " that end at ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  " along which u(x,y) approaches the two distinct values ",
  Cell[BoxData[
      RowBox[{\(u\_1\), " ", 
        StyleBox["and",
          FontFamily->"Times New Roman",
          FontSize->12,
          FontWeight->"Plain",
          FontSlant->"Plain",
          FontColor->GrayLevel[0],
          FontVariations->{"Underline"->False,
          "StrikeThrough"->False}], " ", \(u\_2\)}]]],
  ", respectively, then u(x,y) ",
  StyleBox["does not",
    FontSlant->"Italic"],
  " have a limit as (x,y) approaches ",
  Cell[BoxData[
      \(\((x\_0, y\_0)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.15,  Page 70.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The function  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\ \)\(x\ \ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  does ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " have a limit as  (x,y)  approaches  (0,0)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.15.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(u[x, y]\  = \(\(\ \)\(x\ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[x, y];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[lim, r, \[Theta], u, u0, u1, u2, U, U0];\)\ \), "\n", 
    \(\(u[x_, y_]\  = \(\(\ \)\(x\ y\)\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nFind the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ x \[Rule] 0, \ \ second\ let\ \ y \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(u1\  = \ Limit[u[x, y], x \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1, y \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(lim\+\(x \[Rule] 0\)\) \>\"", 
        u[x, y], "\< = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(y \[Rule] 0\)\) (\>\"", 
        u1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(y \[Rule] 0\)\) \!\(lim\+\(x \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nFind the iterated limit,  ",
  Cell[BoxData[
      \(first\ let\ \ y \[Rule] 0, \ \ second\ let\ \ x \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(u1\  = \ Limit[u[x, y], y \[Rule] 0];\)\ \), "\n", 
    \(\(u2\  = \ Limit[u1, x \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(lim\+\(y \[Rule] 0\)\) \>\"", 
        u[x, y], "\< = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], \*"\"\<) = \!\(lim\+\(x \[Rule] 0\)\) (\>\"", 
        u1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \!\(lim\+\(y \[Rule] 0\)\) \
(\>\"", u[x, y], "\<) = \>", u2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nFind the polar limit  ",
  Cell[BoxData[
      \(fix\ \ \[Theta], \ \ and\ let\ \ r \[Rule] 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(U0\  = \ 
        u[r\ Cos[\[Theta]], r\ Sin[\[Theta]]];\)\ \), "\n", 
    \(\(U[r_, \[Theta]_]\  = \ Simplify[U0];\)\ \), "\n", 
    \(\(lim\  = \ 
        Limit[U[r, \[Theta]], r \[Rule] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\n", 
    \(\(Print["\<U[r,\[Theta]] = \>", U0];\)\ \), "\n", 
    \(\(Print["\<U[r,\[Theta]] = \>", 
        U[r, \[Theta]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(r \[Rule] 0\)\) \>\"", 
        U[r, \[Theta]], "\< = \>", lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nThe value of this limit is dependent on the angle  ",
  Cell[BoxData[
      \(\[Theta]\)]],
  ".  Therefore,   ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\ \)\(x\ \ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  does ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " have a limit  as  (x,y)  approaches  (0,0).\n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a ContourPlot of  u(x,u)."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, 
          y_] = \(\(\ \)\(x\ y\)\)\/\(x\^2 + y\^2\);\)\ \), "\n", 
    \(\(cont\  = \ Table[c, {c, \(-1\), 1, 0.2}];\)\ \), "\n", 
    \(\(ContourPlot[u[x, \ y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        Contours \[Rule] cont, \[IndentingNewLine]PlotPoints \[Rule] 100, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[
        u[x, y]\  \[Equal] \ 
          c, "\<  where\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<c = \>", cont];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nNotice that the contours with the given \"c\" values all go through the \
origin.  Hence \"many limits\" are possible as one approaches the origin.  We \
see that  ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\ \)\(x\ \ y\)\)\/\(x\^2\  + \ y\^2\)\)],
    AspectRatioFixed->True],
  "  does ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " have a ",
  StyleBox["(unique)",
    FontColor->RGBColor[0, 1, 0]],
  " limit as  (x,y)  approaches  (0,0)."
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n\tLet f(z) be a complex function of the complex variable z that is \
defined for all values of z in some neighborhood of ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ", except perhaps at the point ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ". We say that f has the ",
  StyleBox["limit",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  " as z approaches ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " provided that the value f(z) can be made as close as we please to the \
value ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  " by taking z to be sufficiently close to ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  When this happens we write \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        SubscriptBox[
          StyleBox["w",
            FontSize->14], "0"]}]]],
  ".  \n\nSince the distance between the points z and ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " can be expressed by ",
  Cell[BoxData[
      RowBox[{"|", 
        RowBox[{"z", "-", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"]}], "|"}]]],
  ", we can give a precise definition similar to the one for a function of \
two variables."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 2.3 ( limit of f(z) ),  Page 71.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "The expression ",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        SubscriptBox[
          StyleBox["w",
            FontSize->14], "0"]}]]],
  " means that for each number ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  ", there exists a real number ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " such that  \n\t\t\t",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\) - w\_0\)\(|\)\(\(<\)\(\[Epsilon]\)\)\)\)]],
  " whenever ",
  Cell[BoxData[
      RowBox[{\(\(0\)\(<\)\), "|", 
        RowBox[{"z", "-", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"]}], "|", \(\(<\)\(\[Delta]\)\)}]]],
  ".  \n\nThis can also be expressed as  \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) \[Element] \(D\_\[Epsilon]\) \((w\_0)\)\)]],
  " whenever ",
  Cell[BoxData[
      \(f \((z)\) \[Element] \(D\_\[Delta]\%*\) \((w\_0)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tThe latter formulation gives a nice context for looking at this \
definition. It says that for each disk of radius ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  " about the point ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  " (represented by ",
  Cell[BoxData[
      \(\(D\_\[Epsilon]\) \((w\_0)\)\)]],
  ") there is a punctured disk of radius ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " about the point ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " (represented by ",
  Cell[BoxData[
      \(\(D\_\[Delta]\%*\) \((w\_0)\)\)]],
  ") such that the image of each point in the punctured ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " disk lies in the ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  ". The image of the ",
  Cell[BoxData[
      \(\[Delta] > 0\)]],
  " disk does not have to fill up the entire ",
  Cell[BoxData[
      \(\[Epsilon] > 0\)]],
  "; ",
  " but if z approaches ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " along a curve that ends at ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ", then w=f(z) approaches ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["w",
          FontSize->14], "0"]]],
  "."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.16 on Page 71.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show if ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  ", then ",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        OverscriptBox[
          RowBox[{
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], " "}], "_"]}]]],
  ", where ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  " is any complex number."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.16.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\(f[X_, Y_] = 
        ComplexExpand[
          Conjugate[X + \[ImaginaryI]\ Y]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Z = x + \[ImaginaryI]\ y;\)\ \), "\[IndentingNewLine]", 
    \(\(z\_0 = x\_0 + \[ImaginaryI]\ y\_0;\)\ \), "\[IndentingNewLine]", 
    \(\(lim = 
        Limit[Limit[f[X, Y], X \[Rule] x\_0], 
          Y \[Rule] y\_0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[x,y] = \>", f[x, y]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(z\_0\) = \>\"", 
        z\_0\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) f[x,y] = \>\"", 
        lim\ ];\)\ \)}], "Input"]
}, Closed]],

Cell["\<\

\tIf we consider w=f(z) as a mapping from the z-plane into the w-plane and \
think about the previous geometric interpretation of a limit, then we are led \
to conclude that the limit of a function f should be determined by the limits \
of its real and imaginary parts u and v. This will also give us a tool for \
computing limits.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 2.1,  Page 72.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \ \[ImaginaryI]\ v \((x, y)\)\)]],
  "  be a complex function that is defined in some neighborhood of  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ",  except perhaps at  ",
  Cell[BoxData[
      RowBox[{
        SubscriptBox[
          StyleBox["z",
            FontSize->14], "0"], "=", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
            SubscriptBox[
              StyleBox["y",
                FontSize->14], "0"]}]}]}]]],
  ".  Then  \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        RowBox[{
          SubscriptBox[
            StyleBox["w",
              FontSize->14], "0"], "=", \(u\_0 + \[ImaginaryI]\ v\_0\)}]}]]],
  "  \n\t\tif and only if  \n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)u \((x, y)\)\), 
        "=", 
        StyleBox[\(u\_0\),
          FontSize->14]}]]],
  "  and  ",
  Cell[BoxData[
      RowBox[{\(lim\_\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)v \((x, y)\)\), 
        "=", 
        SubscriptBox[
          StyleBox["v",
            FontSize->14], "0"]}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 2.1,  see text Page 72.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.17, Page 73.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] 1 + \[ImaginaryI]\)\((z\^2 - 2  z + 
              1)\) = \(-1\)\)]],
  ".   "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.17.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and find the limit.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, lim, z];\)\ \), "\n", 
    \(\(f[z_] = 1 - 2  z + z\^2;\)\ \), "\[IndentingNewLine]", 
    \(\(lim1 = 
        Limit[1, z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim2 = 
        Limit[\(-2\) z, 
          z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim3 = Limit[z\^2, z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(lim\  = \ Limit[f[z], z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", 1, "\< = \>", 
        lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", \(-2\) 
          z, "\< = \>", lim2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", z\^2, "\< = \>", 
        lim3];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) (\>\"", f[z], "\<) = \>", 
        lim1, "\< + (\>", lim2, "\<) + \>", lim3];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) (\>\"", f[z], "\<) = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) f[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ 1 - 2  z + z\^2;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(PolarMap[
        Z\ , {0, 0.1, 0.02}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.1}, {0, 1.1}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
            Range[0, 1, 1\/2]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Pink, Magenta}];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1 + \[ImaginaryI].\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.1, 0.02}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-1.32\), 0}, {\(-0.22\), 0.22}}, 
        AspectRatio \[Rule] 
          1\/3, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1\), 0, 1\/2], 
            Range[\(-1\)\/5, 1\/5, 1\/5]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Pink, Magenta}];\)\ \ \), "\n", 
    \(\(Print["\<The image of the neighborhood,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that  w \[Rule] -1  as  z \[Rule] 1 + \
\[ImaginaryI]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \((1 - 2  z + 
              z\^2)\) = \(-1\)\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell["\<\

\tLimits of complex functions are formally the same as in the case of real \
functions, and the sum, difference, product, and quotient of functions have \
limits given by the sum, difference, product, and quotient of the respective \
limits. We state this result as a theorem and leave the proof as an exercise.\
\
\>", "Text"],

Cell[TextData[{
  StyleBox["Theorem 2.2,  Page 73.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)f \((z)\) = A\)]],
  "  and  ",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)g \((z)\) = B\)]],
  ".  Then  \n\n\t",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)f \((z)\) + g \((z)\) = A + B\)]],
  ",  \n\n\t",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)f \((z)\) - g \((z)\) = A - B\)]],
  ",  \n\n\t",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)f \((z)\) g \((z)\) = A\ B\)]],
  ",  \n\n\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{\(lim\_\(z \[Rule] z\_0\)\), 
          FractionBox[
            StyleBox[\(f \((z)\)\),
              FontSize->12], 
            StyleBox[\(g \((z)\)\),
              FontSize->12]]}], "=", 
        FractionBox[
          StyleBox["A",
            FontSize->12], 
          StyleBox["B",
            FontSize->12]]}]]],
  ",  provided that  ",
  Cell[BoxData[
      \(B \[NotEqual] 0\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["Proof of Theorem 2.2,  see text Page 73.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[" ",
    FontColor->RGBColor[0, 1, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Definition 2.5 ( continuity of u(x,y) ),  Page 74.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "Let u(x,y) be a real-valued function of the two real variables x and y. We \
say that u is ",
  StyleBox["continuous",
    FontSlant->"Italic"],
  " at the point ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], ",", 
          SubscriptBox[
            StyleBox["y",
              FontSize->14], "0"]}], ")"}]]],
  " if the following three conditions are satisfied:\n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\ u \((x, y)\)\)]],
  " exists,  \n\t\tand\n\t\t\t",
  Cell[BoxData[
      RowBox[{"u", 
        RowBox[{"(", 
          RowBox[{
            SubscriptBox[
              StyleBox["x",
                FontSize->14], "0"], ",", 
            SubscriptBox[
              StyleBox["y",
                FontSize->14], "0"]}], ")"}]}]]],
  " exists,  \n\t\tand\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\+\(\((x, y)\) \[Rule] \((x\_0, y\_0)\)\)\ u \((x, y)\)\), 
        "=", 
        RowBox[{"u", 
          RowBox[{"(", 
            RowBox[{
              SubscriptBox[
                StyleBox["x",
                  FontSize->14], "0"], ",", 
              SubscriptBox[
                StyleBox["y",
                  FontSize->14], "0"]}], ")"}]}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tThe third condition actually implies the first two conditions, since the \
existence of the quantity on each side of equation the third condition is \
implicitly understood to exist. For example, if ",
  Cell[BoxData[
      \(u \((x, y)\) = x\^3\/\(x\^2 + y\^2\)\)]],
  " when ",
  Cell[BoxData[
      \(\((x, y)\) \[NotEqual] \((0, 0)\)\)]],
  " and if ",
  Cell[BoxData[
      \(u \((0, 0)\) = 0\)]],
  ", then we have already seen that ",
  Cell[BoxData[
      \(u \((x, y)\) = \(\(\[Rule]\)\(0\)\)\)]],
  " as ",
  Cell[BoxData[
      \(\((x, y)\) = \(\(\[Rule]\)\(0\)\)\)]],
  "  so that all three conditions are satisfied. Hence u(x,y) is continuous \
at (0,0).\n\n\tThere is a very similar definition for complex valued \
functions:"
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Definition 2.6 ( continuity of f(z) ),  Page 74.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontColor->RGBColor[0, 0, 1]],
  "Let f(z) be a complex function of the complex variable z that is defined \
for all values of z in some neighborhood of ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ". We say that f is ",
  StyleBox["continuous",
    FontSlant->"Italic"],
  " at ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  "if the following three conditions are satisfied:  ",
  StyleBox["\n",
    FontColor->RGBColor[0, 0, 1]],
  "\n\t\t\t",
  Cell[BoxData[
      \(lim\_\(z \[Rule] z\_0\)f \((z)\)\)]],
  " exists,  \n\t\tand\n\t\t\t",
  Cell[BoxData[
      RowBox[{"f", 
        RowBox[{"(", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"], ")"}]}]]],
  " exists,  \n\t\tand\n\t\t\t",
  Cell[BoxData[
      RowBox[{\(lim\_\(z \[Rule] z\_0\)f \((z)\)\), "=", 
        RowBox[{"f", 
          RowBox[{"(", 
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], ")"}]}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Remark 2.3.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " Example 2.16 shows that the function ",
  Cell[BoxData[
      \(f \((z)\) = \(\(z\)\(\ \)\)\&_\)]],
  ",  is continuous."
}], "Text"],

Cell["\<\

\tA complex function f is continuous if and only if its real and imaginary \
parts u and v are continuous. The proof of this fact is an immediate \
consequence of theorem 2.1. Continuity of complex functions is formally the \
same as in the case of real functions, and sums, differences, and products of \
continuous functions are continuous;  their quotient is continuous at points \
where the denominator is not zero. These results are summarized by the \
following theorems, and the proofs are left as exercises.\
\>", "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 2.3,  Page 75.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(f \((z)\) = u \((x, y)\) + \ i\ v \((x, y)\)\)]],
  "  be a defined in some neighborhood of  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  Then  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  is continuous at  ",
  Cell[BoxData[
      RowBox[{
        SubscriptBox[
          StyleBox["z",
            FontSize->14], "0"], "=", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], "+", 
          RowBox[{"i", " ", 
            SubscriptBox[
              StyleBox["y",
                FontSize->14], "0"]}]}]}]]],
  "  if and only if  ",
  Cell[BoxData[
      \(u \((x, y)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(v \((x, y)\)\)]],
  "  are continuous at  ",
  Cell[BoxData[
      RowBox[{"(", 
        RowBox[{
          SubscriptBox[
            StyleBox["x",
              FontSize->14], "0"], ",", 
          SubscriptBox[
            StyleBox["y",
              FontSize->14], "0"]}], ")"}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 2.3,  see text Page 75.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nTheorem 2.4,  Page 75.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  and  ",
  Cell[BoxData[
      \(g \((z)\)\)]],
  "  are continuous at the point  ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  Then the following functions are continuous at ",
  Cell[BoxData[
      SubscriptBox[
        StyleBox["z",
          FontSize->14], "0"]]],
  ".  \n\n\tTheir sum   ",
  Cell[BoxData[
      \(f \((z)\) + g \((z)\)\)]],
  ",  \n\n\tTheir difference   ",
  Cell[BoxData[
      \(f \((z)\) - g \((z)\)\)]],
  ",  \n\n\tTheir product   ",
  Cell[BoxData[
      \(f \((z)\) g \((z)\)\)]],
  ",  \n\n\tTheir quotient   ",
  Cell[BoxData[
      FractionBox[
        StyleBox[\(f \((z)\)\),
          FontSize->12], 
        StyleBox[\(g \((z)\)\),
          FontSize->12]]]],
  ",  provided that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{"g", 
          RowBox[{"(", 
            SubscriptBox[
              StyleBox["z",
                FontSize->14], "0"], ")"}]}], "\[NotEqual]", "0"}]]],
  ".\n\n\tTheir composition  ",
  Cell[BoxData[
      \(f \((g \((z)\))\)\)]],
  "  provided that  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  is continuous in a neighborhood of the point  ",
  Cell[BoxData[
      RowBox[{"g", 
        RowBox[{"(", 
          SubscriptBox[
            StyleBox["z",
              FontSize->14], "0"], ")"}]}]]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 2.4,  see text Page 75.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.18,  Page 75.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial function given by  ",
  Cell[BoxData[
      \(w = \(P \((z)\) = \(a\_0 + \(a\_1\) z + \(a\_2\) 
                  z\^2 +  ... \) + \(a\_n\) z\^n\)\)]],
  "  is continuous at each point ",
  Cell[BoxData[
      \(z\_0\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.18.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["For illustration, ",
    FontColor->RGBColor[1, 0, 1]],
  "we use  n = 5.",
  "\n",
  "Enter the function P[z]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[a, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[lim, P];\)\ \), "\n", 
    \(\(P[z_]\  = \ Sum[\(a\_n\) z\^n, \ {n, 0, 5}];\)\ \), "\n", 
    \(\(lim\  = \ 
        Expand[Limit[P[z], \ 
            z \[Rule] \*"\"\<\!\(z\_0\)\>\""]];\)\ \), "\n", 
    \(\(Print["\<     P[z] = \>", P[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<    P[\!\(z\_0\)] = \>\"", 
        P[\*"\"\<\!\(z\_0\)\>\""]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] z\_0\)\) P[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< Is P[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] z\_0\)\) P[z] ? \
 \>\"", lim\ \  \[Equal] \ \ P[\*"\"\<\!\(z\_0\)\>\""]];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Therefore  P(z)  is a continuous function for all complex numbers.\
\>", \
"Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["An Extra Example for Page 75.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial  ",
  Cell[BoxData[
      \(p[z]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)],
    AspectRatioFixed->True],
  "  is continuous at the point ",
  Cell[BoxData[
      \(z\_0 = 1\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Extra Example, Page 75.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(p[z]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5\)],
    AspectRatioFixed->True],
  "  and find the limit."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, lim, p, z0];\)\ \), "\[IndentingNewLine]", 
    \(\(z0 = 1;\)\ \), "\n", 
    \(\(p[z_]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5;\)\ \), "\n", 
    \(\(lim\  = \ Expand[Limit[p[z], \ z \[Rule] z0]];\)\ \), "\n", 
    \(\(Print["\<     p[z] = \>", p[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<    p[\>", z0, "\<] = \>", p[z0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] z\_0\)\) p[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(z\_0\) = \>\"", 
        z0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< Is p[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] z\_0\)\) p[z] ? \
 \>\"", lim\ \  \[Equal] \ \ p[z0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ 1\  - z\  - z\^2\  + z\^3\  - z\^4 + z\^5;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1];\)\ \), "\n", 
    \(\(PolarMap[
        Z\ , {0, 0.09, 0.01}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.1}, {\(-0.11\), 0.11}}, 
        AspectRatio \[Rule] 
          1\/5, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 0.5], 
            Range[0, 1, 0.5]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Green, DarkGreen}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1.\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.09, 0.01}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\
\), 0.2}, {\(-0.15\), 0.15}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 0.2, 0.1], 
            Range[\(-0.1\), 0.1, 0.1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Green, DarkGreen}];\)\ \), "\n", 
    \(\(Print["\<The image of the neighborhood, under\>"];\)\ \), "\n", 
    \(\(Print["\<the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that  w \[Rule] 0  as  z \[Rule] 1\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1\)\ \((1 - z - z\^2 + z\^3 - z\^4 + z\^5)\) = 
        0\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Another Extra Example for Page 75.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial  ",
  Cell[BoxData[
      \(p[z]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5\)]],
  "  is continuous at the point ",
  Cell[BoxData[
      \(z\_0 = \(-1\) + \[ImaginaryI]\)],
    AspectRatioFixed->True],
  "  in the complex plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Another Extra Example, Page 75.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(p[z]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5\)],
    AspectRatioFixed->True],
  "  and find the limit."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, lim, p, z0];\)\ \), "\[IndentingNewLine]", 
    \(\(z0 = \(-1\) + \[ImaginaryI];\)\ \), "\n", 
    \(\(p[z_]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5;\)\ \), "\n", 
    \(\(lim\  = \ Expand[Limit[p[z], \ z \[Rule] z0]];\)\ \), "\n", 
    \(\(Print["\<     p[z] = \>", p[z]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<    p[\>", z0, "\<] = \>", p[z0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<    \!\(lim\+\(z \[Rule] z\_0\)\) p[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<      \!\(z\_0\) = \>\"", 
        z0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< Is p[\!\(z\_0\)] = \!\(lim\+\(z \[Rule] z\_0\)\) p[z] ? \
 \>\"", lim\ \  \[Equal] \ \ p[z0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = \(-1\) + \[ImaginaryI]\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[z_]\  = \ \(-1\) + 11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
          2  z\^5;\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z - 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z - 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(PolarMap[
        Z\ , {0, 0.002, 0.0002}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] \
{{\(-1.005\), \(-0.995\)}, {0.995, 1.005}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-1.005\), \(-0.995\), 
              0.005], Range[0.995, 1.005, 0.005]}, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = -1 + \[ImaginaryI].\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0, 0.002, 0.0002}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\
\), 0.1}, {0.9, 1.1}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-0.1\), 0.1, 0.1], 
            Range[0.9, 1.1, 0.1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\n", 
    \(\(Print["\<The image of the neighborhood, under the\>"];\)\ \), "\n", 
    \(\(Print["\<mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that  w \[Rule] \[ImaginaryI]  as  z \[Rule] -1 + \
\[ImaginaryI]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ \(-1\) + \[ImaginaryI]\)\ \((\ \(-1\) + 
              11  z\  - 3  z\^2\  + \(-4\) z\^3\  - 3  z\^4 + 
              2  z\^5)\) = \[ImaginaryI]\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  "\n\tOne technique for computing limits is to apply the previous theorem to \
quotients. Let P and Q be polynomials. If ",
  Cell[BoxData[
      \(Q \((z\_0)\) \[NotEqual] 0\)]],
  ", then  \n\n\t\t\t",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ z\_0\)\ \(P \((z)\)\)\/\(Q \((z)\)\) = \(P \
\((z\_0)\)\)\/\(Q \((z\_0)\)\)\)]],
  ".  \n\n\tAnother technique, involves factoring polynomials. If both ",
  Cell[BoxData[
      \(P \((z\_0)\) = 0\)]],
  " and ",
  Cell[BoxData[
      \(Q \((z\_0)\) = 0\)]],
  ", then P and Q can be factored as ",
  Cell[BoxData[
      \(P \((z)\) = \((z - z\_0)\) \(P\_1\) \((z)\)\)]],
  " and ",
  Cell[BoxData[
      \(Q \((z)\) = \((z - z\_0)\) \(Q\_1\) \((z)\)\)]],
  ", and if  ",
  Cell[BoxData[
      \(Q \((z\_0)\) \[NotEqual] 0\)]],
  ", then the limit is  \n\n\t\t\t",
  Cell[BoxData[
      \(\(\(lim\+\(z\  \[Rule] \ z\_0\)\ \(P \((z)\)\)\/\(Q \
\((z)\)\)\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\(\((z - z\_0)\) \(P\_1\) \((z)\)\)\/\(\((z - z\_0)\) \(Q\_1\) \
\((z)\)\) = \(\(P\_1\) \((z\_0)\)\)\/\(\(Q\_1\) \((z\_0)\)\)\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 2.19,  Page 76.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(z\^2\  - \ 2  \
\[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ 2\) = 1 - \[ImaginaryI]\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 2.19.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["Enter the function f[z] and find the limit.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[f, g, lim, z];\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \(z\^2\  - \ 2  \[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ \
2\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Try to evaluate f[1+i].\
\>", "Text"],

Cell[BoxData[
    \(\(\(\[IndentingNewLine]\)\(\(Print["\<f[1 + \[ImaginaryI]] = \>", 
        f[1 + \[ImaginaryI]]];\)\(\ \)\(\[IndentingNewLine]\)
    \)\)\)], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(lim\  = \ 
        Limit[f[z], z \[Rule] 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) f[z] = \>\"", \
\*"\"\<\!\(lim\+\(z \[Rule] 1 + i\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Factor the numerator and denominator of  f[z].\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(p = 
        Solve[Numerator[f[z]] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(q = 
        Solve[Denominator[f[z]] \[Equal] 0];\)\ \), "\[IndentingNewLine]", 
    \(\(n = \((z - 
              p\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\[RightDoubleBracket]\
\)\))\) \((z - 
              p\_\(\(\[LeftDoubleBracket]\)\(2, 1, 2\)\(\[RightDoubleBracket]\
\)\))\);\)\ \), "\[IndentingNewLine]", 
    \(\(d = \((z - 
              q\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\[RightDoubleBracket]\
\)\))\) \((z - 
              q\_\(\(\[LeftDoubleBracket]\)\(2, 1, 2\)\(\[RightDoubleBracket]\
\)\))\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Numerator[f[z]], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[p];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Denominator[f[z]], "\< = 0\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[q];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", n, "\</\>", d];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell["\<\

Find the limit of f[z] as z approaches 1 + i.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[p, q];\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_]\  = \ Factor[f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(p[z_]\  = \ Numerator[g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(q[z_]\  = \ Denominator[g[z]];\)\ \), "\n", 
    \(\(Print["\<       f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<       g[z] = \>", g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<     g[1+\[ImaginaryI]] = (\>", 
        p[1 + \[ImaginaryI]], "\<)/(\>", 
        q[1 + \[ImaginaryI]], "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<     g[1+\[ImaginaryI]] = \>", 
        g[1 + \[ImaginaryI]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \!\(lim\+\(z \[Rule] 1 + i\)\) f[z] = \>\"", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to make a mapping of a neighborhood of  ",
  Cell[BoxData[
      \(z = 1 + \[ImaginaryI]\)]],
  "  in the z-plane and its image in the w-plane."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Clear[Z, W];\)\ \), "\[IndentingNewLine]", 
    \(\(Iden[z_]\  = \ z;\)\ \), "\n", 
    \(\(f[
          z_]\  = \ \ \(z\^2\  - \ 2  \[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \
\ 2\);\)\ \), "\n", 
    \(\(Z[z_]\  = \ Iden[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(W[z_]\  = \ f[z + 1 + \[ImaginaryI]];\)\ \), "\n", 
    \(\(PolarMap[
        Z\ , {0.0001, 0.2001, 0.02}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.21}, {0, 1.21}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
            Range[0, 1, 1\/2]}, AxesLabel \[Rule] {"\<x\>", "\<y\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<A neighborhood of z = 1 + \[ImaginaryI].\>"];\)\ \), "\n", 
    \(\(PolarMap[
        W\ , {0.0001, 0.2001, 0.02}, {0, 
          2  \[Pi], \[Pi]\/12}, \[IndentingNewLine]PlotRange \[Rule] {{0, 
              1.12}, {\(-1.12\), 0}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[0, 1, 1\/2], 
            Range[\(-1\), 0, 1\/2]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image of the neighborhood,\>"];\)\ \), "\n", 
    \(\(Print["\<under the mapping  w = \>", f[z], "\<,\>"];\)\ \), "\n", 
    \(\(Print["\<observe that w \[Rule] 1-\[ImaginaryI] as z \[Rule] 1+\
\[ImaginaryI]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe see that  ",
  Cell[BoxData[
      \(lim\+\(z\  \[Rule] \ 1 + \[ImaginaryI]\)\ \(z\^2\  - \ 2  \
\[ImaginaryI]\)\/\(z\^2\  - \ 2  z\  + \ 2\) = 1 - \[ImaginaryI]\)]],
  ".  "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 2.4",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Limits and Continuity\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 76.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Branches of Functions",
    ButtonData:>{"ca0205.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 2",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Reciprocal Transformation w  = 1/z",
    ButtonData:>{"ca0206.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{755, 600},
WindowMargins->{{31, Automatic}, {Automatic, 6}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 2"->{
    Cell[4362, 144, 319, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 2"]},
  "Section 2.4"->{
    Cell[7301, 241, 10636, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 2.4"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 2", 96731, 2951},
  {"Section 2.4", 96848, 2955}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 319, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 2"],
Cell[4684, 158, 806, 12, 190, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5505, 173, 586, 20, 32, "Text"],
Cell[6094, 195, 590, 20, 35, "Text"],
Cell[6687, 217, 589, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[7301, 241, 10636, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 2.4"],
Cell[17940, 384, 714, 24, 109, "Text"],
Cell[18657, 410, 857, 25, 90, "Text"],
Cell[19517, 437, 764, 26, 109, "Text",
  Evaluatable->False],
Cell[20284, 465, 355, 11, 58, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[20664, 480, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[20820, 486, 161, 6, 39, "Text"],
Cell[20984, 494, 334, 6, 150, "Input"],
Cell[21321, 502, 156, 5, 52, "Text"],
Cell[21480, 509, 751, 13, 216, "Input"],
Cell[22234, 524, 156, 5, 52, "Text"],
Cell[22393, 531, 751, 13, 217, "Input"],
Cell[23147, 546, 139, 5, 52, "Text"],
Cell[23289, 553, 494, 10, 158, "Input"],
Cell[23786, 565, 1574, 36, 485, "Text",
  Evaluatable->False],
Cell[25363, 603, 752, 14, 230, "Input"],
Cell[26118, 619, 288, 8, 77, "Text"]
}, Closed]],
Cell[26421, 630, 1493, 51, 106, "Text"],
Cell[27917, 683, 430, 15, 57, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[28372, 702, 104, 2, 33, "Text"],
Cell[28479, 706, 170, 6, 38, "Text"],
Cell[28652, 714, 347, 6, 144, "Input"],
Cell[29002, 722, 156, 5, 52, "Text"],
Cell[29161, 729, 738, 12, 216, "Input"],
Cell[29902, 743, 156, 5, 52, "Text"],
Cell[30061, 750, 721, 12, 217, "Input"],
Cell[30785, 764, 139, 5, 52, "Text"],
Cell[30927, 771, 658, 13, 218, "Input"],
Cell[31588, 786, 530, 17, 95, "Text",
  Evaluatable->False],
Cell[32121, 805, 701, 13, 224, "Input"],
Cell[32825, 820, 492, 14, 76, "Text"]
}, Closed]],
Cell[33332, 837, 1606, 56, 163, "Text"],
Cell[34941, 895, 1149, 38, 147, "Text",
  Evaluatable->False],
Cell[36093, 935, 1378, 53, 71, "Text"],
Cell[37474, 990, 627, 24, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[38126, 1018, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[38282, 1024, 664, 13, 160, "Input"]
}, Closed]],
Cell[38961, 1040, 356, 7, 68, "Text"],
Cell[39320, 1049, 1478, 49, 109, "Text",
  Evaluatable->False],
Cell[40801, 1100, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[40982, 1106, 317, 12, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[41324, 1122, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[41480, 1128, 59, 0, 33, "Text"],
Cell[41542, 1130, 1462, 26, 399, "Input"],
Cell[43007, 1158, 295, 10, 52, "Text",
  Evaluatable->False],
Cell[43305, 1170, 1482, 29, 416, "Input"],
Cell[44790, 1201, 173, 6, 52, "Text"]
}, Closed]],
Cell[44978, 1210, 338, 7, 68, "Text"],
Cell[45319, 1219, 1082, 39, 191, "Text",
  Evaluatable->False],
Cell[46404, 1260, 239, 8, 33, "Text",
  Evaluatable->False],
Cell[46646, 1270, 1563, 51, 185, "Text",
  Evaluatable->False],
Cell[48212, 1323, 773, 21, 115, "Text"],
Cell[48988, 1346, 1286, 45, 185, "Text",
  Evaluatable->False],
Cell[50277, 1393, 246, 9, 52, "Text"],
Cell[50526, 1404, 540, 9, 90, "Text"],
Cell[51069, 1415, 1223, 48, 71, "Text",
  Evaluatable->False],
Cell[52295, 1465, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[52476, 1471, 1569, 60, 248, "Text",
  Evaluatable->False],
Cell[54048, 1533, 178, 4, 33, "Text",
  Evaluatable->False],
Cell[54229, 1539, 488, 16, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[54742, 1559, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[54898, 1565, 200, 8, 52, "Text",
  Evaluatable->False],
Cell[55101, 1575, 859, 18, 270, "Input"],
Cell[55963, 1595, 93, 4, 52, "Text"]
}, Closed]],
Cell[56071, 1602, 459, 16, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[56555, 1622, 175, 4, 33, "Text",
  Evaluatable->False],
Cell[56733, 1628, 189, 6, 33, "Text"],
Cell[56925, 1636, 973, 18, 330, "Input"],
Cell[57901, 1656, 279, 10, 52, "Text",
  Evaluatable->False],
Cell[58183, 1668, 1439, 28, 390, "Input"],
Cell[59625, 1698, 164, 6, 52, "Text"]
}, Closed]],
Cell[59804, 1707, 491, 16, 68, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[60320, 1727, 183, 4, 33, "Text",
  Evaluatable->False],
Cell[60506, 1733, 223, 7, 33, "Text"],
Cell[60732, 1742, 1028, 19, 330, "Input"],
Cell[61763, 1763, 300, 10, 52, "Text",
  Evaluatable->False],
Cell[62066, 1775, 1578, 30, 376, "Input"],
Cell[63647, 1807, 251, 7, 52, "Text"]
}, Closed]],
Cell[63913, 1817, 1112, 32, 194, "Text"],
Cell[65028, 1851, 312, 10, 57, "Text"],

Cell[CellGroupData[{
Cell[65365, 1865, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[65521, 1871, 59, 0, 33, "Text"],
Cell[65583, 1873, 299, 7, 127, "Input"],
Cell[65885, 1882, 48, 3, 52, "Text"],
Cell[65936, 1887, 196, 4, 70, "Input"],
Cell[66135, 1893, 339, 7, 98, "Input"],
Cell[66477, 1902, 71, 3, 52, "Text"],
Cell[66551, 1907, 1078, 21, 250, "Input"],
Cell[67632, 1930, 70, 3, 52, "Text"],
Cell[67705, 1935, 928, 17, 278, "Input"],
Cell[68636, 1954, 295, 10, 52, "Text",
  Evaluatable->False],
Cell[68934, 1966, 1557, 30, 419, "Input"],
Cell[70494, 1998, 210, 6, 57, "Text"]
}, Closed]],
Cell[70719, 2007, 473, 16, 57, "Text"]
}, Open  ]],
Cell[71207, 2026, 576, 20, 32, "Text"],
Cell[71786, 2048, 593, 20, 35, "Text"],
Cell[72382, 2070, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

