(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     69913,       1799]*)
(*NotebookOutlinePosition[     94272,       2684]*)
(*  CellTagsIndexPosition[     94164,       2677]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 5",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["ELEMENTARY FUNCTIONS",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 5"],

Cell[BoxData[{
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\n", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(a = \(b = \(d = \(t = \(u = \(v = \(w = \(x = \(y = \(z = \(Z = 
                            0\)\)\)\)\)\)\)\)\)\);\)\ \), \
"\[IndentingNewLine]", 
    \(\(Clear[a, b, cos, cosZ, d, eq1, eq2, f, f2, n, r, set, sin, S, S12, 
        S13, t, t1, t2, table, \[Theta], u, U, v, v1, v2, v3, v4, v5, v6, V, 
        w, w0, w1, w2, w3, w4, w5, w6, w7, w8, w9, x, x1, x2, y, y1, y2, z, 
        z0, z1, z2, z3, z4, zn, Z];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Complex Exponential Function",
    ButtonData:>{"ca0501.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Branches of the Complex Logarithm Functio",
    ButtonData:>{"ca0502.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"],
  StyleBox["n",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Complex Exponents",
    ButtonData:>{"ca0503.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 5",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Trigonometric and Hyperbolic Functions",
    ButtonData:>{"ca0504.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 5.5",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Inverse Trigonometric and Hyperbolic Functions",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 5.5"],

Cell["\t", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\tWe expressed the trigonometric and ",
  ButtonBox["Hyperbolic Functions",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/HyperbolicFunctions.html"], None},
    ButtonStyle->"Hyperlink"],
  " in ",
  ButtonBox["Section 5.4",
    ButtonData:>{"ca0504.nb", None},
    ButtonStyle->"Hyperlink"],
  " in terms of the exponential function. In this section we look at their \
inverses. When we solve equations such as ",
  Cell[BoxData[
      \(w = sin\ z\)]],
  ", we will obtain formulas that involve the logarithm. Since trigonometric \
and hyperbolic functions are all periodic, they are many-to-one, hence their \
inverses are necessarily multivalued. The formulas for inverse hyperbolic \
functions are given by \n\n\t\t\t",
  Cell[BoxData[{
      \(arcsin \((z)\) = \(\(\(-\ \[ImaginaryI]\)\ log[\[ImaginaryI]\ z + \
\((1 - z\^2)\)\^\(1/2\)]\)\(\[IndentingNewLine]\)
        \)\), "\n", 
      \(arccos \((z)\) = \(\(\(-\ \[ImaginaryI]\)\ log[
            z + \[ImaginaryI]\ \((1 - \
z\^2)\)\^\(1/2\)]\)\(\[IndentingNewLine]\)
        \)\), "\n", 
      \(arctan \((z)\) = \(\[ImaginaryI]\/2\) 
          log \((\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ \
z\))\)\)}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n\tAnd we will investigate the principal values for these functions\n\n\t\
\t\t",
  Cell[BoxData[{
      \(ArcSin[
          z] = \(\(\(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z + \@\(1 - \
z\^2\)]\)\(\[IndentingNewLine]\)
        \)\), "\n", 
      \(ArcCos[
          z] = \(\(\(-\ \[ImaginaryI]\)\ Log[
            z + \[ImaginaryI]\ \@\(1 - z\^2\)]\)\(\[IndentingNewLine]\)
        \)\), "\n", 
      \(ArcTan[z] = \(\[ImaginaryI]\/2\) 
          Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)]\)}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Formulas (4-6) on Page 153.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  StyleBox["The derivatives of   arcsin(z), arccos(z), arctan(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   \n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ ArcSin[z] = 1\/\@\(1\  - \ z\^2\)\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ ArcCos[z] = \(-1\)\/\@\(1\  - \ z\^2\)\)]],
  ",  \n\n\t\t\t",
  Cell[BoxData[
      \(\[PartialD]\_z\ ArcTan[z] = 1\/\(1\  + \ z\^2\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (4-6) on Page 153.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["\<\
Enter the formulas for arcsin(z), arccos(z), arctan(z) and find \
their derivatives.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(f1[
          z_] = \(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z + \@\(1 - z\^2\)];\
\)\ \), "\[IndentingNewLine]", 
    \(\(g1[z_] = ArcSin[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   ArcSin[z] = \>", f1[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcSin[z] = \>\"", \(f1'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcSin[z] = \>\"", 
        Simplify[\(f1'\)[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", g1[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) f[z] = \>\"", \(g1'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(f2[
          z_] = \(-\ \[ImaginaryI]\)\ Log[
            z + \[ImaginaryI]\ \@\(1 - z\^2\)];\)\ \), "\[IndentingNewLine]", \

    \(\(g2[z_] = ArcCos[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   ArcCos[z] = \>", f2[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcCos[z] = \>\"", \(f2'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcCos[z] = \>\"", 
        Simplify[\(f2'\)[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", g2[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) f[z] = \>\"", \(g2'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(f3[z_] = \(\[ImaginaryI]\/2\) 
          Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(g3[z_] = ArcTan[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   ArcTan[z] = \>", f3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcTan[z] = \>\"", \(f3'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcTan[z] = \>\"", 
        Simplify[\(f3'\)[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", g3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) f[z] = \>\"", \(g3'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["The Inverse Sine  arcsin(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Formula (1) on Page 152.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  Verify that the formula  ",
  Cell[BoxData[
      \(ArcSin[
          z] = \(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z + \@\(1 - \
z\^2\)]\)]],
  "  is correct.  (At least for values of z in the upper half plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ".)"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (1) on Page 152.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to determine the formula for ArcSin[z].  Start with the identity  ",
  Cell[BoxData[
      \(z = \(Sin[
            w] = \(\[ExponentialE]\^\(\[ImaginaryI]\ w\)\  - \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ w\)\)\/\(2  \[ImaginaryI]\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, f2, f3, g];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = \(\[ExponentialE]\^\(\[ImaginaryI]\ \ w\) - \ \[ExponentialE]\^\
\(\(-\ \[ImaginaryI]\)\ w\)\)\/\(2  \[ImaginaryI]\) \[Equal] 
          z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[eqn, w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Sin[w] \[Equal] z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcSin[z] = \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nAnd we can verify that  ",
  Cell[BoxData[
      \(\(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z + \@\(1 - z\^2\)]\)]],
  "  is the inverse."
}], "Text"],

Cell[BoxData[{
    \(\n\(w = \(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z + \@\(1 - z\^2\)];\)\
\ \), "\n", 
    \(\(Z = Sin[w];\)\ \), "\n", 
    \(\(Print["\<     ArcSin[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<        Sin[z] = \>", \(\[ExponentialE]\^\(\[ImaginaryI]\ \
z\) - \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/\(2  \
\[ImaginaryI]\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sin[ArcSin[z]] = Sin[\>", 
        w, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sin[ArcSin[z]] = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sin[ArcSin[z]] = \>", 
        Simplify[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to verify the formula graphically, for values of z in the upper half \
plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(f[
          z_]\  = \ \(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z\  + \ \@\(1\  \
- \ z\^2\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_]\  = \ ArcSin[z];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[\(-\(\[Pi]\/2\)\), \[Pi]\/2, \[Pi]\/4], 
            Range[0, 2, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print["\<    The mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(CartesianMap[\ 
        g, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[\(-\(\[Pi]\/2\)\), \[Pi]\/2, \[Pi]\/4], 
            Range[0, 2, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  StyleBox["\nRemark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  If you mess around with the square root it will be ",
  StyleBox["w",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["rong.",
    FontColor->RGBColor[1, 0, 1]],
  "  The portion that is supposed to be in the first quadrant appears \
symmetrically in the fourth quadrant."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(f2[
          z_]\  = \ \(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z\  + \ \
\[ImaginaryI]\ \@\(z\^2\  - \ 1\)];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f2, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], 
            Range[\(-2\), 2, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \ \), "\n", 
    \(\(Print["\<Not so good mapping  w = \>", f2[z]];\)\ \), "\n", 
    \(\(f3[
          z_]\  = \ \(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ z - \@\(1 - z\^2\
\)];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f3, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], 
            Range[\(-2\), 2, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \ \), "\n", 
    \(\(Print["\<Not so good mapping  w = \>", 
        f3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["The Inverse Cosine  arccos(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Formula (2) on Page 152.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  Verify that the formula  ",
  Cell[BoxData[
      \(ArcCos[
          z] = \(-\ \[ImaginaryI]\)\ Log[
            z + \[ImaginaryI]\ \@\(1 - z\^2\)]\)]],
  "  is correct.  (At least for values of z in the upper half plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ".)"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (2) on Page 152.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to determine the formula for ArcCos[z].  Start with the identity  ",
  Cell[BoxData[
      \(z = \(Cos[
            w]\  = \(\[ExponentialE]\^\(\[ImaginaryI]\ w\) + \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ w\)\)\/2\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, f2, g];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = \(\[ExponentialE]\^\(\[ImaginaryI]\ w\) + \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ w\)\)\/2 \[Equal] 
          z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[eqn, w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Cos[w] \[Equal] z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcCos[z] = \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nThe above formula looks different from ours.  However, the following \
simplification can be made. \n\n",
  Cell[BoxData[
      \(\(-\ \[ImaginaryI]\)\ Log[
            z + \@\(\(-1\) + z\^2\)] = \(\(-\ \[ImaginaryI]\)\ Log[
              z + \@\(\((\(-1\))\) \((1 - z\^2)\)\)] = \(-\ \[ImaginaryI]\)\ \
Log[z + \[ImaginaryI] \@\( 1 - z\^2\)]\)\)]],
  "  ",
  "\n",
  "\nAnd we can verify that  ",
  Cell[BoxData[
      \(\(-\ \[ImaginaryI]\)\ Log[z + \[ImaginaryI]\ \@\(1 - z\^2\)]\)]],
  "  is the inverse."
}], "Text"],

Cell[BoxData[{
    \(\n\(w = \(-\ \[ImaginaryI]\)\ Log[
            z + \[ImaginaryI]\ \@\(1 - z\^2\)];\)\ \), "\n", 
    \(\(Z = Cos[w];\)\ \), "\n", 
    \(\(Print["\<     ArcCos[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<        Cos[z] = \>", \(\[ExponentialE]\^\(\[ImaginaryI]\ \
z\) + \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/2];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cos[ArcCos[z]] = Cos[\>", 
        w, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cos[ArcCos[z]] = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cos[ArcCos[z]] = \>", 
        Simplify[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to verify the formula graphically, for values of z in the upper half \
plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(f[
          z_]\  = \ \(-\ \[ImaginaryI]\)\ Log[
            z\  + \ \[ImaginaryI]\ \@\(1\  - \ z\^2\)];\)\ \), "\
\[IndentingNewLine]", 
    \(\(g[z_]\  = \ ArcCos[z];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[0, \[Pi], \[Pi]\/4], Range[\(-2\), 0, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print["\<  The mapping  w = \>", f[z]];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        g, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[0, \[Pi], \[Pi]\/4], Range[\(-2\), 0, 1]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<  The mapping  w = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  StyleBox["\nRemark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " If you mess around with the square root it will be ",
  StyleBox["wrong",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[".",
    FontColor->RGBColor[1, 0, 1]],
  " A portion that is supposed to be in the fourth quadrant appears \
symmetrically in the second quadrant."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(f2[
          z_]\  = \ \(-\ \[ImaginaryI]\)\ Log[
            z\  + \ \@\(z\^2\  - \ 1\)];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f2, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], 
            Range[\(-2\), 2, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\n", 
    \(\(Print["\<Not so good mapping  w = \>", f2[z]];\)\ \), "\n", 
    \(\(f3[
          z_]\  = \ \(-\[ImaginaryI]\)\ Log[
            z - \@\(\(-1\) + z\^2\)];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f3, {\(-\[Pi]\)\/2 + 0.001, \[Pi]\/2 - 0.001}, {0.001, 4}, 
        Ticks \[Rule] {Range[\(-\[Pi]\), \[Pi], \[Pi]\/4], 
            Range[\(-2\), 2, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\n", 
    \(\(Print["\<Not so good mapping  w = \>", 
        f3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["The Inverse Tangent  arctan(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Formula (3) on Page 152.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify that the formula  ",
  Cell[BoxData[
      \(ArcTan[z] = \(\[ImaginaryI]\/2\) 
          Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)]\)]],
  "  is correct.  (At least for values of z in the upper half plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ".)"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (3) on Page 152.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to determine the formula for ArcTan[z].  Start with the identities  ",
  Cell[BoxData[
      \(Cos[
          w] = \(\(\[ExponentialE]\^\(\[ImaginaryI]\ w\) + \ \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ w\)\)\/2\ \ and\ \ Sin[
              w] = \(\[ExponentialE]\^\(\[ImaginaryI]\ w\) - \
\[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ w\)\)\/\(2  \[ImaginaryI]\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g, h];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = \(\(\[ExponentialE]\^\(\[ImaginaryI]\ w\) - \[ExponentialE]\^\(\
\(-\ \[ImaginaryI]\)\ w\)\)\/\(2  \[ImaginaryI]\)\)/\(\(\[ExponentialE]\^\(\
\[ImaginaryI]\ w\) + \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ w\)\)\/2\) \
\[Equal] z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[eqn, w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Tan[w] \[Equal] z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcTan[z] = \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nThe above formula looks different.  The following simplifications can be \
made and then the formulas will differ by the constant ",
  Cell[BoxData[
      \(\[Pi]\)]],
  ".  Since ",
  Cell[BoxData[
      \(Tan[z + \[Pi]] = Tan[z]\)]],
  "  both formulas are \"right.\"  \n\n",
  Cell[BoxData[
      \(\(-\[ImaginaryI]\)\ Log[\(-\(\@\(\[ImaginaryI] - z\)\/\@\(\
\[ImaginaryI] + z\)\)\)] = \(\[ImaginaryI]\ Log[\(-\(\@\(\[ImaginaryI] + \
z\)\/\@\(\[ImaginaryI] - z\)\)\)]\[IndentingNewLine]
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\
\[ImaginaryI]\ Log[\((\(-1\))\) \@\(\[ImaginaryI] + z\)\/\@\(\[ImaginaryI] - \
z\)]\[IndentingNewLine]
          \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\
\[ImaginaryI]\ \((Log[\@\(\[ImaginaryI] + z\)\/\@\(\[ImaginaryI] - z\)] + 
                  Log[\((\(-1\))\)])\)\[IndentingNewLine]
            \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\
\[ImaginaryI]\ \((Log[\@\(\[ImaginaryI] + z\)\/\@\(\[ImaginaryI] - z\)] + \
\[ImaginaryI]\ \[Pi])\)\[IndentingNewLine]
              \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\
\[ImaginaryI]\ Log[\@\(\[ImaginaryI] + z\)\/\@\(\[ImaginaryI] - z\)] - \ \
\[Pi]\[IndentingNewLine]
                \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\[ImaginaryI]\
\ Log[\@\(\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)\)] - \ \[Pi]\
\[IndentingNewLine]
                  \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\(\[ImaginaryI]\
\/2\) Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)] - \[Pi]\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)]],
  "   \n\nAnd we can verify that  ",
  Cell[BoxData[
      \(\(\[ImaginaryI]\/2\) 
        Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)]\)]],
  "  is the inverse."
}], "Text"],

Cell[BoxData[{
    \(\n\(w = \(\[ImaginaryI]\/2\) 
          Log[\(\[ImaginaryI]\  + \ z\)\/\(\[ImaginaryI]\  - \ z\)];\)\ \), "\
\n", 
    \(\(Z = Tan[w];\)\ \), "\[IndentingNewLine]", 
    \(\(h[
          z_] = \(\(\[ExponentialE]\^\(\[ImaginaryI]\ z\) - \[ExponentialE]\^\
\(\(-\ \[ImaginaryI]\)\ z\)\)\/\(2  \[ImaginaryI]\)\)/\(\(\[ExponentialE]\^\(\
\[ImaginaryI]\ z\) + \[ExponentialE]\^\(\(-\ \[ImaginaryI]\)\ z\)\)\/2\);\)\ \
\), "\n", 
    \(\(Print["\<     ArcTan[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<        Tan[z] = \>", h[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tan[ArcTan[z]] = Tan[\>", 
        w, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tan[ArcTan[z]] = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tan[ArcTan[z]] = \>", h[w]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tan[ArcTan[z]] = \>", 
        FullSimplify[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to verify the formula graphically, for values of z in the upper half \
plane  ",
  Cell[BoxData[
      \(Im[z] > 0\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\n\(f[
          z_]\  = \ \[ImaginaryI]\/2\ Log[\(\[ImaginaryI]\  + \ z\)\/\(\
\[ImaginaryI]\  - \ z\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_]\  = ArcTan[z];\)\ \), "\n", 
    \(\(CartesianMap[\ f, {\(+0.00001\), \[Pi]\/2 - 0.00001}, {0.00001, 3.1}, 
        Ticks \[Rule] {Range[0, \[Pi]\/2, \[Pi]\/4], Range[0, 2, 1\/2]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print["\<   The mapping  w = \>", f[z]];\)\ \), "\n", 
    \(\(CartesianMap[\ g, {\(+0.00001\), \[Pi]\/2 - 0.00001}, {0.00001, 3.1}, 
        Ticks \[Rule] {Range[0, \[Pi]\/2, \[Pi]\/4], Range[0, 2, 1\/2]}, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 5.11,  Page 154.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the values of  ",
  Cell[BoxData[
      \(arcsin \((\@2)\)\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 5.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Use the formulas in the text to get the answers.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(w\_1 = 
        ComplexExpand[\(-\ \[ImaginaryI]\)\ \((Log[\((\@2 + 
                        1)\)\ \[ImaginaryI]] + \ \[ImaginaryI]\ 2  
                  n\ \[Pi])\)];\)\ \), "\n", 
    \(\(w\_2 = 
        ComplexExpand[\(-\ \[ImaginaryI]\)\ \((Log[\((\@2 - 
                        1)\)\ \[ImaginaryI]] + \ \[ImaginaryI]\ 2  
                  n\ \[Pi])\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<arcsin(\!\(\@2\)) = \>\"", 
        w\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       and\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<arcsin(\!\(\@2\)) = \>\"", 
        w\_2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell["\<\

We can check out the principal values.\
\>", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[d, w, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[n];\)\ \), "\[IndentingNewLine]", 
    \(\(w\_1 = 
        ComplexExpand[\(-\ \[ImaginaryI]\)\ \((Log[\((\@2 + 
                      1)\)\ \[ImaginaryI]])\)];\)\ \), "\[IndentingNewLine]", \

    \(\(z\_1 = Sin[w\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(w\_1\) = ArcSin[\!\(\@2\)]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(w\_1\) = \>\"", 
        w\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = Sin[\>\"", 
        w\_1, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_1 = Together[Sin[w\_1]];\)\ \), "\[IndentingNewLine]", 
    \(\(n\_1 = 
        Expand[Numerator[z\_1] \((1 - \@2)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(d\_1 = 
        Expand[Denominator[
              z\_1] \((1 - \@2)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        z\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = (\>\"", n\_1, "\<)/(\>", 
        d\_1, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", 
        n\_1/d\_1];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(w\_2 = 
        ComplexExpand[\(-\ \[ImaginaryI]\)\ \((Log[\((\@2 - 
                      1)\)\ \[ImaginaryI]])\)];\)\ \), "\[IndentingNewLine]", \

    \(\(z\_2 = Sin[w\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(w\_2\) = ArcSin[\!\(\@2\)]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(w\_2\) = \>\"", 
        w\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = Sin[\>\"", 
        w\_2, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(z\_2 = Together[Sin[w\_2]];\)\ \), "\[IndentingNewLine]", 
    \(\(n\_2 = 
        Expand[Numerator[z\_2] \((1 + \@2)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(d\_2 = 
        Expand[Denominator[
              z\_2] \((1 + \@2)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        z\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = (\>\"", n\_2, "\<)/(\>", 
        d\_2, "\<)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", 
        n\_2/d\_2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 5.12,  Page 154.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The principal value   ",
  Cell[BoxData[
      \(Arcsin \((\@2)\)\)]],
  "  is  ",
  Cell[BoxData[
      RowBox[{\(Arcsin \((\@2)\)\), "=", 
        RowBox[{
          StyleBox[
            FractionBox[
              StyleBox["\[Pi]",
                FontSize->12], 
              StyleBox["2",
                FontSize->12]],
            FontSize->12], "-", 
          " ", \(\[ImaginaryI]\ Log \((1\  + \ \@2)\)\)}]}]]],
  ". \nSuppose that we make specific choices in equation (5-47) by selecting \
",
  Cell[BoxData[
      \(\(+\[ImaginaryI]\)\)]],
  " as the value of the square root ",
  Cell[BoxData[
      \(\@\(1 - \((\@2)\)\^2\)\)]],
  " and using the principal value of the logarithm. With ",
  Cell[BoxData[
      \(f \((z)\) = Arcsin \((z)\)\)]],
  ", the result is  \n\n\t",
  Cell[BoxData[
      \(f \((\@2)\) = \(\(Arcsin \((\@2)\)\)\(=\)\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(\(-\ \[ImaginaryI]\)\ Log[\[ImaginaryI]\ \@2 + \
\[ImaginaryI]]\)\(=\)\)\)\)]],
  Cell[BoxData[
      RowBox[{" ", 
        RowBox[{
          StyleBox[
            FractionBox[
              StyleBox["\[Pi]",
                FontSize->12], 
              StyleBox["2",
                FontSize->12]],
            FontSize->12], "-", 
          " ", \(\[ImaginaryI]\ Log \((1\  + \ \@2)\)\)}]}]]],
  ",  \n\nand the corresponding value of the derivative is given by \n\n\t\t\
",
  Cell[BoxData[
      \(\(f'\)[\@2] = 1\/\@\(1 - \((\@2)\)\^2\)\)]],
  Cell[BoxData[
      \(\(\(\ \)\(\(=\)\(1\/\[ImaginaryI] = \(-\[ImaginaryI]\)\)\)\)\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 5.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " can find the solution."
}], "Text"],

Cell[BoxData[{
    \(\(f[z_] = ArcSin[z];\)\ \), "\n", 
    \(Print["\<f[z] = \>", f[z]\ ]; \ \), "\n", 
    \(Print[\*"\"\<f[\!\(\@2\)] = \>\"", f[\@2]\ ]; \ \), "\n", 
    \(Print[\*"\"\<f[\!\(\@2\)] = \>\"", 
      ComplexExpand[f[\@2]]\ ]; \ \), "\n", 
    \(Print["\<\>"]; \ \), "\n", 
    \(Print["\<f'[z] = \>", \(f'\)[z]\ ]; \ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(\@\(1 - \((\@2)\)\^2\)\) = \>\"", \@\(1 - \
\((\@2)\)\^2\)];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<f'[\!\(\@2\)] = \!\(1\/\@\(1 - \((\@2)\)\^2\)\)\>\""];\)\
\ \), "\n", 
    \(\(Print[\*"\"\<f'[\!\(\@2\)] = \!\(1\/\[ImaginaryI]\)\>\""];\)\ \), "\n\
", 
    \(\(Print[\*"\"\<f'[\!\(\@2\)] = \>\"", \(f'\)[\@2]\ ];\)\ \)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["The Inverse Hyperbolic Sine  arcsinh(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Formula (11) on Page 155.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify that the formula  ",
  Cell[BoxData[
      \(arcsinh \((z)\) = Log[z + \@\(z\^2 + 1\)]\)]],
  "  is correct, we can verify this graphically.  (At least for values of z \
in the upper half plane first quadrant.)"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (11) on Page 155.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to determine the formula for ArcSinh[z].  Start with the identity  ",
  Cell[BoxData[
      \(z = \(Sinh[
            w] = \(\[ExponentialE]\^w\  - \ \[ExponentialE]\^\(-\ \
w\)\)\/2\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = \(\[ExponentialE]\^w - \[ExponentialE]\^\(-w\)\)\/2 \[Equal] 
          z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[eqn, w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Sinh[w] \[Equal] z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcSinh[z] = \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nAnd we can verify that  ",
  Cell[BoxData[
      \(Log[z + \@\(z\^2 + 1\)]\)]],
  "  is the inverse."
}], "Text"],

Cell[BoxData[{
    \(\n\(w = Log[z + \@\(z\^2 + 1\)];\)\ \), "\n", 
    \(\(Z = Sinh[w];\)\ \), "\n", 
    \(\(Print["\<     ArcSinh[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<        Sinh[z] = \>", \(\[ExponentialE]\^z - \
\[ExponentialE]\^\(-\ z\)\)\/2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sinh[ArcSinh[z]] = Sinh[\>", 
        w, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sinh[ArcSinh[z]] = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Sinh[ArcSinh[z]] = \>", 
        Simplify[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to verify the formula graphically.   (At least for values of z in the \
upper half plane first quadrant.)"
}], "Text"],

Cell[BoxData[{
    \(\n\(f[z_]\  = \ 
        Log[z\  + \ \@\(z\^2\  + \ 1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_]\  = \ \ ArcSinh[z];\)\ \), "\n", 
    \(\(CartesianMap[f, {0.00001, 16.00001, 1}, {0.00001, 16.00001, 1}, 
        PlotRange \[Rule] {{0, 3.83}, {0, 1.6}}, 
        Ticks \[Rule] {Range[0, 4, 1], Range[0, \[Pi]\/2, \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/7.66, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", f[z]];\)\ \), "\n", 
    \(\(CartesianMap[g, {0.00001, 16.00001, 1}, {0.00001, 16.00001, 1}, 
        PlotRange \[Rule] {{0, 3.83}, {0, 1.6}}, 
        Ticks \[Rule] {Range[0, 4, 1], Range[0, \[Pi]\/2, \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/7.66, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["The Inverse Hyperbolic Cosine  arccosh(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Formula (12) on Page 155.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify that the formula  ",
  Cell[BoxData[
      \(arccosh \((z)\) = \ Log[z\  + \ \@\(z\^2\  - \ 1\)]\)]],
  "  is correct, we can verify this graphically.   But it is correct only in \
quadrants  I  and  IV."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (12) on Page 155.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to determine the formula for ArcCosh[z].  Start with the identity  ",
  Cell[BoxData[
      \(\(\(\ \)\(z = \(Cosh[
            w] = \(\(\(\[ExponentialE]\^w\  + \ \[ExponentialE]\^\(-\ \
w\)\)\/2\)\(.\)\)\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, f2, g];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = \(\[ExponentialE]\^w + \[ExponentialE]\^\(-\ w\)\)\/2 \[Equal] 
          z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[eqn, w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Cos[w] \[Equal] z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcCosh[z] = \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nAnd we can verify that  ",
  Cell[BoxData[
      \(Log[z\  + \ \@\(z\^2\  - \ 1\)]\)]],
  "  is the inverse."
}], "Text"],

Cell[BoxData[{
    \(\n\(w = Log[z\  + \ \@\(z\^2\  - \ 1\)];\)\ \), "\n", 
    \(\(Z = Cosh[w];\)\ \), "\n", 
    \(\(Print["\<     ArcCosh[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<        Cosh[z] = \>", \(\[ExponentialE]\^\(\(\ \)\(z\)\) + \
\[ExponentialE]\^\(-\ z\)\)\/2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cosh[ArcCosh[z]] = Cosh[\>", 
        w, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cosh[ArcCosh[z]] = \>", Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Cosh[ArcCosh[z]] = \>", 
        Simplify[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to verify the formula graphically.   (But only for values of  z ",
  " in quadrants  I  and  IV.",
  ")"
}], "Text"],

Cell[BoxData[{
    \(\n\(f[z_]\  = \ 
        Log[z\  + \ \@\(z\^2\  - \ 1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_]\  = \ ArcCosh[z];\)\ \), "\n", 
    \(\(CartesianMap[\ f, {0.0001, 16.0001, 1}, {0.0001, 16.0001, 1}, 
        PlotRange \[Rule] {{0, 3.83}, {0, 1.6}}, 
        Ticks \[Rule] {Range[0, 4, 1], Range[0, \[Pi]\/2, \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/7.66, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", f[z]];\)\ \), "\n", 
    \(\(CartesianMap[\ g, {0.0001, 16.0001, 1}, {0.0001, 16.0001, 1}, 
        PlotRange \[Rule] {{0, 3.83}, {0, 1.6}}, 
        Ticks \[Rule] {Range[0, 4, 1], Range[0, \[Pi]\/2, \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/7.66, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  StyleBox["\nRemark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " However, for other places it might not agree!  For Example in Quadrant II \
and III.  Here we must use the other branch of square root!  We use  ",
  Cell[BoxData[
      \(arccosh \((z)\) = Log[z\  - \@\(z\^2 - 1\)]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(f2[z_]\  = \ Log[z\  - \ \@\(z\^2\  - \ 1\)];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f2, {\(-16.0001\), \(-0.0001\), 1}, {0.0001, 16.0001, 1}, 
        PlotRange \[Rule] {{0, 3.83}, {0, \[Pi]}}, 
        Ticks \[Rule] {Range[0, 4, 1], Range[0, \[Pi], \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/3.83, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        f2[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Remove[f, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ ArcCosh[z];\)\ \), "\n", 
    \(\(CartesianMap[\ 
        f, {\(-16.0001\), \(-0.0001\), 1}, {0.0001, 16.0001, 1}, 
        PlotRange \[Rule] {{0, 3.83}, {0, \[Pi]}}, 
        Ticks \[Rule] {Range[0, 4, 1], Range[0, \[Pi], \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/3.83, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["The Inverse Hyperbolic Tangent  arctanh(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "\n\n",
  StyleBox["Formula (13) on Page 155.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Verify that the formula  ",
  Cell[BoxData[
      \(arctanh \((z)\) = \(1\/2\) Log[\(1\  + \ z\)\/\(1 - z\)]\)]],
  "  is correct, we can verify this graphically."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (13) on Page 155.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "First, use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to determine the formula for ArcTan[z].  Start with the identities  ",
  Cell[BoxData[
      \(Cosh[
          w] = \(\(\[ExponentialE]\^w\  + \ \[ExponentialE]\^\(-\ \
w\)\)\/2\ \ and\ \ Sinh[
              w] = \(\[ExponentialE]\^w\  - \ \[ExponentialE]\^\(-\ \
w\)\)\/2\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w, z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, f2, g, h];\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = \(\(\[ExponentialE]\^w - \[ExponentialE]\^\(-\ w\)\)\/2\)/\(\(\
\[ExponentialE]\^w + \[ExponentialE]\^\(-\ w\)\)\/2\) \[Equal] 
          z;\)\ \), "\[IndentingNewLine]", 
    \(\(solset = Solve[eqn, w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[Tan[w] \[Equal] z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcTanh[z] = \>", 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nThe above formula looks different.  The following simplifications can be \
made and then the formulas will differ by the constant ",
  Cell[BoxData[
      \(\[ImaginaryI]\ \[Pi]\)]],
  ".  Since  ",
  Cell[BoxData[
      \(Tanh[z + \[ImaginaryI]\ \[Pi]] = Tanh[z]\)]],
  "  both formulas are \"right.\"  \n\n",
  Cell[BoxData[
      \(Log[\(-\(\@\(\(-1\) - z\)\/\@\(\(-1\) + z\)\)\)] = \
\(Log[\(-\@\(\(\(-1\) - z\)\/\(\(-1\) + z\)\)\)]\[IndentingNewLine]
        \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(Log[\((\(-1\)\
)\) \@\(\(1\  + \ z\)\/\(1 - z\)\)]\[IndentingNewLine]
          \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(Log[\@\(\(1\  \
+ \ z\)\/\(1 - z\)\)] + Log[\((\(-1\))\)]\[IndentingNewLine]
            \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \(\(=\)\(\(1\/2\) 
                  Log[\(1\  + \ z\)\/\(1 - z\)] + \[ImaginaryI]\ \
\[Pi]\)\)\)\)\)\)\)\)]],
  "   \n\nAnd we can verify that  ",
  Cell[BoxData[
      \(\(1\/2\) Log[\(1\  + \ z\)\/\(1 - z\)]\)]],
  "  is the inverse."
}], "Text"],

Cell[BoxData[{
    \(\n\(w = \(1\/2\) Log[\(1\  + \ z\)\/\(1 - z\)];\)\ \), "\n", 
    \(\(Z = Tanh[w];\)\ \), "\[IndentingNewLine]", 
    \(\(h[
          z_] = \(\(\[ExponentialE]\^z - \[ExponentialE]\^\(-\ \
z\)\)\/2\)/\(\(\[ExponentialE]\^z + \[ExponentialE]\^\(-\ z\)\)\/2\);\)\ \), \
"\n", 
    \(\(Print["\<     ArcTanh[z] = \>", w];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<        Tanh[z] = \>", h[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tanh[ArcTanh[z]] = Tanh[\>", 
        w, "\<]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tanh[ArcTanh[z]] = \>", 
        h[w]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Tanh[ArcTanh[z]] = \>", 
        FullSimplify[Z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to verify the formula graphically.   (At least for values of z in the \
upper half plane first quadrant ",
  Cell[BoxData[
      \(x > 0\ \ and\ \ y > 0\)]],
  ".)"
}], "Text"],

Cell[BoxData[{
    \(\n\(f[z_]\  = \ 
        1\/2\ Log[\(1\  + \ z\)\/\(1 - z\)];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_]\  = \ ArcTanh[z];\)\ \), "\n", 
    \(\(CartesianMap[\ f, {0.00001, 3.00001, 0.1}, {0.00001, 3.00001, 0.1}, 
        PlotRange \[Rule] {{0, 2}, {0, \[Pi]\/2}}, 
        Ticks \[Rule] {Range[0, 2, 1], Range[0, \[Pi]\/2, \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/4, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", f[z]];\)\ \), "\n", 
    \(\(CartesianMap[\ f, {0.00001, 3.00001, 0.1}, {0.00001, 3.00001, 0.1}, 
        PlotRange \[Rule] {{0, 2}, {0, \[Pi]\/2}}, 
        Ticks \[Rule] {Range[0, 2, 1], Range[0, \[Pi]\/2, \[Pi]\/4]}, 
        AspectRatio \[Rule] \[Pi]\/4, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Red}];\)\ \), "\n", 
    \(\(Print["\<     The mapping  w = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Formulas (14-16) on Page 155.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  ",
  StyleBox["The derivatives of   arcsinh(z), arccosh(z), arctanh(z)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  ",
  StyleBox["\n\n\t\t\t",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(\[PartialD]\_z\ ArcSinh[z] == 1\/\@\(1\  + \ z\^2\)\)]],
  ",",
  StyleBox["  \n\n\t\t\t",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(\[PartialD]\_z\ ArcCosh[z] == 1\/\@\(z\^2 - 1\)\)]],
  ",",
  StyleBox["  \n\n\t\t\t",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  Cell[BoxData[
      \(\[PartialD]\_z\ ArcTanh[z] == 1\/\(1\  - \ z\^2\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution (14-16) on Page 155.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(f1[z_] = Log[z + \@\(z\^2 + 1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g1[z_] = ArcSinh[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   ArcSinh[z] = \>", f1[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcSinh[z] = \>\"", \(f1'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcSinh[z] = \>\"", 
        Simplify[\(f1'\)[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", g1[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) f[z] = \>\"", \(g1'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(f2[z_] = Log[z + \@\(z\^2 - 1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g2[z_] = ArcCosh[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   ArcCosh[z] = \>", f2[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcCosh[z] = \>\"", \(f2'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcCosh[z] = \>\"", 
        Simplify[\(f2'\)[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", g2[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) f[z] = \>\"", \(g2'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(f3[z_] = \(1\/2\) 
          Log[\(1 + z\)\/\(1 - z\)];\)\ \), "\[IndentingNewLine]", 
    \(\(g3[z_] = ArcTanh[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   ArcTanh[z] = \>", f3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcTanh[z] = \>\"", \(f3'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) ArcTanh[z] = \>\"", 
        Simplify[\(f3'\)[z]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   f[z] = \>", g3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(\[PartialD]\_z\) f[z] = \>\"", \(g3'\)[
          z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 5.13,  Page 155.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the values of  ",
  Cell[BoxData[
      \(arctanh \((1\  + \ 2  \[ImaginaryI])\)\)]],
  ".  "
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 5.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Use the formula in the text to get the solutions.", "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[w];\)\ \), "\[IndentingNewLine]", 
    \(\(w = 
        Simplify[
          ComplexExpand[
            1\/2\ \((Log[\(-1\)\  + \ \[ImaginaryI]] + 
                  2  \[Pi]\ n)\)]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<arctanh[1+2\[ImaginaryI]] = \>", 
        w];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  StyleBox["\nRemark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The principal value can be found."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(w\_1 = 
        Simplify[
          ComplexExpand[
            ArcTanh[1 + 2  \[ImaginaryI]]]];\)\ \), "\[IndentingNewLine]", 
    \(\(w\_2 = 
        Simplify[
          ComplexExpand[\(1\/2\) 
              Log[\(-1\)\  + \ \[ImaginaryI]]]];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<ArcTanh[1+2\[ImaginaryI]] = \>", 
        w\_1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<ArcTanh[1+2\[ImaginaryI]] = \>", 
        Expand[w\_1]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(1\/2\)Log[-1 + \[ImaginaryI]] = \>\"", 
        w\_2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(1\/2\)Log[-1 + \[ImaginaryI]] = \>\"", 
        Expand[w\_2]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on Inverse Trigonometric and Hyperbolic \
Functions.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Pennisi, Louis L. and Sjoblom, L., (1959), ''Remarks on the Inverse \
Trigonometric and Hyperbolic Functions of a Complex Variable,'' Math. Mag., \
Vol. 33 pp. 39-42."
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 5.5",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Inverse Trigonometric and Hyperbolic Functions\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 198.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{756, 596},
WindowMargins->{{31, Automatic}, {Automatic, 6}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 5"->{
    Cell[4362, 144, 321, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 5"]},
  "Section 5.5"->{
    Cell[7825, 266, 10661, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 5.5"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 5", 93919, 2665},
  {"Section 5.5", 94036, 2669}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 321, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 5"],
Cell[4686, 158, 611, 10, 130, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5312, 171, 587, 20, 32, "Text"],
Cell[5902, 193, 727, 25, 35, "Text"],
Cell[6632, 220, 572, 20, 35, "Text"],
Cell[7207, 242, 593, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[7825, 266, 10661, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 5.5"],
Cell[18489, 409, 66, 2, 33, "Text",
  Evaluatable->False],
Cell[18558, 413, 1277, 32, 215, "Text",
  Evaluatable->False],
Cell[19838, 447, 602, 17, 174, "Text",
  Evaluatable->False],
Cell[20443, 466, 623, 21, 190, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[21091, 491, 117, 2, 33, "Text"],
Cell[21211, 495, 108, 3, 33, "Text"],
Cell[21322, 500, 892, 16, 254, "Input"],
Cell[22217, 518, 905, 17, 254, "Input"],
Cell[23125, 537, 910, 16, 265, "Input"]
}, Closed]],
Cell[24050, 556, 667, 24, 87, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[24742, 584, 115, 2, 33, "Text"],
Cell[24860, 588, 353, 10, 38, "Text"],
Cell[25216, 600, 901, 16, 288, "Input"],
Cell[26120, 618, 171, 5, 52, "Text"],
Cell[26294, 625, 793, 15, 252, "Input"],
Cell[27090, 642, 230, 9, 52, "Text"],
Cell[27323, 653, 973, 19, 260, "Input"],
Cell[28299, 674, 434, 13, 52, "Text",
  Evaluatable->False],
Cell[28736, 689, 1008, 20, 264, "Input"]
}, Closed]],
Cell[29759, 712, 646, 23, 87, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[30430, 739, 115, 2, 33, "Text"],
Cell[30548, 743, 334, 10, 38, "Text"],
Cell[30885, 755, 874, 16, 288, "Input"],
Cell[31762, 773, 542, 14, 128, "Text"],
Cell[32307, 789, 785, 15, 252, "Input"],
Cell[33095, 806, 230, 9, 52, "Text"],
Cell[33328, 817, 919, 19, 260, "Input"],
Cell[34250, 838, 431, 13, 52, "Text",
  Evaluatable->False],
Cell[34684, 853, 984, 20, 264, "Input"]
}, Closed]],
Cell[35683, 876, 577, 19, 90, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[36285, 899, 115, 2, 33, "Text"],
Cell[36403, 903, 475, 12, 38, "Text"],
Cell[36881, 917, 985, 17, 288, "Input"],
Cell[37869, 936, 1803, 36, 415, "Text"],
Cell[39675, 974, 1069, 20, 303, "Input"],
Cell[40747, 996, 230, 9, 52, "Text"],
Cell[40980, 1007, 893, 16, 277, "Input"]
}, Closed]],
Cell[41888, 1026, 247, 10, 49, "Text"],

Cell[CellGroupData[{
Cell[42160, 1040, 104, 2, 33, "Text"],
Cell[42267, 1044, 64, 0, 33, "Text"],
Cell[42334, 1046, 760, 15, 182, "Input"],
Cell[43097, 1063, 63, 3, 52, "Text"],
Cell[43163, 1068, 1365, 29, 362, "Input"],
Cell[44531, 1099, 1260, 27, 322, "Input"]
}, Closed]],
Cell[45806, 1129, 1716, 55, 248, "Text"],

Cell[CellGroupData[{
Cell[47547, 1188, 104, 2, 33, "Text"],
Cell[47654, 1192, 107, 4, 33, "Text"],
Cell[47764, 1198, 772, 16, 345, "Input"]
}, Closed]],
Cell[48551, 1217, 529, 16, 106, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[49105, 1237, 116, 2, 33, "Text"],
Cell[49224, 1241, 298, 10, 36, "Text"],
Cell[49525, 1253, 830, 15, 285, "Input"],
Cell[50358, 1270, 134, 5, 52, "Text"],
Cell[50495, 1277, 705, 13, 249, "Input"],
Cell[51203, 1292, 209, 6, 52, "Text"],
Cell[51415, 1300, 1018, 19, 240, "Input"]
}, Closed]],
Cell[52448, 1322, 524, 16, 106, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[52997, 1342, 116, 2, 33, "Text"],
Cell[53116, 1346, 325, 10, 36, "Text"],
Cell[53444, 1358, 835, 15, 285, "Input"],
Cell[54282, 1375, 142, 5, 52, "Text"],
Cell[54427, 1382, 727, 13, 249, "Input"],
Cell[55157, 1397, 207, 7, 52, "Text"],
Cell[55367, 1406, 1006, 19, 240, "Input"],
Cell[56376, 1427, 391, 11, 71, "Text",
  Evaluatable->False],
Cell[56770, 1440, 1081, 22, 261, "Input"]
}, Closed]],
Cell[57866, 1465, 477, 15, 90, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[58368, 1484, 116, 2, 33, "Text"],
Cell[58487, 1488, 388, 12, 36, "Text"],
Cell[58878, 1502, 902, 16, 285, "Input"],
Cell[59783, 1520, 1051, 23, 285, "Text"],
Cell[60837, 1545, 864, 17, 279, "Input"],
Cell[61704, 1564, 267, 9, 52, "Text"],
Cell[61974, 1575, 1008, 17, 270, "Input"]
}, Closed]],
Cell[62997, 1595, 846, 30, 186, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[63868, 1629, 119, 2, 33, "Text"],
Cell[63990, 1633, 846, 14, 254, "Input"],
Cell[64839, 1649, 846, 14, 254, "Input"],
Cell[65688, 1665, 868, 15, 264, "Input"]
}, Closed]],
Cell[66571, 1683, 271, 10, 49, "Text"],

Cell[CellGroupData[{
Cell[66867, 1697, 104, 2, 33, "Text"],
Cell[66974, 1701, 65, 0, 33, "Text"],
Cell[67042, 1703, 377, 9, 124, "Input"],
Cell[67422, 1714, 150, 5, 52, "Text"],
Cell[67575, 1721, 825, 19, 232, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[68437, 1745, 166, 3, 34, "Text"],
Cell[68606, 1750, 435, 12, 75, "Text"]
}, Closed]],
Cell[69056, 1765, 499, 16, 57, "Text"]
}, Open  ]],
Cell[69570, 1784, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

