(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     73865,       2039]*)
(*NotebookOutlinePosition[     98224,       2924]*)
(*  CellTagsIndexPosition[     98116,       2917]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 7",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["TAYLOR AND LAURENT SERIES",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False,
  CellTags->"CHAPTER 7"],

Cell[BoxData[{
    \(\(a = \(b = \(c = \(x = \(y = \(z = \(Z = 
                    0\)\)\)\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, A, b, c, f, f1, f2, g, h, i, lim1, lim2, L, L1, L2, L3, L4, 
        m, n, p, solset, S, SI, Sinf, S0, S7, S9, S11, S12, S13, S17, S21, 
        S22, S25, x, y, z, Z, Z1, Z2, Z3, Z4];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Uniform Convergence",
    ButtonData:>{"ca0701.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Taylor Series Representations",
    ButtonData:>{"ca0702.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 7.3",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Laurent Series Representations",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False,
  FontSize->18,
  CellTags->"Section 7.3"],

Cell[TextData[{
  "\tSuppose  f(z)  is not analytic in  ",
  Cell[BoxData[
      \(\(D\_R\) \((\[Alpha])\)\)]],
  ",  but is analytic in  ",
  Cell[BoxData[
      \(\(D\_R\%*\) \((\[Alpha])\) = {z : \ \ \(\(0\)\(\ \)\(<\)\)\  | 
              z - \[Alpha] | \ \(\(<\)\(\ \)\(R\)\)}\)]],
  ".  For example, the function  ",
  Cell[BoxData[
      \(f[z] = \(1\/z\^3\) \[ExponentialE]\^z\)]],
  "  is not analytic when  ",
  Cell[BoxData[
      \(z = \ 0\)]],
  "  but is analytic for ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(>\)\(\ \)\(0\)\)\)\)]],
  ".  Clearly, this function does not have a ",
  ButtonBox["Maclaurin Series",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/MaclaurinSeries.html"], None},
    ButtonStyle->"Hyperlink"],
  "    series representation.  If we use the ",
  ButtonBox["Maclaurin",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Maclaurin.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " series for  ",
  Cell[BoxData[
      \(g[z] = \[ExponentialE]\^z\)]],
  ",  however, and formally divide each term in that series by  ",
  Cell[BoxData[
      \(z\^3\)]],
  ", we obtain the representation  \n\n\t",
  Cell[BoxData[
      RowBox[{\(f[z]\), "=", 
        RowBox[{\(\(1\/z\^3\) \[ExponentialE]\^z\), " ", "=", " ", 
          RowBox[{
            RowBox[{
              
              InterpretationBox[\(1\/z\^3 + 1\/z\^2 + 1\/\(\(2!\)\ z\) + 
                  1\/\(3!\) + z\/\(4!\) + z\^2\/\(5!\) + z\^3\/\(6!\)\),
                SeriesData[ z, 0, {1, 1, 
                  Rational[ 1, 2], 
                  Rational[ 1, 6], 
                  Rational[ 1, 24], 
                  Rational[ 1, 120], 
                  Rational[ 1, 720], 
                  Rational[ 1, 5040], 
                  Rational[ 1, 40320], 
                  Rational[ 1, 362880]}, -3, 7, 1]], "+"}], "..."}]}]}]]],
  "\n\nthat is valid for all  z  such that  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(>\)\(\ \)\(0\)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n",
  StyleBox["Example on,  Page 224.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to find the series for ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^z\/z\^3\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for Example on Page 224.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^z\/z\^3\)]],
  " and find the first few terms of the series in the punctured plane  ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, L, S, S9, S11, S12, S21, S22, S\[Infinity]];\)\ \), "\n", 
    \(\(f[z_]\  = \ \[ExponentialE]\^z\/z\^3;\)\ \), "\n", 
    \(\(S[z_]\  = \ 
        Normal[Series[\[ExponentialE]\^z, {z, 0, 9}]];\)\ \), "\n", 
    \(\(L[z_]\  = \ Normal[Series[f[z], {z, 0, 6}]];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = (\>", S[z], "\< + ... )/(\>", 
        z\^3, "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<L[z] = \>", 
        L[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

The latter is a series is valid for 0 < |z|.  Sum up infinitely many terms to \
verify that we have things right.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(S9[
          z_]\  = \ \[Sum]\+\(n = 0\)\%9 z\^\(n - 3\)\/\(n!\);\)\ \), "\n", 
    \(\(S\[Infinity][
          z_]\  = \ \ \[Sum]\+\(n = 0\)\%\[Infinity] z\^\(n - 3\)\/\(n!\);\)\ \
\), "\n", 
    \(\(Print[\*"\"\<\!\(S\_9\)[z] = \>\"", 
        S9[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_\[Infinity]\)[z] = \!\(\[Sum]\+\(n = 0\)\%\
\[Infinity]\)\!\(z\^\(n - 3\)\/\(n!\)\) =  \>\"", 
        S\[Infinity][z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the series is \"converging\" for real numbers."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\n\(Plot[{f[x], S9[x]}, {x, 0.1, 8}, 
        PlotRange \[Rule] {{0, 8}, {0, 10}}, 
        Ticks \[Rule] {Range[0, 8, 1], Range[0, 10, 1]}, 
        PlotStyle \[Rule] {Red, Green}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        f[x], \*"\"\<  and  s = \!\(S\_9\)[x]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(S\_9\)[x] = \>\"", 
        S9[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the complex series is \"converging\" in the \
complex plane.\nBut, we need to stay away from  z=0.  For convenience we use \
the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z - 1\)\(|\)\(\ \)\(\(<\)\(\ \)\(0.999\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[z_] = f[z + 1];\)\ \), "\n", 
    \(\(G[z_] = S9[z + 1];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        G\ , {0, 0.999, 
          0.1665}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 5}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<w = \!\(S\_9\)[1+z] =  \>\"", 
        S9[1 + z], "\<,  where |z| < 0.999\>"];\)\ \), "\[IndentingNewLine]", \

    \(\(PolarMap[
        F, {0, 0.999, 
          0.1665}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 5}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = f[1+z] = \>", 
        f[1 + z], "\<,  where |z| < 0.999\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(CartesianMap[
        S9\ , {0.2, 2.2, 0.1}, {\(-1\), \ 1, \ 
          0.1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 
              5}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<w = \!\(S\_9\)[z] =  \>\"", 
        S9[z], "\<,  where 0.2 \[LessEqual] x \[LessEqual] 2.2, -1 \
\[LessEqual] y \[LessEqual] 1\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(CartesianMap[
        f, {0.2, 2.2, 0.1}, {\(-1\), \ 1, \ 
          0.1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 
              5}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = f[z] = \>", 
        f[z], "\<,  where 0.2 \[LessEqual] x \[LessEqual] 2.2, -1 \
\[LessEqual] y \[LessEqual] 1\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "\tThis example raises the question as to whether it might be possible to \
generalize the ",
  ButtonBox["Taylor",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Taylor.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " series method to functions analytic in an annulus  ",
  Cell[BoxData[
      \(\(\(\(\ \)\(A\)\)\&_\) \((r, 
            R, \[Alpha])\) = {z : \ \(\(r\)\(\ \)\(\[LessEqual]\)\) \
\[VerticalSeparator] 
            z - \[Alpha] \[VerticalSeparator] \(\(\[LessEqual]\)\(\ \
\)\(R\)\)}\)]],
  ".   Perhaps we can represent these functions with a series that employs \
negative powers of  z  in some way as we did with the above example.  As you \
will see shortly, this is indeed the case.  We begin by defining a series \
that allows for negative powers of  z.  \n\t"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nDefinition 7.3 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Laurent Series",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/LaurentSeries.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["),  Page 280.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  ",
  Cell[BoxData[
      \(c\_n\)]],
  "  be a collection of complex numbers for  ",
  Cell[BoxData[
      \(n = 
        0, \(\[PlusMinus]1\), \(\[PlusMinus]2\), \(\[PlusMinus]3\),  ... \
\)]],
  ".  The doubly infinite series  ",
  Cell[BoxData[
      \(\[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\( 
              c\_n\) \((z - \[Alpha])\)\^n\)]],
  ",  also called a ",
  ButtonBox["Laurent",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laurent_\
Pierre.html"], None},
    ButtonStyle->"Hyperlink"],
  " series, is defined by \n\n\t",
  Cell[BoxData[
      \(\(\(\[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\( 
                c\_n\) \((z - \[Alpha])\)\^n\)\(\ \)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\[Sum]\+\(n = 1\)\%\[Infinity]\( 
                c\_\(-n\)\) \((z - \[Alpha])\)\^\(-n\)\  + \ \[Sum]\+\(n = \
0\)\%\[Infinity]\( c\_n\) \((z - \[Alpha])\)\^n\)]],
  ",\n\nprovided the series on the right-hand side of this equation \
converge."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nDefinition 7.4,  Page 280.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Given  ",
  Cell[BoxData[
      \(0\  \[LessEqual] r < \ R\)]],
  ",  we define the ",
  StyleBox["annulus",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " centered at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "  with radii  r  and  R  by  \n\n\t\t",
  Cell[BoxData[
      \(A \((r, 
            R, \[Alpha])\) = {z : \ \(\(r\)\(\ \)\(<\)\) \[VerticalSeparator] \
\(z - \[Alpha] \[VerticalSeparator] \(\(<\)\(\ \)\(R\)\)\)}\)]],
  ".  \n\nThe ",
  StyleBox["closed annulus",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " centered at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "  with radii  r  and  R  is denoted by  \n\n\t\t",
  Cell[BoxData[
      \(\(\(\(\ \)\(A\)\)\&_\) \((r, 
            R, \[Alpha])\) = {z : \ \(\(r\)\(\ \)\(\[LessEqual]\)\) \
\[VerticalSeparator] 
            z - \[Alpha] \[VerticalSeparator] \(\(\[LessEqual]\)\(\ \
\)\(R\)\)}\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nTheorem 7.7,  Page 281.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose the Laurent series  ",
  Cell[BoxData[
      \(\[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\( 
              c\_n\) \((z - \[Alpha])\)\^n\)]],
  "  converges on an annulus  ",
  Cell[BoxData[
      \(A \((r, 
            R, \[Alpha])\) = {z : \ \(\(r\)\(\ \)\(<\)\) \[VerticalSeparator] \
\(z - \[Alpha] \[VerticalSeparator] \(\(<\)\(\ \)\(R\)\)\)}\)]],
  ".  Then the series converges uniformly on any closed subannulus  ",
  Cell[BoxData[
      \(\(\(\(\ \)\(A\)\)\&_\) \((r, 
            R, \[Alpha])\) = {z : \ \(\(s\)\(\ \)\(\[LessEqual]\)\) \
\[VerticalSeparator] \(z - \[Alpha] \[VerticalSeparator] \(\(\[LessEqual]\)\(\
\ \)\(t\)\)\)}\)]],
  " where  ",
  Cell[BoxData[
      \(r\  < s < t < \ R\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.7, see text Page 281.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n\tThe main result of this section specifies how functions analytic in an \
annulus can be expanded in a ",
  ButtonBox["Laurent",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laurent_\
Pierre.html"], None},
    ButtonStyle->"Hyperlink"],
  " series.  In it, we will use symbols of the form  ",
  Cell[BoxData[
      \(\(C\_\[Rho]\%+\) \((\[Alpha])\)\)]],
  ",  which we remind you designate the positively oriented circle with \
radius  ",
  Cell[BoxData[
      \(\[Rho]\)]],
  "  and center  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  ".  That is,  ",
  Cell[BoxData[
      \(\(C\_\[Rho]\%+\) \((\[Alpha])\) = {\(\(z\)\(:\)\)\  \
\[VerticalSeparator] 
            z - \[Alpha] \[VerticalSeparator] \(\(<\)\(\ \)\(\[Rho]\)\)}\)]],
  ",  oriented counterclockwise."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nTheorem 7.8  (Laurent's Theorem),  Page 282.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose  ",
  Cell[BoxData[
      \(0 \[LessEqual] r < R\)]],
  ",  and that f(z) is analytic in the annulus ",
  Cell[BoxData[
      \(A = \(A \((r, 
              R, \[Alpha])\) = {z : \ \(\(r\)\(\ \)\(<\)\) \
\[VerticalSeparator] \(z - \[Alpha] \[VerticalSeparator] \(\(<\)\(\ \)\(R\)\)\
\)}\)\)]],
  ".  If  ",
  Cell[BoxData[
      \(\[Rho]\)]],
  "  is any number such that ",
  Cell[BoxData[
      \(r\  < \[Rho] < \ R\)]],
  ", then for all ",
  Cell[BoxData[
      \(z\_0\ \[Epsilon]\ A \((r, R, \[Alpha])\)\)]],
  " the function value ",
  Cell[BoxData[
      \(f \((z\_0)\)\)]],
  " has the Laurent series representation \n\n\t",
  Cell[BoxData[
      \(f \((z\_0)\) = \ \(\(\[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\( 
                  c\_n\) \((z\_0 - \[Alpha])\)\^n\)\(=\)\(\ \)\)\)]],
  Cell[BoxData[
      \(\[Sum]\+\(n = 1\)\%\[Infinity]\( 
                c\_\(-n\)\) \((z\_0 - \[Alpha])\)\^\(-n\)\  + \ \[Sum]\+\(n = \
0\)\%\[Infinity]\( c\_n\) \((z\_0 - \[Alpha])\)\^n\)]],
  ", \n\nwhere for n=0,1,2,..., the coefficients ",
  Cell[BoxData[
      \(c\_\(-n\)\ \ and\ \ c\_n\)]],
  " are given by \n\n\t",
  Cell[BoxData[
      \(c\_\(-n\) = \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \(\[Integral]\_\(\(C\_\
\[Rho]\^+\) \((\[Alpha])\)\)\(\(f \((z)\)\)\/\((z\  - \ \[Alpha])\)\^\(\(-n\) \
+ 1\)\) \[DifferentialD]z\)\)]],
  " and ",
  Cell[BoxData[
      \(c\_n = \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \
\(\[Integral]\_\(\(C\_\[Rho]\^+\) \((\[Alpha])\)\)\(\(f \((z)\)\)\/\((z\  - \ \
\[Alpha])\)\^\(n + 1\)\) \[DifferentialD]z\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.8, see text Page 282.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n\tWhat happens to the Laurent series if f is analytic in the disk ",
  Cell[BoxData[
      \(\(D\_R\) \((\[Alpha])\)\)]],
  "? If we look at equation (7-29), we see that the coefficient for the \
positive power ",
  Cell[BoxData[
      \(\((z\_0 - \[Alpha])\)\^n\)]],
  " equals ",
  Cell[BoxData[
      \(\(\(f\^\((n)\)\) \((z\_0)\)\)\/\(n!\)\)]],
  " by using Cauchy's integral formula for derivatives. Hence, the series in \
equation (7-22) involving the positive powers of ",
  Cell[BoxData[
      \(\((z\_0 - \[Alpha])\)\)]],
  " is actually the Taylor series for f. The",
  " ",
  ButtonBox["Cauchy",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Cauchy.\
html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["-",
    FontSize->14,
    FontWeight->"Bold"],
  ButtonBox["Goursat",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Goursat.\
html"], None},
    ButtonStyle->"Hyperlink"],
  " ",
  "theorem shows us that the coefficients for the negative powers of ",
  Cell[BoxData[
      \(\((z\_0 - \[Alpha])\)\)]],
  " equal zero. In this case, therefore, there are no negative powers \
involved, and the Laurent series reduces to the Taylor series."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 7.9 (Uniqueness and differentiation of Laurent Series), \
Page 285.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  "  is analytic in the annulus  ",
  Cell[BoxData[
      \(A \((r, R, \[Alpha])\)\)]],
  ",  and has the Laurent series representation  ",
  Cell[BoxData[
      \(f \((z)\) = \[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\( 
                c\_n\) \((z - \[Alpha])\)\^n\ \ \ for\ all\ \ \ z\ \[Epsilon]\
\ A \((r, R, \[Alpha])\)\)]],
  ".  \n\n",
  StyleBox["(i)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      RowBox[{\(f \((z)\)\), "=", 
        RowBox[{\(\[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\), 
          RowBox[{\(b\_n\), \(\((z - \[Alpha])\)\^n\), "   ", 
            StyleBox["for",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox[" ",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], 
            StyleBox["all",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], "   ", "z", " ", "\[Epsilon]", " ", 
            "A", \((r, R, \[Alpha])\)}]}]}]]],
  "then ",
  Cell[BoxData[
      \(b\_n = c\_n\)]],
  " for all  n.  \n(In other words, the Laurent series for f in a given \
annulus is unique.)\n\n",
  StyleBox["(ii)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "For all ",
  Cell[BoxData[
      \(z\ \[Epsilon]\ A \((r, R, \[Alpha])\)\)]],
  ", the derivatives for f(z) may be obtained by termwise differentiation of \
its Laurent series. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.9, see text Page 285.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\
\tThe uniqueness of the Laurent series is an important property \
because the coefficients in the Laurent expansion of a function are seldom \
found by using integrals. \
\>", "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.7,  Page 286.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find ",
  StyleBox["three",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  " different Laurent series representations for ",
  Cell[BoxData[
      \(f \((z)\) = 3\/\(2\  + \ z\  - \ z\^2\)\)],
    AspectRatioFixed->True],
  "involving powers of  z."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.7.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = 3\/\(2\  + \ z\  - \ z\^2\)\)]],
  " and find the first few terms of the various Laurent series."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[A, f, f1, f2, L1, L2, L3, L4, S0, S11, S12, S21, S22, 
        SI];\)\ \), "\n", 
    \(\(f[z_]\  = \ 3\/\(2\  + \ z\  - \ z\^2\);\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\nMathematica ",
    FontSlant->"Italic"],
  " easily finds the Maclaurin series involving positive powers of  z."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(S0[z_]\  = \ 
        Normal[Series[f[z], {z, 0, 7}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_0\)[z] = \>\"", 
        S0[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "The above series converges for  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  this requires looking at the sum of the two \"geometric series\" that \
form the parts of  ",
  Cell[BoxData[
      \(S\_0[z]\)],
    AspectRatioFixed->True],
  ".  ",
  StyleBox["Mathematica ",
    FontSlant->"Italic"],
  " can also find \"the other series\" that involves negative powers of  z, \
this involves the mental thinking that you substitute  ",
  Cell[BoxData[
      \(Z = 1\/z\)]],
  "  in the original series to get a new function of  Z, then expand it about \
 Z = 0  and then substitute  ",
  Cell[BoxData[
      \(Z = 1\/z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(SI[z_]\  = \ 
        Normal[Series[f[z], {z, \[Infinity], 10}]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_\[Infinity]\)[z] = \>\"", "\<... \>", 
        SI[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe above series converges for  ",
  Cell[BoxData[
      \(\(\(2\)\(\ \)\(<\)\)\  | z | \)]],
  ",  this requires looking at the sum of the two \"geometric series that \
form the parts of ",
  Cell[BoxData[
      \(S\_\[Infinity][z]\)]],
  ".\nThis leaves an unresolved question: \"What happens in the annulus  ",
  Cell[BoxData[
      \(\(\(1\)\(\ \)\(<\)\)\  | z | \(\(<\)\(\ \)\(2\)\)\)]],
  " ?  This requires a little work.  First split up the functions up into \
their partial fraction form, and then do expansions about  ",
  Cell[BoxData[
      \(z = \(0\ \ and\ \ z = \[Infinity]\)\)]],
  "  for each part."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(A\  = \ MapAll[Cancel, Apart[f[z]]];\)\ \), "\n", 
    \(\(f1[z_]\  = \ 
        A\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\);\)\ \), \
"\n", 
    \(\(f2[z_]\  = \ 
        A\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\);\)\ \), \
"\n", 
    \(\(Print["\< f[z] = \>", f[z], "\< = \>", 
        A];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(f\_1\)[z] = \>\"", f1[z]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(f\_2\)[z] = \>\"", 
        f2[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe singularity of  ",
  Cell[BoxData[
      \(f\_1[z]\ \ is\ \ z\  = \ \(-1\)\)],
    AspectRatioFixed->True],
  ",  and the singularity of  ",
  Cell[BoxData[
      \(f\_2[z]\ \ is\ \ z\  = \ 2\)],
    AspectRatioFixed->True],
  ".  Next we form Laurent expansions for the two parts  ",
  Cell[BoxData[
      \(f\_1[z]\ \ and\ \ f\_2[z]\)],
    AspectRatioFixed->True],
  ",  there are two expansions for each function. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(S11[z_]\  = \ 
        Normal[Series[f1[z], {z, 0, 12}]];\)\ \), "\n", 
    \(\(S12[z_]\  = \ 
        Normal[Series[f1[z], {z, \[Infinity], 11}]];\)\ \), "\n", 
    \(\(S21[z_]\  = \ Normal[Series[f2[z], {z, 0, 12}]];\)\ \), "\n", 
    \(\(S22[z_]\  = \ 
        Normal[Series[
            f2[z], {z, \[Infinity], 12}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(f\_1\)[z] = \>\"", f1[z]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_11\)[z] = \>\"", 
        S11[z], "\< - ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  for  |z| < 1\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_12\)[z] = \>\"", "\<... + \>", 
        S12[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  for  |z| > 1\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(f\_2\)[z] = \>\"", f2[z]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_21\)[z] = \>\"", 
        S21[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  for  |z| < 2\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_22\)[z] = \>\"", "\<... + \>", 
        S22[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  for  |z| > 2\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[{
  "\n",
  StyleBox["Laurent Series (i).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  The first Laurent series  ",
  Cell[BoxData[
      \(L\_1[z]\  = S\_11[z] + S\_21[z]\)]],
  "  is valid for  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(L1[z_]\  = \ 
        S11[z]\  + \ S21[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< f[z] = \>", f[z], "\< = \>", 
        A];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_1\)[z] = \>\"", 
        L1[z], "\< - ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text"],

Cell[BoxData[{
    \(\n\(Plot[{f[x], L1[x]}, {x, \(-0.999999\), 0.999999}, 
        PlotRange \[Rule] {{\(-1\), 1}, {0, 5}}, 
        Ticks \[Rule] {Range[\(-1\), 1, 0.5], Range[0, 5, 1]}, 
        PlotStyle \[Rule] {Red, Green}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        f[x], \*"\"\<  and  s = \!\(L\_1\)[x]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(L\_1\)[x] = \>\"", 
        L1[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the complex Laurent series is \"converging\" in \
the complex plane.\nFor the first series we need to be close to  z = 0.  For \
convenience we use the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(0.6\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(PolarMap[
        L1, {0, 0.6, 
          0.1}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{1, 2}, {\(-0.5\), 0.5}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 2, 1], 
            Range[\(-1\), 1, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print[\*"\"\<w = = \!\(L\_1\)[z] = \>\"", 
        L1[z], "\<,  where |z| < 0.6\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        f, {0, 0.6, 
          0.1}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{1, 2}, {\(-0.5\), 0.5}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 2, 1], 
            Range[\(-1\), 1, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \), "\n", 
    \(\(Print["\<w = f[z] = \>", 
        f[z], "\<,  where |z| < 0.6\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  If z is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " chosen close enough to  z = 0 then the series ",
  Cell[BoxData[
      \(L\_1[z]\)]],
  " will not converge rapidly near the circle.  More terms are needed to get \
convergence near the circle  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ".  We can see what is happening in the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(0.9\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(PolarMap[
        L1, {0, 0.9, 
          0.15}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{1, 2}, {\(-0.5\), 0.5}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 2, 1], 
            Range[\(-1\), 1, 
              1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\n", 
    \(\(Print[\*"\"\<w = = \!\(L\_1\)[z] = \>\"", 
        L1[z], "\<,  where |z| < 0.9\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\n",
  StyleBox["Laurent Series (ii).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  ",
  "The second Laurent series  ",
  Cell[BoxData[
      \(L\_2[z]\  = \ S\_12[z] + S\_21[z]\)]],
  "  is valid for  ",
  Cell[BoxData[
      \(\(\(1\)\(\ \)\(<\)\)\  | z | \(\(<\)\(\ \)\(2\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(L2[z_]\  = \ 
        S12[z]\  + \ S21[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< f[z] = \>", f[z], "\< = \>", 
        A];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_2\)[z] = ... + \>\"", \ S12[z]\ , "\< + \>", 
        S21[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->False],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text"],

Cell[BoxData[{
    \(\n\(Plot[{f[x], L2[x]}, {x, 1.0001, 
          1.9999}, \n\ \ PlotRange \[Rule] {{1, 2}, {0, 7}}, 
        Ticks \[Rule] {Range[1, 2, 0.2], Range[0, 7, 1]}, 
        PlotStyle \[Rule] {Red, Green}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        f[x], \*"\"\<  and  s = \!\(L\_2\)[x]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(L\_2\)[x] = \>\"", 
        L2[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the complex Laurent series is \"converging\" in \
the complex plane.\nFor the second series we need to be in the middle of the \
annulus  ",
  Cell[BoxData[
      \(\(\(1\)\(\ \)\(<\)\)\  | z | \(\(<\)\(\ \)\(2\)\)\)]],
  ".   For convenience we choose  ",
  Cell[BoxData[
      \(\(\(1.3\)\(\ \)\(<\)\)\  | z | \(\(<\)\(\ \)\(1.6\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(PolarMap[
        L2, {1.3, 1.6, 
          0.05}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{0.63, 2.93}, {\(-1.15\), 1.15}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 3, 1\/2], 
            Range[\(-1\), 1, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(\(Print[\*"\"\<w = = \!\(L\_2\)[z] = \>\"", 
        L2[z], "\<,  where 1.3 < |z| < 1.6\>"];\)\ \), "\[IndentingNewLine]", \

    \(\(PolarMap[
        f, {1.3, 1.6, 
          0.05}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{0.63, 2.93}, {\(-1.15\), 1.15}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 3, 1\/2], 
            Range[\(-1\), 1, 
              1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \), "\n", 
    \(\(Print["\<w = f[z] = \>", 
        f[z], "\<,  where 1.3 < |z| < 1.6\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nHence ",
  Cell[BoxData[
      \(L\_2[z]\)]],
  " is an approximation to  ",
  Cell[BoxData[
      \(f[z] = \(3\/\(2\  + \ z\  - \ z\^2\) = 
          1\/\(z\  + \ 1\) - 1\/\(z\  - \ 2\)\)\)]],
  "  valid for  ",
  Cell[BoxData[
      \(\(\(1\)\(\ \)\(<\)\)\  | z | \(\(<\)\(\ \)\(2\)\)\)]],
  ".   \nNotice that the first series  ",
  Cell[BoxData[
      \(L\_1[z]\)]],
  "  is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " a good approximation in  ",
  Cell[BoxData[
      \(\(\(1\)\(\ \)\(<\)\)\  | z | \(\(<\)\(\ \)\(2\)\)\)]],
  ",  for illustration, it is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " accurate at  ",
  Cell[BoxData[
      \(z = 1.5\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\< f[1.5] = \>", f[1.5]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_1\)[1.5] = \>\"", 
        L1[1.5]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< f[1.5] = \>", f[1.5]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_2\)[1.5] = \>\"", 
        L2[1.5]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\n",
  StyleBox["Laurent Series (iii).",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  "  ",
  "The third Laurent series  ",
  Cell[BoxData[
      \(L\_3[z]\  = \ S\_12[z] + S\_22[z]\)]],
  "  is valid for  ",
  Cell[BoxData[
      \(\(\(2\)\(\ \)\(<\)\)\  | z | \)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(L3[z_]\  = \ 
        S12[z]\  + \ S22[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< f[z] = \>", f[z], "\< = \>", 
        A];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_3\)[z] = ... \>\"", 
        L3[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->False],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text"],

Cell[BoxData[{
    \(\n\(Plot[{f[x], L3[x]}, {x, 2.0001, 
          5.0}, \n\ \ PlotRange \[Rule] {{2, 5}, {\(-6\), 0}}, 
        Ticks \[Rule] {Range[2, 5, 0.5], Range[\(-6\), 0, 1]}, 
        PlotStyle \[Rule] {Red, Green}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        f[x], \*"\"\<  and  s = \!\(L\_3\)[x], for 2 < x \[LessEqual] \
5\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(L\_3\)[x] = \>\"", 
        L3[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the complex Laurent series is \"converging\" in \
the complex plane.\nFor the third series z must satisfy  ",
  Cell[BoxData[
      \(\(\(2\)\(\ \)\(<\)\)\  | z | \)]],
  ".  For convenience we choose  ",
  Cell[BoxData[
      \(\(\(3\)\(\ \)\(<\)\)\  | z | \)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(PolarMap[
        L3, {3, 5, 
          0.5}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.8\), 0.4}, {\(-0.6\), 0.6}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 2, 0.5], 
            Range[\(-1\), 1, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\n", 
    \(Print[\*"\"\<w = = \!\(L\_3\)[z] = \>\"", 
      L3[z], "\<,  where 3 < |z| < 5\>"]; \ 
    PolarMap[f, {3, 5, 
        0.5}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.8\), 0.4}, {\(-0.6\), 0.6}}, 
      AspectRatio \[Rule] 
        1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 2, 0.5], 
          Range[\(-1\), 1, 
            1]}, \[IndentingNewLine]AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
      PlotStyle \[Rule] {Magenta, Pink}];\ \), "\n", 
    \(\(Print["\<w = f[z] = \>", 
        f[z], "\<,  where 3 < |z| < 5\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " If z is ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " large enough to then the series ",
  Cell[BoxData[
      \(L\_3[z]\)]],
  " will not converge rapidly.  More terms are needed to get convergence near \
 ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = \ 2\)]],
  ".    We can see what is happening in the annulus  ",
  Cell[BoxData[
      \(\(\(2.2\)\(\ \ \)\(<\)\)\  | z | \ \(\(<\)\(\ \ \)\(4\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(PolarMap[
        L3, {2.2, 4, 
          0.2}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-0.8\), 0.4}, {\(-0.6\), 0.6}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[1, 2, 0.5], 
            Range[\(-1\), 1, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Cyan, Blue}];\)\ \), "\n", 
    \(\(Print[\*"\"\<w = = \!\(L\_3\)[z] = \>\"", 
        L3[z], "\<,  where 2.2 < |z| < 4\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nSo  ",
  Cell[BoxData[
      \(L\_3[z]\)]],
  "  is an approximation to  ",
  Cell[BoxData[
      \(f[z] = \(3\/\(2\  + \ z\  - \ z\^2\) = 
          1\/\(z\  + \ 1\) - 1\/\(z\  - \ 2\)\)\)]],
  "  valid for  ",
  Cell[BoxData[
      \(\(\(2\)\(\ \)\(<\)\)\  | z | \)]],
  ".  \nNotice that ",
  Cell[BoxData[
      \(L\_1[z]\ \ and\ \ L\_2[z]\)]],
  " are ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " good approximations for  ",
  Cell[BoxData[
      \(\(\(2\)\(\ \)\(<\)\)\  | z | \)]],
  ",  for illustration they are ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " accurate at  z = 4.0"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\< f[4.0] = \>", f[4.0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_1\)[4.0] = \>\"", 
        L1[4.0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< f[4.0] = \>", f[4.0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_2\)[4.0] = \>\"", 
        L2[4.0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< f[4.0] = \>", f[4.0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_3\)[4.0] = \>\"", 
        L3[4.0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\n",
  StyleBox["Divergent Series Combination (iv).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["  ",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  "  The fourth possibility  ",
  Cell[BoxData[
      \(S\_11[z] + S\_22[z]\)]],
  "  does ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " converge for any values of z and should ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " be considered, however you could write down a few terms and think about \
why this series ",
  StyleBox["diverges",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(L4[z_]\  = \ S11[z]\  + \ S22[z];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_4\)[z] = \>\"", "\<... \>", S22[z], "\< + \>", 
        S11[z], "\< - ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nIn the above series, when  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\/2\)\)\)\)]],
  "  the portion of the series with positive exponents will converge but the \
portion with negative exponents will diverge. Similarly, when  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(>\)\(\ \)\(1\)\)\)\)]],
  "  the portion of the series with negative exponents will converge, but the \
portion of the series with positive exponents will diverge.   Hence, the \
series diverges for all  z.  It does ",
  StyleBox["NOT",
    FontColor->RGBColor[1, 0, 1]],
  " approximate  f[z]  at any of the values x = 0.5, 1.5, 4.0"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\< f[0.5] = \>", f[0.5]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_4\)[0.5] = \>\"", 
        L4[0.5]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< f[1.5] = \>", f[1.5]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_4\)[1.5] = \>\"", 
        L4[1.5]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\< f[4.0] = \>", f[4.0]];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(L\_4\)[4.0] = \>\"", 
        L4[4.0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Open  ]]
}, Open  ]],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.8,  Page 286.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the Laurent series for ",
  Cell[BoxData[
      \(f \((z)\) = \(cos \((z)\)\  - \ 1\)\/z\^4\)],
    AspectRatioFixed->False],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.8.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \(Cos[z]\  - \ 1\)\/z\^4\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, L, S, S10, S\[Infinity]];\)\ \), "\n", 
    \(\(f[z_]\  = \ \(Cos[z]\  - \ 1\)\/z\^4;\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[Cos[z] - 1, \ {z, 0, 14}]];\)\ \), "\n", 
    \(\(L[z_]\  = \ Normal[Series[f[z], {z, 0, 10}]];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<S[z] = (\>", S[z], "\< - ... )/(\>", 
        z\^4, "\<)\>"];\)\ \), "\n", 
    \(\(Print["\<L[z] = \>", 
        L[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->False],

Cell[TextData[{
  "\nThe latter Laurent series is valid for  ",
  Cell[BoxData[
      \(\(\(0\)\(\ \)\(<\)\) | z | \)]],
  ".  \n\nSum up an infinite number of terms to verify that we have things \
right."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(S10[
          z_]\  = \ \[Sum]\+\(n = 1\)\%7\(\(\((\(-1\))\)\^n\) z\^\(2  n - 4\)\
\)\/\(\((2  n)\)!\);\)\ \), "\n", 
    \(\(S\[Infinity][
          z_]\  = \ \ \[Sum]\+\(n = 1\)\%\[Infinity]\(\(\((\(-1\))\)\^n\) z\^\
\(2  n - 4\)\)\/\(\((2  n)\)!\);\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(S\_10\)[z] = \>\"", 
        S10[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_\[Infinity]\)[z] = \!\(\[Sum]\+\(n = 1\)\%\
\[Infinity]\)\!\(\(\(\((\(-1\))\)\^n\) z\^\(2  n - 4\)\)\/\(\((2  n)\)!\)\) = \
 \>\"", S\[Infinity][z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(S\_\[Infinity]\)[z] = \!\(\[Sum]\+\(n = 1\)\%\
\[Infinity]\)\!\(\(\(\((\(-1\))\)\^n\) z\^\(2  n - 4\)\)\/\(\((2  n)\)!\)\) = \
 \>\"", Together[Expand[S\[Infinity][z]]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nSee how closely the series  ",
  Cell[BoxData[
      \(S\_10[z]\)]],
  "  approximates the function  ",
  Cell[BoxData[
      \(f[z] = \(Cos[z]\  - \ 1\)\/z\^4\)],
    AspectRatioFixed->False],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<f[0.2]= \>", f[0.2]];\)\ \), "\n", 
    \(\(Print["\<L[0.2]= \>", L[0.2]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<f[2.0]= \>", f[2.0]];\)\ \), "\n", 
    \(\(Print["\<L[2.0]= \>", L[2.0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\n\(Plot[{f[x], L[x]}, {x, 0.0001, 
          15}, \[IndentingNewLine]PlotRange \[Rule] {{0, 15}, {\(-10\), 
              0.1}}, \[IndentingNewLine]Ticks \[Rule] {Range[0, 15, 2], 
            Range[\(-10\), 0, 2]}, PlotStyle \[Rule] {Red, Green}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        f[x], \*"\"\<  and  s = \!\(S\_10\)[x]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(S\_10\)[x] = \>\"", 
        L[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the complex Laurent series is \"converging\" in \
the complex plane."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(CartesianMap[
        S10\ , {0.2, 2.2, 0.1}, {\(-1\), \ 1, \ 
          0.1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-6\), 2}, {\(-4\), 
              4}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-7\), 3, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<w = \!\(S\_10\)[z] =  \>\"", 
        S10[z], "\<,  where 0.2 \[LessEqual] x \[LessEqual] 2.2, -1 \
\[LessEqual] y \[LessEqual] 1\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(CartesianMap[
        f, {0.2, 2.2, 0.1}, {\(-1\), \ 1, \ 
          0.1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-6\), 2}, {\(-4\), 
              4}}, AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-7\), 3, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = f[z] = \>", 
        f[z], "\<,  where 0.2 \[LessEqual] x \[LessEqual] 2.2, -1 \
\[LessEqual] y \[LessEqual] 1\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(F[z_] = f[z + 1];\)\ \), "\n", 
    \(\(G[z_] = S10[z + 1];\)\ \), "\[IndentingNewLine]", 
    \(\(PolarMap[
        G\ , {0, 0.999, 
          0.1665}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 2}, {\(-3\), 3}}, 
        AspectRatio \[Rule] 
          6\/7, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Blue, Cyan}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<w = \!\(S\_9\)[1+z] =  \>\"", 
        S9[1 + z], "\<,  where |z| < 0.999\>"];\)\ \), "\[IndentingNewLine]", \

    \(\(PolarMap[
        F, {0, 0.999, 
          0.1665}, {\(-\[Pi]\), \ \[Pi], \ \[Pi]\/12}, \
\[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 2}, {\(-3\), 3}}, 
        AspectRatio \[Rule] 
          6\/7, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {Magenta, Pink}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = f[1+z] = \>", 
        f[1 + z], "\<,  where |z| < 0.999\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.9,  Page 287.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Find the Laurent series for ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^\(\(-1\)\/z\^2\)\)],
    AspectRatioFixed->False],
  " centered at ",
  Cell[BoxData[
      \(z\_0 = 0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.9.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^\(\(-1\)\/z\^2\)\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, L, L1, S1];\)\ \), "\n", 
    \(\(f[z_]\  = \ \[ExponentialE]\^\(\(-1\)\/z\^2\);\)\ \), "\n", 
    \(\(L[z_]\  = \ Normal[Series[f[z], {z, \[Infinity], 20}]];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<L[z] = ... + \>", L[z] - 1, "\< + \>", 
        1];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->False],

Cell[TextData[{
  "\nNote that we had to expand the function about ",
  Cell[BoxData[
      \(\[Infinity]\)]],
  " in order to get the negative powers of  z. Also, we can get the Laurent \
expansion by series substitution:"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(S1[z_]\  = \ 
        Normal[Series[\[ExponentialE]\^z, {z, 0, 10}]];\)\ \), "\n", 
    \(\(L1[z_]\  = \ S1[\(-1\)\/z\^2];\)\ \), "\n", 
    \(\(Print[\*"\"\<   \!\(\[ExponentialE]\^Z\) = \>\"", 
        S1[Z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<Use the change of variable Z = \
\!\(\(-1\)\/z\^2\).\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(L\_1\)[z] = ... + \>\"", L1[z] - 1, "\< + \>", 
        1];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->False],

Cell[TextData[{
  "\nThe above Laurent series is valid for  ",
  Cell[BoxData[
      \(\(\(0\)\(\ \)\(<\)\)\  | z | \)]],
  ".  \n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Plot[{f[x], L1[x]}, {x, 0.3, 
          2.0}, \n\ \ PlotRange \[Rule] {{0, 2}, {\(-0.1\), 1}}, 
        Ticks \[Rule] {Range[0, 2, 0.5], Range[0, 1, 0.2]}, 
        PlotStyle \[Rule] {Red, Green}, 
        AxesLabel \[Rule] {"\<x\>", "\<s\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<s = \>", 
        f[x], \*"\"\<  and  s = \!\(S\_1\)[x]\>\""];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(S\_1\)[x] = \>\"", 
        L1[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the complex Laurent series is \"converging\" in \
the complex plane.\nBut, we need to stay away from  z=0.  For convenience we \
use the disk  ",
  Cell[BoxData[
      \(\(\(0.3\)\(\ \)\(<\)\)\  | z | \(\(<\)\(0.9\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(PolarMap[
        L1\ , {0.3, 0.9, 
          0.1}, {\(-\ \[Pi]\)\/2, \ \(\(\ \)\(\[Pi]\)\)\/2, \ \(\(\ \)\(\[Pi]\
\)\)\/12}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 5}}, 
        AspectRatio \[Rule] 
          1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
        PlotStyle \[Rule] {DarkGreen, Green}];\)\ \), "\[IndentingNewLine]", 
    \(Print[\*"\"\<w = \!\(S\_1\)[1+z] =  \>\"", 
      S9[1 + z], "\<,  where 0.3 < |z| < 0.9\>"]; \ 
    PolarMap[f, {0.3, 0.9, 
        0.1}, {\(-\ \[Pi]\)\/2, \ \(\(\ \)\(\[Pi]\)\)\/2, \ \(\(\ \)\(\[Pi]\)\
\)\/12}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 5}}, 
      AspectRatio \[Rule] 
        1, \[IndentingNewLine]Ticks \[Rule] {Range[\(-5\), 5, 1], 
          Range[\(-5\), 5, 1]}, AxesLabel \[Rule] {"\<u\>", "\<v\>"}, 
      PlotStyle \[Rule] {Magenta, Pink}];\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w = f[1+z] = \>", 
        f[1 + z], "\<,  where 0.3 < |z| < 0.9\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on Laurent series.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Lehner, Joseph, ''Note on the Laurent Series (in Math. Notes),'' Am. \
Math. M., Vol. 57, No. 3. (Mar., 1950), pp. 177-179, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Osborn, Howard, ''A Remark on Laurent Expansions (in Math. Notes),'' Am. \
Math. M., Vol. 65, No. 1. (Jan., 1958), p. 28, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " Western, D. W., ''An Extension of the Laurent Expansion Am. Math. M., \
Vol. 48, No. 7. (Aug. - Sep., 1941), pp. 444-450, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 7.3",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Laurent Series Representations\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 287.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Singularities, Zeros and Poles",
    ButtonData:>{"ca0704.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Applications of Taylor and Laurent Series",
    ButtonData:>{"ca0705.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{753, 597},
WindowMargins->{{32, Automatic}, {Automatic, 7}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 7"->{
    Cell[4362, 144, 327, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 7"]},
  "Section 7.3"->{
    Cell[6413, 215, 10646, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 7.3"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 7", 97871, 2905},
  {"Section 7.3", 97988, 2909}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 327, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 7"],
Cell[4692, 158, 520, 8, 110, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5227, 169, 574, 20, 32, "Text"],
Cell[5804, 191, 584, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[6413, 215, 10646, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 7.3"],
Cell[17062, 358, 2082, 59, 180, "Text",
  Evaluatable->False],
Cell[19147, 419, 376, 15, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[19548, 438, 172, 4, 33, "Text",
  Evaluatable->False],
Cell[19723, 444, 280, 10, 36, "Text",
  Evaluatable->False],
Cell[20006, 456, 710, 14, 246, "Input"],
Cell[20719, 472, 187, 6, 52, "Text",
  Evaluatable->False],
Cell[20909, 480, 591, 13, 247, "Input"],
Cell[21503, 495, 174, 5, 52, "Text"],
Cell[21680, 502, 552, 12, 150, "Input"],
Cell[22235, 516, 355, 10, 71, "Text"],
Cell[22593, 528, 1250, 25, 276, "Input"],
Cell[23846, 555, 1241, 22, 210, "Input"]
}, Open  ]],
Cell[25102, 580, 913, 22, 94, "Text",
  Evaluatable->False],
Cell[26018, 604, 1424, 42, 155, "Text",
  Evaluatable->False],
Cell[27445, 648, 1086, 36, 166, "Text",
  Evaluatable->False],
Cell[28534, 686, 904, 25, 71, "Text",
  Evaluatable->False],
Cell[29441, 713, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[29623, 719, 897, 27, 75, "Text",
  Evaluatable->False],
Cell[30523, 748, 1757, 49, 196, "Text",
  Evaluatable->False],
Cell[32283, 799, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[32465, 805, 1290, 38, 118, "Text"],
Cell[33758, 845, 2344, 67, 166, "Text",
  Evaluatable->False],
Cell[36105, 914, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[36287, 920, 193, 4, 33, "Text"],
Cell[36483, 926, 450, 16, 56, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[36958, 946, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[37113, 952, 231, 7, 37, "Text",
  Evaluatable->False],
Cell[37347, 961, 356, 7, 144, "Input"],
Cell[37706, 970, 202, 6, 52, "Text",
  Evaluatable->False],
Cell[37911, 978, 384, 8, 130, "Input"],
Cell[38298, 988, 741, 23, 77, "Text",
  Evaluatable->False],
Cell[39042, 1013, 282, 6, 90, "Input"],
Cell[39327, 1021, 697, 18, 90, "Text",
  Evaluatable->False],
Cell[40027, 1041, 643, 15, 190, "Input"],
Cell[40673, 1058, 504, 16, 71, "Text",
  Evaluatable->False],
Cell[41180, 1076, 1298, 25, 350, "Input"],

Cell[CellGroupData[{
Cell[42503, 1105, 371, 14, 52, "Text",
  Evaluatable->False],
Cell[42877, 1121, 396, 9, 130, "Input"],
Cell[43276, 1132, 184, 6, 52, "Text"],
Cell[43463, 1140, 560, 12, 130, "Input"],
Cell[44026, 1154, 366, 10, 71, "Text"],
Cell[44395, 1166, 1052, 21, 236, "Input"],
Cell[45450, 1189, 584, 19, 71, "Text"],
Cell[46037, 1210, 593, 12, 163, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46667, 1227, 342, 13, 52, "Text"],
Cell[47012, 1242, 427, 9, 130, "Input"],
Cell[47442, 1253, 184, 6, 52, "Text"],
Cell[47629, 1261, 549, 12, 150, "Input"],
Cell[48181, 1275, 474, 13, 71, "Text"],
Cell[48658, 1290, 1128, 23, 283, "Input"],
Cell[49789, 1315, 778, 29, 75, "Text",
  Evaluatable->False],
Cell[50570, 1346, 419, 9, 150, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51026, 1360, 322, 13, 52, "Text"],
Cell[51351, 1375, 387, 9, 130, "Input"],
Cell[51741, 1386, 184, 6, 52, "Text"],
Cell[51928, 1394, 582, 12, 150, "Input"],
Cell[52513, 1408, 398, 12, 71, "Text"],
Cell[52914, 1422, 1049, 21, 236, "Input"],
Cell[53966, 1445, 549, 19, 71, "Text"],
Cell[54518, 1466, 573, 11, 143, "Input"],
Cell[55094, 1479, 699, 26, 75, "Text",
  Evaluatable->False],
Cell[55796, 1507, 607, 13, 210, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56440, 1525, 757, 27, 71, "Text",
  Evaluatable->False],
Cell[57200, 1554, 274, 5, 90, "Input"],
Cell[57477, 1561, 707, 16, 93, "Text",
  Evaluatable->False],
Cell[58187, 1579, 581, 12, 210, "Input"]
}, Open  ]]
}, Open  ]],
Cell[58795, 1595, 325, 12, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[59145, 1611, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[59300, 1617, 290, 11, 36, "Text",
  Evaluatable->False],
Cell[59593, 1630, 625, 12, 225, "Input"],
Cell[60221, 1644, 265, 8, 90, "Text",
  Evaluatable->False],
Cell[60489, 1654, 1071, 19, 351, "Input"],
Cell[61563, 1675, 234, 9, 55, "Text"],
Cell[61800, 1686, 363, 7, 150, "Input"],
Cell[62166, 1695, 184, 6, 52, "Text"],
Cell[62353, 1703, 620, 12, 170, "Input"],
Cell[62976, 1717, 196, 6, 52, "Text"],
Cell[63175, 1725, 1244, 22, 210, "Input"],
Cell[64422, 1749, 1251, 25, 304, "Input"]
}, Open  ]],
Cell[65688, 1777, 386, 15, 58, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[66099, 1796, 152, 4, 33, "Text",
  Evaluatable->False],
Cell[66254, 1802, 299, 11, 39, "Text",
  Evaluatable->False],
Cell[66556, 1815, 525, 10, 200, "Input"],
Cell[67084, 1827, 284, 8, 52, "Text",
  Evaluatable->False],
Cell[67371, 1837, 628, 12, 199, "Input"],
Cell[68002, 1851, 343, 11, 90, "Text",
  Evaluatable->False],
Cell[68348, 1864, 552, 12, 150, "Input"],
Cell[68903, 1878, 357, 10, 71, "Text"],
Cell[69263, 1890, 1170, 22, 216, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70470, 1917, 166, 3, 37, "Text"],
Cell[70639, 1922, 1183, 36, 163, "Text"]
}, Closed]],
Cell[71837, 1961, 483, 16, 57, "Text"]
}, Open  ]],
Cell[72335, 1980, 585, 20, 35, "Text"],
Cell[72923, 2002, 596, 20, 35, "Text"],
Cell[73522, 2024, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

