(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    119027,       3170]*)
(*NotebookOutlinePosition[    143388,       4055]*)
(*  CellTagsIndexPosition[    143278,       4048]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 7",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["TAYLOR AND LAURENT SERIES",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False,
  CellTags->"CHAPTER 7"],

Cell[BoxData[{
    \(\(a = \(b = \(c = \(x = \(y = \(z = \(Z = 
                    0\)\)\)\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[a, A, b, c, f, f1, f2, g, h, i, lim1, lim2, L, L1, L2, L3, L4, 
        m, n, p, solset, S, SI, Sinf, S0, S7, S9, S11, S12, S13, S17, S21, 
        S22, S25, x, y, z, Z, Z1, Z2, Z3, Z4];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`ComplexMap`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \)}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Uniform Convergence",
    ButtonData:>{"ca0701.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Taylor Series Representations",
    ButtonData:>{"ca0702.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Laurent Series Representations",
    ButtonData:>{"ca0703.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 7.4",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Singularities, Zeros and Poles",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  "  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False,
  FontSize->18,
  CellTags->"Section 7.4"],

Cell[TextData[{
  "\tThe point ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  " is called a ",
  ButtonBox["Singular Point",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/SingularPointFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  ", or ",
  StyleBox["singularity",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " of the complex function  f(z) if  f  is ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " analytic at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ",  but every neighborhood  ",
  Cell[BoxData[
      \(\(D\_R\) \((\[Alpha])\)\ \ of\ \ \[Alpha]\)]],
  "  contains at least one point at which  f(z)  is analytic.  For example, \
the function  ",
  Cell[BoxData[
      \(f \((z)\) = 1\/\(1\  - \ z\)\)]],
  "  is not analytic at  ",
  Cell[BoxData[
      \(z = 1\)]],
  ",  but is analytic for all other values of  z.  Thus the point  ",
  Cell[BoxData[
      \(z = 1\)]],
  "  is a singular point of  f(z).  As another example,  consider  ",
  Cell[BoxData[
      \(g \((z)\)\  = \ Log \((z)\)\)]],
  ".  We saw in ",
  ButtonBox["Section 5.2",
    ButtonData:>{"ca0502.nb", None},
    ButtonStyle->"Hyperlink"],
  "  that  g  is  analytic for all  z  except at the origin and at all points \
on the negative real-axis.  Thus, the origin and each point on the negative \
real axis is a singularity of  ",
  Cell[BoxData[
      \(g \((z)\)\  = \ Log \((z)\)\)]],
  ".\n\n\tThe point ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  " is called a ",
  ButtonBox["Isolated Singularity",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/IsolatedSingularity.html"], None},
    ButtonStyle->"Hyperlink"],
  " of the complex function  f(z)  if  f  is ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " analytic at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ",  but there exists a real number  ",
  Cell[BoxData[
      \(R > 0\)]],
  "  such that   f  is analytic everywhere in the punctured disk  ",
  Cell[BoxData[
      \(\(D\_R\%*\) \((\[Alpha])\)\)]],
  ".  Our function  ",
  Cell[BoxData[
      \(f \((z)\) = 1\/\(1\  - \ z\)\)]],
  "  has an isolated singularity at  ",
  Cell[BoxData[
      \(z = 1\)]],
  ".  However, for the function  ",
  Cell[BoxData[
      \(g \((z)\)\  = \ Log \((z)\)\)]],
  ",  the singularity at  ",
  Cell[BoxData[
      \(z = 0\)]],
  "  (or in general for any point  ",
  Cell[BoxData[
      \(z = \(-a\)\)]],
  "  on the negative real-axis)  is a non-isolated singularity  for  ",
  Cell[BoxData[
      \(g \((z)\)\  = \ Log \((z)\)\)]],
  ".   Functions with isolated singularities have a Laurent series, since the \
punctured disk  ",
  Cell[BoxData[
      \(\(D\_R\%*\) \((\[Alpha])\)\)]],
  "  is the same as the annulus  ",
  Cell[BoxData[
      \(A \((r, R, \[Alpha])\)\)]],
  ".   The logarithm function  ",
  Cell[BoxData[
      \(g \((z)\)\  = \ Log \((z)\)\)]],
  "  does ",
  StyleBox["not",
    FontColor->RGBColor[1, 0, 1]],
  " have a ",
  ButtonBox["Laurent",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Laurent_\
Pierre.html"], None},
    ButtonStyle->"Hyperlink"],
  " series at any point  ",
  Cell[BoxData[
      \(z = \(-a\)\)]],
  "  on the negative real-axis.  We now look at this special case of \
Laurent's theorem in order to classify three types of isolated singularities. \
 "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nDefinition 7.5 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Removable Singularity",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/RemovableSingularity.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Pole of order k",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Pole.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Essential Singularity",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/EssentialSingularity.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["), Page 290.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let f  have an isolated singularity at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  "  with Laurent series expansion  \n\n\t",
  Cell[BoxData[
      \(f \((z)\) = \[Sum]\+\(n = \(-\[Infinity]\)\)\%\[Infinity]\( 
                c\_n\) \((z - \[Alpha])\)\^n\)]],
  "  valid for   ",
  Cell[BoxData[
      \(z \[Element] A \((0, R, \[Alpha])\)\)]],
  ".  \n\nThen we distinguish the following types of singularities at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  ".  \n\n",
  StyleBox["(i)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(c\_n = \(0\ \ for\ \ n = \(-1\)\), \(-2\), \(-3\),  ... \)]],
  ",  then we say that  f  has a ",
  StyleBox["removable singularity",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  ".  \n\n",
  StyleBox["(ii)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  k  is a positive integer such that  ",
  Cell[BoxData[
      \(c\_\(-k\) \[NotEqual] 0\)]],
  "  and  ",
  Cell[BoxData[
      \(c\_n = \(0\ \ for\ \ n = \(-k\) - 1\), \(-k\) - 2, \(-k\) - 
        3,  ... \)]],
  ",  then we say that  f  has a ",
  StyleBox["pole of order k",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  ".  \n\n",
  StyleBox["(iii)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(c\_n \[NotEqual] 0\)]],
  "  for infinitely many negative integers  n,  then we say that  f  has an \
",
  StyleBox["essential singularity",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " at  ",
  Cell[BoxData[
      \(\[Alpha]\)]],
  ".  "
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example of a Pole,  Page 291.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " The following example will help this concept. Consider the function f(z) \
= cot(z). The leading term in the Laurent series expansion S(z) is ",
  Cell[BoxData[
      \(1\/z\)]],
  " and S(z) goes to ",
  Cell[BoxData[
      \(\[Infinity]\ \ as\ \ z \[Rule] 0\)]],
  " in the same manner as cot(z). "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for a Pole, Page 291.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, lim, S, z];\)\ \), "\n", 
    \(\(f[z_]\  = \ Cot[z];\)\ \), "\n", 
    \(\(S[z_]\  = \ 
        Normal[Series[f[z], {z, 0, 13}]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim = Limit[f[z], z \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", 
        S[z], "\< - ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 0\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Laurent series for f(z) involves only ",
  Cell[BoxData[
      \(1\/z\)]],
  " for negative powers of z. Hence, ",
  Cell[BoxData[
      \(\(\(\ \)\(f[z] = Cot[z]\)\)\)]],
  "  has a simple pole at the origin.",
  "\n",
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(graph1\  = \ 
        Plot[{f[z], S[z]}, {z, 0.01, 3.1}, PlotStyle \[Rule] {Red, Green}, 
          DisplayFunction \[Rule] Identity];\)\ \ \), "\n", 
    \(\(graph2\  = \ 
        Plot[{f[z], S[z]}, {z, \(-3.1\), \(-0.01\)}, 
          PlotStyle \[Rule] {Red, Green}, 
          DisplayFunction \[Rule] Identity];\)\ \ \), "\n", 
    \(\(Show[graph1, graph2, 
        PlotRange \[Rule] {{\(-3.1\), 3.1}, {\(-10\), 10}}, 
        Ticks \[Rule] {Range[\(-3\), 3, 1], Range[\(-10\), 10, 5]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The function  f[x] = \>", f[x]];\)\ \), "\n", 
    \(\(Print["\<and series\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[x] = \>", S[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts of  f[z] = Cot[z]  near the \
pole."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        ComplexExpand[Re[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(v[x_, y_] = ComplexExpand[Im[f[x + \[ImaginaryI]\ y]]];\)\ \), "\n", 
    \(\(Plot3D[u[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 0.1}, 
        PlotRange \[Rule] {{\(-0.1\), 0.1}, {\(-0.1\), 0.1}, {\(-30\), 
              60}}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, 
              Blue}}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 0.1}, 
        PlotRange \[Rule] {{\(-0.1\), 0.1}, {\(-0.1\), 0.1}, {\(-30\), 
              60}}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Re[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-3\), 
              5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Im[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-3\), 
              5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[
          u[x, y], {x, \(-1\), \(-0.00001\)}, {y, \(-1\), 
            1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[
          u[x, y], {x, 0.00001, 1}, {y, \(-1\), 
            1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[
          v[x, y], {x, \(-1\), 
            1}, {y, \(-1\), \(-0.00001\)}, \[IndentingNewLine]PlotPoints \
\[Rule] 35, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[
          v[x, y], {x, \(-1\), 1}, {y, 0.00001, 
            1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example of a Removable Singularity (i),  Page ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["291",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[" ",
    FontColor->RGBColor[1, 0, 0]],
  " The function ",
  Cell[BoxData[
      \(f \((z)\) = \(sin \((z)\)\)\/z\)],
    AspectRatioFixed->True],
  " has a removable singularity at z = 0. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for a Removable Singularity (i), Page 291.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = Sin[z]\/z\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, lim, S];\)\ \), "\n", 
    \(\(f[z_] = Sin[z]\/z;\)\ \), "\n", 
    \(\(S[z_]\  = \ 
        Normal[Series[f[z], {z, 0, 13}]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim = Limit[f[z], z \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[0] = \>", f[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\n", 
    \(\(Print["\<S[0] = \>", S[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<From calculus we know that\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \>\"", f[x], "\< = \>", 
        Limit[f[x], x \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Extending to the complex plane, we have\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", S[z], "\< + ...\>"];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 0\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Laurent series for f(z) contains only positive powers of z. Hence,  \
",
  Cell[BoxData[
      \(f[z] = Sin[z]\/z\)]],
  "  has a removable singularity at the origin.",
  "\n",
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot[{f[z], S[z]}, {z, \(-7\), 7}, 
        PlotStyle \[Rule] {Red, 
            Green}, \[IndentingNewLine]PlotRange \[Rule] {{\(-7\), 
              7}, {\(-0.25\), 
              1.05}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-7\), 7, 1], 
            Range[0, 1, 1\/2]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function  f[x] = \>", f[x]];\)\ \), "\n", 
    \(\(Print["\<and series\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[x] = \>", S[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts of  ",
  Cell[BoxData[
      \(f[z] = Sin[z]\/z\)]],
  " near the removable singularity."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        Together[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        Together[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(Plot3D[
        u[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<s\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<s\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[u[x, y], {x, \(-5\), 5}, {y, \(-5\), 5}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 
              5}, {\(-12\), 
              15}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", "\
\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[v[x, y], {x, \(-5\), 5}, {y, \(-5\), 5}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]PlotRange \[Rule] {{\(-5\), 5}, {\(-5\), 
              5}, {\(-12\), 
              15}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", "\
\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        u[x, y], {x, \(-4\), 4}, {y, \(-4\), 
          4}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        v[x, y], {x, \(-4\), 4}, {y, \(-4\), 
          4}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example of a removable singularity (ii),  Page ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["291",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The function ",
  Cell[BoxData[
      \(f \((z)\) = \(cos \((z)\)\  - \ \ 1\)\/z\^2\)],
    AspectRatioFixed->True],
  " has a removable singularity at z = 0. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for a removable singularity (ii) Page 291.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \(Cos[z]\  - \ 1\)\/z\^2\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, S];\)\ \), "\n", 
    \(\(f[z_]\  = \ \(Cos[z]\  - 1\)\/z\^2;\)\ \), "\n", 
    \(\(S[z_]\  = \ 
        Normal[Series[f[z], {z, 0, 11}]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim = Limit[f[z], z \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[0] = \>", f[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\n", 
    \(\(Print["\<S[0] = \>", S[0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<From calculus we know that\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(x \[Rule] 0\)\) \>\"", f[x], "\< = \>", 
        Limit[f[x], x \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<Extending to the complex plane, we have\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", S[z], "\< + ...\>"];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 0\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Laurent series for f(z) contains only positive powers of z. Hence,  \
",
  Cell[BoxData[
      \(f[z] = \(Cos[z]\  - \ 1\)\/z\^2\)]],
  "  has a removable singularity at the origin.",
  "\n",
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot[{f[z], S[z]}, {z, \(-7\), 7}, 
        PlotStyle \[Rule] {Red, 
            Green}, \[IndentingNewLine]PlotRange \[Rule] {{\(-7\), 
              7}, {\(-0.55\), 
              0.15}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-6\), 6, 2], 
            Range[\(-0.5\), 0, 0.25]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function  f[x] = \>", f[x]];\)\ \), "\n", 
    \(\(Print["\<and series\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[x] = \>", S[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts of  ",
  Cell[BoxData[
      \(f[z] = \(Cos[z]\  - \ 1\)\/z\^2\)]],
  " near the removable singularity."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(Plot3D[
        u[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<s\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<s\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[u[x, y], {x, \(-5\), 5}, {y, \(-5\), 5}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[v[x, y], {x, \(-5\), 5}, {y, \(-5\), 5}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        u[x, y], {x, \(-5\), 5}, {y, \(-5\), 
          5}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        v[x, y], {x, \(-5\), 5}, {y, \(-5\), 
          5}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example of a pole of order 2,  Page ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["291",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The function ",
  Cell[BoxData[
      \(f \((z)\) = \(sin \((z)\)\)\/z\^3\)],
    AspectRatioFixed->True],
  " has a pole of order k = 2 at the origin. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for a pole of order 2, Page 291.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = Sin[z]\/z\^3\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, lim, S];\)\ \), "\n", 
    \(\(f[z_] = Sin[z]\/z\^3;\)\ \), "\n", 
    \(\(S[z_]\  = \ 
        Normal[Series[f[z], {z, 0, 11}]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim = Limit[f[z], z \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", 1\/z\^2, 
        S[z] - 1\/z\^2, "\< - ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 0\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Laurent series for f(z) contains terms down to  ",
  Cell[BoxData[
      \(1\/z\^2\)]],
  "  for negative powers of z. Hence, ",
  Cell[BoxData[
      \(\(\(\ \)\(f[z] = Sin[z]\/z\^3\)\)\)]],
  " has a pole of order 2 at the origin.",
  "\n",
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot[{f[x], S[x]}, {x, \(-10\), 10}, 
        PlotStyle \[Rule] {Red, 
            Green}, \[IndentingNewLine]PlotRange \[Rule] {{\(-10\), 10}, {0, 
              10}}, \[IndentingNewLine]Ticks \[Rule] {Range[\(-10\), 10, 2], 
            Range[0, 10, 5]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function  f[x] = \>", 
        f[x]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<and series\>"];\)\ \), "\n", 
    \(\(Print["\<S[x] = \>", S[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts of  ",
  Cell[BoxData[
      \(f[z] = Sin[z]\/z\^3\)]],
  " near the removable singularity."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(Plot3D[
        u[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, 
        Mesh \[Rule] 
          False, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[u[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {31, 31}, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 1}, {\(-15\), 
              20}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", "\
\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[v[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {31, 31}, 
        PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 1}, {\(-15\), 
              20}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", "\
\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        u[x, y], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 55, 
        AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        v[x, y], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 54, 
        AspectRatio \[Rule] 1, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example of a simple pole,  Page ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["291",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The function ",
  Cell[BoxData[
      \(f \((z)\) = \[ExponentialE]\^z\/z\)],
    AspectRatioFixed->True],
  " has a simple pole at the origin. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for a simple pole, Page 291.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^z\/z\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(0 < z\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, lim, S];\)\ \), "\n", 
    \(\(f[z_]\  = \ \[ExponentialE]\^z\/z;\)\ \), "\n", 
    \(\(S[z_]\  = \ 
        Normal[Series[f[z], {z, 0, 8}]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim = Limit[f[z], z \[Rule] 0];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", 
        S[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] 0\)\) \>\"", f[z], "\< = \>", 
        lim];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Laurent series for f(z) involves only ",
  Cell[BoxData[
      \(1\/z\)]],
  " for negative powers of z. Hence, ",
  Cell[BoxData[
      \(\(\(\ \)\(f[z] = \[ExponentialE]\^z\/z\)\)\)]],
  " has a simple pole at the origin.",
  "\n",
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(graph1\  = \ 
        Plot[{f[z], S[z]}, {z, 0.01, 6.1}, PlotStyle \[Rule] {Red, Green}, 
          DisplayFunction \[Rule] Identity];\)\ \ \), "\n", 
    \(\(graph2\  = \ 
        Plot[{f[z], S[z]}, {z, \(-6.1\), \(-0.01\)}, 
          PlotStyle \[Rule] {Red, Green}, 
          DisplayFunction \[Rule] Identity];\)\ \ \), "\n", 
    \(\(Show[graph1, graph2, 
        PlotRange \[Rule] {{\(-6.1\), 6.1}, {\(-20\), 50}}, 
        Ticks \[Rule] {Range[\(-6\), 6, 1], Range[\(-20\), 50, 10]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The function  f[x] = \>", f[x]];\)\ \), "\n", 
    \(\(Print["\<and series\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[x] = \>", S[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts of  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^z\/z\)],
    AspectRatioFixed->True],
  "  near the pole."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(Plot3D[
        u[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              0.1}, {\(-0.1\), 0.1}, {\(-30\), 
              60}}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 0.1}, 
        PlotRange \[Rule] {{\(-0.1\), 0.1}, {\(-0.1\), 0.1}, {\(-30\), 
              60}}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[u[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-3\), 
              5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[v[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {31, 
            31}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-3\), 
              5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[
          u[x, y], {x, \(-1\), \(-0.00001\)}, {y, \(-1\), 
            1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[
          u[x, y], {x, 0.00001, 1}, {y, \(-1\), 
            1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[
          v[x, y], {x, \(-1\), 
            1}, {y, \(-1\), \(-0.00001\)}, \[IndentingNewLine]PlotPoints \
\[Rule] 35, ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[
          v[x, y], {x, \(-1\), 1}, {y, 0.00001, 
            1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<       = \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Examples of an essential singularity,  Page ",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["291",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox[".",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The function ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\ sin \((1\/z)\)\)]],
  " has an essential singularity at the origin. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution for an essential singularity, Page 291.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = z\^2\ Sin[1\/z]\)]],
  " and find the first few terms of the Laurent series in the punctured plane \
 ",
  Cell[BoxData[
      \(\(\(0\)\(<\)\) | z | \)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[g, h, p, S];\)\ \), "\n", 
    \(\(g[z_]\  = \ Sin[z];\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[Sin[z], {z, 0, 17}]];\)\ \), "\n", 
    \(\(h[z_]\  = \ S[1\/z];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^2\ g[1\/z];\)\ \), "\n", 
    \(\(p[z_]\  = \ Simplify[z\^2\ h[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(lim0 = 
        Limit[f[z], z \[Rule] 0, 
          Direction \[Rule] \(-1\)];\)\ \), "\[IndentingNewLine]", 
    \(\(lim1 = 
        Limit[f[z], z \[Rule] 0, 
          Direction \[Rule] \(-\[ImaginaryI]\)];\)\ \), \
"\[IndentingNewLine]", 
    \(\(lim2 = 
        Limit[f[z], z \[Rule] 0, 
          Direction \[Rule] 1];\)\ \), "\[IndentingNewLine]", 
    \(\(lim3 = 
        Limit[f[z], z \[Rule] 0, 
          Direction \[Rule] \[ImaginaryI]];\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<p[z] = \>", p[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = ... + \>", p[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(0\^+\)\)\) \>\"", 
        f[z], "\< = \>", lim0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(\[ImaginaryI]0\^+\)\)\) \>\"", 
        f[z], "\< = \>", lim1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(0\^-\)\)\) \>\"", 
        f[z], "\< = \>", lim2];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(lim\+\(z \[Rule] \(\[ImaginaryI]0\^-\)\)\) \>\"", 
        f[z], "\< = \>", lim3];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThe Laurent series for f(z) has \"infinitely many\" negative powers of \
z. Hence, ",
  Cell[BoxData[
      \(f \((z)\) = z\^2\ sin \((1\/z)\)\)]],
  " has an essential singularity at the origin. \n\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate how well the Laurent series is \"converging\" for real \
numbers."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(graph1\  = \ 
        Plot[{f[z], p[z]}, {z, 0.0001, 0.5}, PlotStyle \[Rule] {Red, Green}, 
          DisplayFunction \[Rule] Identity];\)\ \ \), "\n", 
    \(\(graph2\  = \ 
        Plot[{f[z], p[z]}, {z, \(-0.5\), \(-0.0001\)}, 
          PlotStyle \[Rule] {Red, Green}, 
          DisplayFunction \[Rule] Identity];\)\ \ \), "\n", 
    \(\(Show[graph1, graph2, 
        PlotRange \[Rule] {{\(-0.5\), 0.5}, {\(-0.1\), 0.1}}, 
        Ticks \[Rule] {Range[\(-0.5\), 0.5, 0.5], Range[\(-0.1\), 0.1, 0.1]}, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<The function  f[x] = \>", f[x]];\)\ \), "\n", 
    \(\(Print["\<and series\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[x] = \>", p[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts of  ",
  Cell[BoxData[
      \(f[z] = \[ExponentialE]\^z\/z\)],
    AspectRatioFixed->True],
  "  near the pole."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(Plot3D[
        u[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 
          0.1}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              0.1}, {\(-0.1\), 0.1}, {\(-30\), 
              60}}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-0.1\), 0.1}, {y, \(-0.1\), 0.1}, 
        PlotRange \[Rule] {{\(-0.1\), 0.1}, {\(-0.1\), 0.1}, {\(-30\), 
              60}}, \[IndentingNewLine]PlotPoints \[Rule] 40, 
        BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Re[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-0.1\), 
          0.099999}, {y, \(-0.1\), 
          0.099999}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-0.1\), 0.1}, {\(-0.1\), 0.1}, {\(-5\), 
              5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Im[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-0.1\), 
          0.099999}, {y, \(-0.1\), 
          0.099999}, \[IndentingNewLine]PlotPoints \[Rule] {41, 
            41}, \[IndentingNewLine]PlotRange \[Rule] {{\(-0.1\), 
              0.1}, {\(-0.1\), 0.1}, {\(-5\), 
              5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[
          u[x, y], {x, \(-0.5\), \(-0.00001\)}, {y, \(-0.5\), 
            0.5}, \[IndentingNewLine]PlotPoints \[Rule] 55, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[
          Re[f[x\  + \ \[ImaginaryI]\ y]], {x, 0.00001, 0.5}, {y, \(-0.5\), 
            0.5}, \[IndentingNewLine]PlotPoints \[Rule] 55, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, 
        PlotRange \[Rule] {{\(-0.52\), 0.52}, {\(-0.52\), 0.52}}, 
        AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(g1 = 
        ContourPlot[
          v[x, y], {x, \(-0.5\), \(-0.00001\)}, {y, \(-0.5\), 
            0.5}, \[IndentingNewLine]PlotPoints \[Rule] 55, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(g2 = 
        ContourPlot[
          Im[f[x\  + \ \[ImaginaryI]\ y]], {x, 0.00001, 0.5}, {y, \(-0.5\), 
            0.5}, \[IndentingNewLine]PlotPoints \[Rule] 55, 
          ColorFunction \[Rule] Hue, 
          DisplayFunction \[Rule] Identity];\)\ \), "\[IndentingNewLine]", 
    \(\(Show[g1, g2, 
        PlotRange \[Rule] {{\(-0.52\), 0.52}, {\(-0.52\), 0.52}}, 
        AspectRatio \[Rule] 1, 
        DisplayFunction \[Rule] $DisplayFunction];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nDefinition 7.6 (Zero of order k), Page 292.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " A function  f(z)  analytic in  ",
  Cell[BoxData[
      \(\(D\_r\) \((\[Alpha])\)\)]],
  "  is said to have ",
  StyleBox["a zero of order k",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  at the point  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  "  if and only if  ",
  Cell[BoxData[
      \(\(f\^\((n)\)\) \((\[Alpha])\) = \(0\ \ for\ \ n = 0\), 1, 2,  ... , 
      k - 1\)]],
  ",  and  ",
  Cell[BoxData[
      \(\(f\^\((k)\)\) \((\[Alpha])\) \[NotEqual] 0\)]],
  ".\n\nA zero of order one is sometimes called a ",
  StyleBox["simple zero",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ". We also speak about the ",
  ButtonBox["Roots",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Root.html"], None},
    ButtonStyle->"Hyperlink"],
  " of an equation."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 7.10,  Page 292.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  A function  ",
  Cell[BoxData[
      \(f \((z)\)\)]],
  " analytic in ",
  Cell[BoxData[
      \(\(D\_R\) \((\[Alpha])\)\)]],
  " has a zero of order  k  at the point ",
  Cell[BoxData[
      \(\(\(\ \)\(z = \[Alpha]\)\)\)]],
  "  if and only if its Taylor series given by ",
  Cell[BoxData[
      \(f \((z)\) = \[Sum]\+\(n = 0\)\%\[Infinity]\( 
                c\_n\) \((z - \[Alpha])\)\^n\)]],
  " has ",
  Cell[BoxData[
      \(c\_0 = \(c\_1 = \ \(\(...\)\(=\)\(c\_\(k - 1\) = 
              0\ \ \ and\ \ \ c\_k \[NotEqual] 0\)\)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.10, see text Page 292.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.10,  Page 292.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that ",
  Cell[BoxData[
      \(f \((z)\) = z\ sin \((z\^2)\)\)],
    AspectRatioFixed->True],
  " has a zero of order k = 3 at z = 0. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.10.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = z\ sin \((z\^2)\)\)]],
  "  and find the first few terms of the Maclaurin series.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, i, L, m, p, S];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\ Sin[z\^2];\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[f[z], {z, 0, 23}]];\)\ \), "\n", 
    \(\(L\  = \ CoefficientList[S[z], z];\)\ \), "\n", 
    \(i = 1; \ \ m\  = \ Length[L];\ \), "\n", 
    \(\(While[
        L[\([i]\)] == 0\  && \ i < m, \n\ \ term\  = \ z\^i; \ \ i = 
          i + 1];\)\ \ \), "\n", 
    \(\(fact\  = \ Simplify[S[z]\/term];\)\ \), "\n", 
    \(\(p[z_]\  = \ term\ fact;\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", 
        S[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<p[z] = \>", term\ , "\<(\>", 
        fact, "\< + ...)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThus, ",
  Cell[BoxData[
      \(f \((z)\) = z\ sin \((z\^2)\)\)],
    AspectRatioFixed->True],
  " has a zero of order k = 3 at z = 0."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\

Investigate the graph for real variables.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Plot[f[x], {x, \(-2\), 2}, 
        PlotRange \[Rule] {{\(-2\), 2}, {\(-2\), 2}}, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], Range[\(-4\), 4, 1]}, 
        PlotStyle \[Rule] Magenta];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function y = f[x] = \>", 
        f[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts and the absolute value of ",
  Cell[BoxData[
      \(f[z] = z\ sin \((z\^2)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(w[x_, y_] = 
        FullSimplify[
          ComplexExpand[Abs[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot3D[u[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {21, 
            21}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-4\), 
              4}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[v[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {21, 
            21}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-4\), 
              4}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[w[x, y], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {21, 
            21}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {0, 5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", \
"\<y\>", "\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        Re[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        Im[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        Abs[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nTheorem 7.11,  Page 292.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose f(z) is analytic in ",
  Cell[BoxData[
      \(\(D\_R\) \((\[Alpha])\)\)]],
  ".  Then f(z) has a zero of order k at the point ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  " if and only if it can be expressed in the form ",
  Cell[BoxData[
      \(f \((z)\) = \(\((z - \[Alpha])\)\^k\) g \((z)\)\)]],
  ", where g(z) is analytic at ",
  Cell[BoxData[
      \(z = \[Alpha]\ \ and\ \ g \((\[Alpha])\) \[NotEqual] 0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.11, see text Page 292.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nCorollary 7.4,  Page 293.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  f(z)  and  g(z)  are analytic at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ",  and have zeros of orders  m  and  n,  respectively at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ", then their product  ",
  Cell[BoxData[
      \(h \((z)\) = f \((z)\) g \((z)\)\)]],
  "  has a zero of order  ",
  Cell[BoxData[
      \(m + n\ \ at\ \ z = \[Alpha]\)]],
  ".  \n"
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.11,  Page 293.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that ",
  Cell[BoxData[
      \(f \((z)\) = z\^3\ sin \((z)\)\)],
    AspectRatioFixed->True],
  " has a zero of order k = 4 at z = 0. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.11.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(f[z] = z\^3\ Sin[z]\)]],
  " and find the first few terms of the Maclaurin series.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, i, L, m, p, S];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^3\ Sin[z];\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[f[z], {z, 0, 16}]];\)\ \), "\n", 
    \(\(L\  = \ CoefficientList[S[z], z];\)\ \), "\n", 
    \(i = 1; \ \ m\  = \ Length[L];\ \), "\n", 
    \(\(While[
        L\[LeftDoubleBracket]i\[RightDoubleBracket] == 0\  && \ 
          i < m, \n\ \ \ term\  = \ z\^i; \ \ i = i + 1];\)\ \ \), "\n", 
    \(\(fact\  = \ Simplify[S[z]\/term\ ];\)\ \), "\n", 
    \(\(p[z_]\  = \ term\ fact;\)\ \), "\n", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", 
        S[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<p[z] = \>", term\ , "\<(\>", 
        fact, "\< + ...)\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThus, ",
  Cell[BoxData[
      \(f \((z)\) = z\^3\ sin \((z)\)\)],
    AspectRatioFixed->True],
  " has a zero of order k = 4 at z = 0.",
  "\n",
  "\nInvestigate the graph for real variables."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Plot[f[x], {x, \(-2\), 2}, PlotRange \[Rule] {{\(-2\), 2}, {0, 4}}, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], Range[0, 4, 1]}, 
        PlotStyle \[Rule] Magenta];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function y = f[x] = \>", 
        f[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real and imaginary parts and the absolute value of ",
  Cell[BoxData[
      \(f \((z)\) = z\^3\ sin \((z)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\n", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(w[x_, y_] = 
        FullSimplify[
          ComplexExpand[Abs[f[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot3D[
        Re[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {21, 
            21}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-4\), 
              1}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Im[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {21, 
            21}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {\(-2\), 
              2}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Abs[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 1}, 
        PlotPoints \[Rule] {21, 
            21}, \[IndentingNewLine]PlotRange \[Rule] {{\(-1\), 1}, {\(-1\), 
              1}, {0, 5}}, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", \
"\<y\>", "\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        Re[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        Im[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        Abs[f[x\  + \ \[ImaginaryI]\ y]], {x, \(-1\), 1}, {y, \(-1\), 
          1}, \[IndentingNewLine]PlotPoints \[Rule] 35, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["\nTheorem 7.12,  Page 294.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  A function f(z) analytic in the punctured disk ",
  Cell[BoxData[
      \(\(D\_R\^*\) \((\[Alpha])\)\)]],
  " has a pole of order k at ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  " if and only if it can be expressed in the form \n\n\t\t\t",
  Cell[BoxData[
      \(f \((z)\) = \(h \((z)\)\)\/\((z\  - \ \[Alpha])\)\^k\)]],
  ", \n\nwhere h(z) is analytic at ",
  Cell[BoxData[
      \(z = \[Alpha]\ \ and\ \ h \((\[Alpha])\) \[NotEqual] 0\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[StyleBox["Proof of Theorem 7.12, see text Page 294.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell["\<\

\tCorollaries 7.5-7.8 are useful in determining the order of a zero or a \
pole. The proofs follow easily from Theorems 7.10 and 7.12 and are left as \
exercises.\
\>", "Text"],

Cell[TextData[{
  StyleBox["\nCorollary 7.5,  Page 295.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["  ",
    FontWeight->"Bold"],
  "If f(z) is analytic and has a zero of order k at the point  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ", then ",
  Cell[BoxData[
      \(g \((z)\) = 1\/\(f \((z)\)\)\)]],
  " has a pole of order k at ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nCorollary 7.6,  Page 295. ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "If f(z) has a pole of order  k  at the point ",
  Cell[BoxData[
      \(\(\(\ \)\(z = \[Alpha]\)\)\)]],
  ", then ",
  Cell[BoxData[
      \(g \((z)\) = 1\/\(f \((z)\)\)\)]],
  " has a removable singularity at ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ".  If we define ",
  Cell[BoxData[
      \(g \((\[Alpha])\) = 0\)]],
  ",  then g(z) has a zero of order k at ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nCorollary 7.7,  Page 295.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  f(z)  and  g(z)  have poles of orders  m  and  n,  respectively at \
the point  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ", then their product  ",
  Cell[BoxData[
      \(h \((z)\) = f \((z)\) g \((z)\)\)]],
  "  has a pole of order  ",
  Cell[BoxData[
      \(m + n\ \ at\ \ z = \[Alpha]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nCorollary 7.8,  Page 295.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  f(z)  and  g(z)  be analytic with  zeros of orders  m  and  n,  \
respectively at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ".  Then their quotient ",
  Cell[BoxData[
      \(h \((z)\) = \(f \((z)\)\)\/\(g \((z)\)\)\)]],
  "  has the following behavior:\n\n",
  StyleBox["(i)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(m > n\)]],
  ",  then  h(z)  has a removable singularity at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ".   If we define  ",
  Cell[BoxData[
      \(h \((\[Alpha])\) = 0\)]],
  ",  then  h(z)  has a zero of order  ",
  Cell[BoxData[
      \(m - n\ \ at\ \ z = \[Alpha]\)]],
  ". \n\n",
  StyleBox["(ii)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(m < n\)]],
  ",  then  h(z)  has a pole of order  ",
  Cell[BoxData[
      \(n - m\ \ at\ \ z = \[Alpha]\)]],
  ". \n\n",
  StyleBox["(iii)",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  If  ",
  Cell[BoxData[
      \(m = n\)]],
  ",  then  h(z)  has a removable singularity  at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ",  and can be defined so that  h(z)  is analytic at  ",
  Cell[BoxData[
      \(z = \[Alpha]\)]],
  ",  by  ",
  Cell[BoxData[
      \(h \((\[Alpha])\) = lim\+\(z\  \[Rule] \ \[Alpha]\)\ \ h \((z)\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.12,  Page 295.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Locate the zeros and poles of  ",
  Cell[BoxData[
      \(h \((z)\) = Tan[z]\/z\)],
    AspectRatioFixed->True],
  ",  and determine their order. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.12.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(h[z] = Tan[z]\/z\)]],
  " and find the first few terms of the Maclaurin series.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[h, i, S];\)\ \), "\n", 
    \(\(h[z_]\  = \ Tan[z]\/z;\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[h[z], {z, 0, 13}]];\)\ \), "\n", 
    \(\(Print["\<h[z] = \>", h[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<h[z] = \>", 
        S[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThus, ",
  Cell[BoxData[
      \(h \((z)\) = Tan[z]\/z\)],
    AspectRatioFixed->True],
  " has a removable singularity at z = 0.\n\nNow look for the zeros of  \
h[x]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<  h[z] = \>", h[z]];\)\ \), "\n", 
    \(\(For[k = \(-5\), 
        k \[LessEqual] \(-1\), \(k++\), \n\ \ \ Print["\<h[\>", 
          k, "\< \[Pi]] = \>", 
          h[k\ \[Pi]]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 5, \(k++\), \n\ \ \ Print["\<h[\>", 
          k, "\< \[Pi]] = \>", 
          h[k\ \[Pi]]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["Or we could consider the following method of investigation.", "Text"],

Cell[BoxData[{
    \(\(Print["\<h[x] = \>", h[x]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<h[n \[Pi]] = \>", 
        h[n\ \[Pi]]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<h[n \[Pi]] = \>", 
        Simplify[h[n\ \[Pi]], Element[n, Integers]]\ ];\)\ \)}], "Input"],

Cell[TextData[{
  "\nThus, ",
  Cell[BoxData[
      \(h \((z)\) = Tan[z]\/z\)],
    AspectRatioFixed->True],
  " has simple zeros at  ",
  Cell[BoxData[
      \(z = \(n\ \[Pi]\ \ for\ \ n = \(\[PlusMinus]1\)\), \(\[PlusMinus]2\),  \
... \)]],
  ".  \n\nNow consider the other singular points."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<    h[z] = \>", h[z]];\)\ \), "\n", 
    \(\(For[i = \(-4\), 
        i <= 5, \(i++\), \[IndentingNewLine]Print["\<h[\>", \(2  i - 1\)\/2, \
"\< \[Pi]] = \>", \[IndentingNewLine]Limit[h[z], 
            z \[Rule] \(\((2  i - 1)\) \[Pi]\)\/2]\ ]\ ];\)\ \), "\
\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell["Or we could consider the following method of investigation.", "Text"],

Cell[BoxData[{
    \(\(Print["\<h[x] = \>", h[x]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<h[(2n+1) \!\(\[Pi]\/2\)] = \>\"", 
        h[\((2  n + 1)\)\ \[Pi]\/2]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<h[(2n+1) \!\(\[Pi]\/2\)] = \>\"", 
        Simplify[h[\((2  n + 1)\)\ \[Pi]\/2], 
          Element[n, Integers]]\ ];\)\ \)}], "Input"],

Cell[TextData[{
  "\nHence,  ",
  Cell[BoxData[
      \(h \((z)\) = Tan[z]\/z\)],
    AspectRatioFixed->True],
  " has simple poles at  ",
  Cell[BoxData[
      \(z = \(\((2  n - 1)\) \[Pi]\)\/2\)]],
  "  where n is an integer."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell["\<\

Investigate the graph for real variables.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Plot[h[x], {x, \(-3\) \[Pi], 3  \[Pi]}, 
        PlotRange \[Rule] {{\(-3\) \[Pi], 3  \[Pi]}, {\(-10\), 10}}, 
        Ticks \[Rule] {Range[\(\(-7\) \[Pi]\)\/2, \(7  \[Pi]\)\/2, \[Pi]], 
            Range[\(-10\), 10, 5]}, 
        PlotStyle \[Rule] Magenta];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function y = h[x] = \>", 
        h[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real part, imaginary part and absolute value of  ",
  Cell[BoxData[
      \(h \((z)\) = Tan[z]\/z\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[h[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[h[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(w[x_, y_] = 
        FullSimplify[
          ComplexExpand[Abs[h[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot3D[
        u[x, y], {x, \(-6\), 6}, {y, \(-6\), 
          6}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-6\), 6}, {\(-6\), 6}, {0, 
              0.15}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 4, 1}, 
        ClipFill \[Rule] 
          None, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Re[\>", h[z], "\<] = \>", 
        u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        u[x, y], {x, \(-6\), 6}, {y, \(-6\), 
          6}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-6\), 6}, {\(-6\), 6}, {0, 
              2}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 4, 1}, 
        ClipFill \[Rule] 
          None, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Re[\>", h[z], "\<] = \>", 
        u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-6\), 6}, {y, \(-6\), 
          6}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-6\), 6}, {\(-6\), 6}, {\(-0.15\), 
              0.15}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 2, 2}, 
        ClipFill \[Rule] 
          None, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Im[\>", h[z], "\<] = \>", 
        v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-6\), 6}, {y, \(-6\), 
          6}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-6\), 6}, {\(-6\), 6}, {\(-1\), 
              1}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 2, 2}, 
        ClipFill \[Rule] 
          None, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Im[\>", h[z], "\<] = \>", 
        v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        w[x, y], {x, \(-6\), 6}, {y, \(-6\), 
          6}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-6\), 6}, {\(-6\), 6}, {0, 
              0.2}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 4, 1}, 
        ClipFill \[Rule] 
          None, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Abs[\>", h[z], "\<] = \>", 
        w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        w[x, y], {x, \(-6\), 6}, {y, \(-6\), 
          6}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-6\), 6}, {\(-6\), 6}, {0, 
              2}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 4, 1}, 
        ClipFill \[Rule] 
          None, \[IndentingNewLine]AxesLabel \[Rule] {"\<x\>", "\<y\>", \
"\<\>"}, ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<Abs[\>", h[z], "\<] = \>", 
        w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.13,  Page 296.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Locate the poles of ",
  Cell[BoxData[
      \(g \((z)\) = 1\/\(5  z\^4\  + \ 26  z\^2\  + \ 5\)\)],
    AspectRatioFixed->True],
  ", and specify their order. "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.13.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(g[z] = 1\/\(5  z\^4\  + \ 26  z\^2\  + \ 5\)\)]],
  " and find roots of the polynomial in the denominator.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[g, solset];\)\ \), "\n", 
    \(\(g[z_]\  = \ 1\/\(5  z\^4\  + \ 26  z\^2\  + \ 5\);\)\ \), "\n", 
    \(\(solset\  = \ Solve[Denominator[g[z]] == 0, z];\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<The poles are located at:\>"];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Evaluate g[z] at the poles.  \
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Z\_1\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Z\_2\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(2, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Z\_3\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(3, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Z\_4\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(4, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\n", 
    \(\(Print["\<g[\>", Z\_1, "\<] = \>", 
        Limit[g[z], z \[Rule] Z\_1]];\)\ \), "\n", 
    \(\(Print["\<g[\>", Z\_2, "\<] = \>", 
        Limit[g[z], z \[Rule] Z\_2]];\)\ \), "\n", 
    \(\(Print["\<g[\>", Z\_3, "\<] = \>", 
        Limit[g[z], z \[Rule] Z\_3]];\)\ \), "\n", 
    \(\(Print["\<g[\>", Z\_4, "\<] = \>", 
        Limit[g[z], z \[Rule] Z\_4]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nThus ",
  Cell[BoxData[
      \(g \((z)\) = 1\/\(5  z\^4\  + \ 26  z\^2\  + \ 5\)\)],
    AspectRatioFixed->True],
  " has four simple poles.",
  "\n",
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the absolute value of  ",
  Cell[BoxData[
      \(g \((z)\) = 1\/\(5  z\^4\  + \ 26  z\^2\  + \ 5\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[g[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[g[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(w[x_, y_] = 
        FullSimplify[
          ComplexExpand[Abs[g[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot3D[
        u[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {\(-0.05\), 
              0.4}}, \[IndentingNewLine]ClipFill \[Rule] None, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        u[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] 75, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[u[x, y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 
          55, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0, 0.4}}, BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        v[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {\(-0.05\), 
              0.4}}, \[IndentingNewLine]ClipFill \[Rule] None, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        v[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] 75, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[v[x, y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 
          55, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0, 0.4}}, BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        w[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {0, 
              0.4}}, \[IndentingNewLine]ClipFill \[Rule] None, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        w[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] 75, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[w[x, y], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 
          55, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0, 0.4}}, BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[f[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 7.14,  Page 296.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Locate the zeros and poles of ",
  Cell[BoxData[
      \(g \((z)\) = \(\[Pi]\ cot \((\[Pi]\ z)\)\)\/z\^2\)],
    AspectRatioFixed->True],
  ", and determine their order."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 7.14.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "Enter the function  ",
  Cell[BoxData[
      \(g[z] = \(\[Pi]\ Cot[\[Pi]\ z]\)\/z\^2\)]],
  " and find roots of the polynomial in the denominator.  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[g, S];\)\ \), "\n", 
    \(\(g[z_]\  = \ \(\[Pi]\ Cot[\[Pi]\ z]\)\/z\^2;\)\ \), "\n", 
    \(\(S[z_]\  = \ Normal[Series[g[z], {z, 0, 9}]];\)\ \), "\n", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<S[z] = \>", S[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[z] = \>", 
        S[z], "\< + ...\>"];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nThus ",
  Cell[BoxData[
      \(g \((z)\) = \(\[Pi]\ cot \((\[Pi]\ z)\)\)\/z\^2\)],
    AspectRatioFixed->True],
  ", has a pole of order  n = 3  at  z = 0.\n\nNow consider the other \
singularities."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<g[z] = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(For[k = \(-5\), 
        k \[LessEqual] \(-1\), \(k++\), \[IndentingNewLine]\(Print["\<g[\>", 
            k, "\<] = \>", 
            Limit[g[z], z \[Rule] k]];\)\ \ ];\)\ \), "\[IndentingNewLine]", 
    \(\(For[k = 1, 
        k \[LessEqual] 
          5, \(k++\), \[IndentingNewLine]\(Print["\<g[\>", k, "\<] = \>", 
            Limit[g[z], z \[Rule] k]];\)\ \ ];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell["Or we could consider the following method of investigation.", "Text"],

Cell[BoxData[{
    \(\(Print["\<g[x] = \>", g[x]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[n] = \>", g[n]\ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[n] = \>", 
        Simplify[g[n], Element[n, Integers]]\ ];\)\ \)}], "Input"],

Cell[TextData[{
  "\nThus ",
  Cell[BoxData[
      \(g \((z)\) = \(\[Pi]\ cot \((\[Pi]\ z)\)\)\/z\^2\)],
    AspectRatioFixed->True],
  " has simple poles at ",
  Cell[BoxData[
      \(z = \(\[PlusMinus]1\), \(\[PlusMinus]2\), \  ... \)]],
  ".  ",
  "\n",
  "\nInvestigate the graph for real variables."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\n\(Plot[g[x], {x, \(-3\), 3}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-10\), 10}}, 
        Ticks \[Rule] {Range[\(-3\), 3, 1], Range[\(-10\), 10, 5]}, 
        PlotStyle \[Rule] Magenta];\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print["\<The function y = g[x] = \>", 
        g[x]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nWe can use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to investigate the real part, imaginary part, and absolute value of  ",
  Cell[BoxData[
      \(g \((z)\) = \(\[Pi]\ cot \((\[Pi]\ z)\)\)\/z\^2\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(u[x_, y_] = 
        FullSimplify[
          ComplexExpand[Re[g[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(v[x_, y_] = 
        FullSimplify[
          ComplexExpand[Im[g[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(w[x_, y_] = 
        FullSimplify[
          ComplexExpand[Abs[g[x + \[ImaginaryI]\ y]], 
            TargetFunctions \[Rule] {Im, 
                Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Plot3D[
        Re[g[x\  + \ \[ImaginaryI]\ y]], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {\(-0.5\), 
              0.5}}, \[IndentingNewLine]ClipFill \[Rule] None, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        u[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3.01}, \[IndentingNewLine]PlotPoints \[Rule] 75, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u[x,y] = \>", 
        Re[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Re[g[x\  + \ \[ImaginaryI]\ y]], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 
          55, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0, 5}}, BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<u[x,y] = \>", 
        Re[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", u[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Im[g[x\  + \ \[ImaginaryI]\ y]], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {\(-0.5\), 
              0.5}}, \[IndentingNewLine]ClipFill \[Rule] None, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        v[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3.01}, \[IndentingNewLine]PlotPoints \[Rule] 75, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<v[x,y] = \>", 
        Im[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Im[g[x\  + \ \[ImaginaryI]\ y]], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 
          55, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0, 5}}, BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<v[x,y] = \>", 
        Im[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", v[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Abs[g[x\  + \ \[ImaginaryI]\ y]], {x, \(-3\), 3}, {y, \(-3\), 
          3}, \[IndentingNewLine]PlotPoints \[Rule] {41, 41}, 
        PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 3}, {0, 
              5}}, \[IndentingNewLine]ViewPoint \[Rule] {4, 4, 1}, 
        ClipFill \[Rule] None, AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(ContourPlot[
        w[x, y], {x, \(-3\), 3}, {y, \(-3\), 
          3.01}, \[IndentingNewLine]PlotPoints \[Rule] 75, 
        ColorFunction \[Rule] Hue];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot3D[
        Abs[g[x\  + \ \[ImaginaryI]\ y]], {x, \(-3\), 3}, {y, \(-3\), 3}, 
        PlotPoints \[Rule] 
          55, \[IndentingNewLine]PlotRange \[Rule] {{\(-3\), 3}, {\(-3\), 
              3}, {0, 5}}, BoxRatios \[Rule] {1, 1, 1}, Mesh \[Rule] False, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>", "\<\>"}, 
        ViewPoint \[Rule] {\(-3\), 3, 2}, Boxed \[Rule] False, 
        LightSources \[Rule] {{{4, 7, 20}, Red}, {{7, 10, 10}, 
              Green}, {{\(-13\), \(-8\), 15}, Blue}}];\)\ \), "\n", 
    \(\(Print["\<w[x,y] = \>", 
        Abs[g[x\  + \ \[ImaginaryI]\ y]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<= \>", w[x, y]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  StyleBox["Section 7.4",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Singularities, Zeros and Poles\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 238.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 7.5",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Singularities, Zeros, and Poles\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 296.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Section 7",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Applications of Taylor and Laurent Series",
    ButtonData:>{"ca0705.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{755, 596},
WindowMargins->{{33, Automatic}, {Automatic, 7}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 7"->{
    Cell[4362, 144, 327, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 7"]},
  "Section 7.4"->{
    Cell[7001, 237, 10646, 141, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 7.4"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 7", 143033, 4036},
  {"Section 7.4", 143150, 4040}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 327, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 7"],
Cell[4692, 158, 520, 8, 110, "Input",
  InitializationCell->True]
}, Closed]],
Cell[5227, 169, 574, 20, 32, "Text"],
Cell[5804, 191, 584, 20, 35, "Text"],
Cell[6391, 213, 585, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[7001, 237, 10646, 141, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 7.4"],
Cell[17650, 380, 3424, 110, 264, "Text",
  Evaluatable->False],
Cell[21077, 492, 2526, 86, 284, "Text"],
Cell[23606, 580, 492, 15, 74, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[24123, 599, 169, 4, 33, "Text",
  Evaluatable->False],
Cell[24295, 605, 833, 17, 298, "Input"],
Cell[25131, 624, 461, 16, 93, "Text",
  Evaluatable->False],
Cell[25595, 642, 841, 17, 190, "Input"],
Cell[26439, 661, 183, 6, 52, "Text"],
Cell[26625, 669, 938, 16, 190, "Input"],
Cell[27566, 687, 750, 13, 150, "Input"],
Cell[28319, 702, 605, 11, 150, "Input"],
Cell[28927, 715, 605, 11, 150, "Input"],
Cell[29535, 728, 884, 19, 190, "Input"],
Cell[30422, 749, 875, 19, 190, "Input"]
}, Closed]],
Cell[31312, 771, 558, 20, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[31895, 795, 190, 4, 33, "Text",
  Evaluatable->False],
Cell[32088, 801, 275, 11, 36, "Text",
  Evaluatable->False],
Cell[32366, 814, 1273, 25, 440, "Input"],
Cell[33642, 841, 418, 14, 93, "Text",
  Evaluatable->False],
Cell[34063, 857, 567, 10, 185, "Input"],
Cell[34633, 869, 236, 8, 55, "Text"],
Cell[34872, 879, 979, 20, 190, "Input"],
Cell[35854, 901, 669, 12, 150, "Input"],
Cell[36526, 915, 574, 10, 150, "Input"],
Cell[37103, 927, 574, 10, 150, "Input"],
Cell[37680, 939, 454, 9, 130, "Input"],
Cell[38137, 950, 454, 9, 130, "Input"]
}, Closed]],
Cell[38606, 962, 522, 18, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[39153, 984, 190, 4, 33, "Text",
  Evaluatable->False],
Cell[39346, 990, 290, 11, 36, "Text",
  Evaluatable->False],
Cell[39639, 1003, 1268, 25, 440, "Input"],
Cell[40910, 1030, 433, 14, 93, "Text",
  Evaluatable->False],
Cell[41346, 1046, 574, 10, 170, "Input"],
Cell[41923, 1058, 251, 8, 55, "Text"],
Cell[42177, 1068, 980, 20, 190, "Input"],
Cell[43160, 1090, 662, 12, 150, "Input"],
Cell[43825, 1104, 457, 8, 130, "Input"],
Cell[44285, 1114, 457, 8, 130, "Input"],
Cell[44745, 1124, 447, 9, 130, "Input"],
Cell[45195, 1135, 447, 9, 130, "Input"]
}, Closed]],
Cell[45657, 1147, 504, 18, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[46186, 1169, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[46369, 1175, 278, 11, 36, "Text",
  Evaluatable->False],
Cell[46650, 1188, 851, 17, 326, "Input"],
Cell[47504, 1207, 484, 16, 93, "Text",
  Evaluatable->False],
Cell[47991, 1225, 555, 10, 170, "Input"],
Cell[48549, 1237, 239, 8, 55, "Text"],
Cell[48791, 1247, 979, 20, 190, "Input"],
Cell[49773, 1269, 684, 13, 170, "Input"],
Cell[50460, 1284, 529, 9, 130, "Input"],
Cell[50992, 1295, 529, 9, 130, "Input"],
Cell[51524, 1306, 447, 9, 130, "Input"],
Cell[51974, 1317, 447, 9, 130, "Input"]
}, Closed]],
Cell[52436, 1329, 492, 18, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[52953, 1351, 176, 4, 33, "Text",
  Evaluatable->False],
Cell[53132, 1357, 287, 11, 36, "Text",
  Evaluatable->False],
Cell[53422, 1370, 844, 17, 313, "Input"],
Cell[54269, 1389, 475, 16, 93, "Text",
  Evaluatable->False],
Cell[54747, 1407, 842, 17, 190, "Input"],
Cell[55592, 1426, 260, 9, 55, "Text"],
Cell[55855, 1437, 1104, 22, 210, "Input"],
Cell[56962, 1461, 750, 13, 150, "Input"],
Cell[57715, 1476, 572, 10, 150, "Input"],
Cell[58290, 1488, 572, 10, 150, "Input"],
Cell[58865, 1500, 884, 19, 190, "Input"],
Cell[59752, 1521, 875, 19, 190, "Input"]
}, Closed]],
Cell[60642, 1543, 486, 17, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[61153, 1564, 187, 4, 33, "Text",
  Evaluatable->False],
Cell[61343, 1570, 297, 11, 36, "Text",
  Evaluatable->False],
Cell[61643, 1583, 1946, 39, 593, "Input"],
Cell[63592, 1624, 432, 12, 93, "Text",
  Evaluatable->False],
Cell[64027, 1638, 857, 17, 190, "Input"],
Cell[64887, 1657, 260, 9, 55, "Text"],
Cell[65150, 1668, 1097, 22, 210, "Input"],
Cell[66250, 1692, 743, 13, 150, "Input"],
Cell[66996, 1707, 618, 11, 150, "Input"],
Cell[67617, 1720, 656, 12, 170, "Input"],
Cell[68276, 1734, 989, 21, 190, "Input"],
Cell[69268, 1757, 989, 21, 190, "Input"]
}, Closed]],
Cell[70272, 1781, 959, 31, 110, "Text"],
Cell[71234, 1814, 730, 24, 71, "Text",
  Evaluatable->False],
Cell[71967, 1840, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[72150, 1846, 328, 12, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[72503, 1862, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[72659, 1868, 218, 7, 33, "Text",
  Evaluatable->False],
Cell[72880, 1877, 956, 20, 367, "Input"],
Cell[73839, 1899, 217, 8, 52, "Text",
  Evaluatable->False],
Cell[74059, 1909, 114, 5, 52, "Text",
  Evaluatable->False],
Cell[74176, 1916, 383, 8, 90, "Input"],
Cell[74562, 1926, 237, 8, 52, "Text"],
Cell[74802, 1936, 1111, 24, 210, "Input"],
Cell[75916, 1962, 565, 10, 150, "Input"],
Cell[76484, 1974, 546, 9, 150, "Input"],
Cell[77033, 1985, 439, 8, 130, "Input"],
Cell[77475, 1995, 439, 8, 130, "Input"],
Cell[77917, 2005, 441, 8, 130, "Input"]
}, Closed]],
Cell[78373, 2016, 617, 19, 68, "Text",
  Evaluatable->False],
Cell[78993, 2037, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[79176, 2043, 556, 19, 90, "Text",
  Evaluatable->False],
Cell[79735, 2064, 328, 12, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[80088, 2080, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[80244, 2086, 212, 7, 33, "Text",
  Evaluatable->False],
Cell[80459, 2095, 993, 20, 366, "Input"],
Cell[81455, 2117, 274, 10, 90, "Text",
  Evaluatable->False],
Cell[81732, 2129, 364, 7, 90, "Input"],
Cell[82099, 2138, 242, 8, 52, "Text"],
Cell[82344, 2148, 1144, 25, 210, "Input"],
Cell[83491, 2175, 598, 11, 150, "Input"],
Cell[84092, 2188, 580, 10, 150, "Input"],
Cell[84675, 2200, 439, 8, 130, "Input"],
Cell[85117, 2210, 439, 8, 130, "Input"],
Cell[85559, 2220, 441, 8, 130, "Input"]
}, Closed]],
Cell[86015, 2231, 636, 19, 130, "Text",
  Evaluatable->False],
Cell[86654, 2252, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[86837, 2258, 187, 5, 52, "Text"],
Cell[87027, 2265, 480, 18, 57, "Text",
  Evaluatable->False],
Cell[87510, 2285, 602, 22, 76, "Text",
  Evaluatable->False],
Cell[88115, 2309, 494, 17, 71, "Text",
  Evaluatable->False],
Cell[88612, 2328, 1530, 56, 171, "Text",
  Evaluatable->False],
Cell[90145, 2386, 334, 12, 55, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[90504, 2402, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[90660, 2408, 209, 7, 36, "Text",
  Evaluatable->False],
Cell[90872, 2417, 579, 12, 244, "Input"],
Cell[91454, 2431, 249, 9, 93, "Text",
  Evaluatable->False],
Cell[91706, 2442, 482, 11, 150, "Input"],
Cell[92191, 2455, 75, 0, 33, "Text"],
Cell[92269, 2457, 284, 5, 70, "Input"],
Cell[92556, 2464, 353, 12, 93, "Text",
  Evaluatable->False],
Cell[92912, 2478, 353, 7, 159, "Input"],
Cell[93268, 2487, 75, 0, 33, "Text"],
Cell[93346, 2489, 367, 6, 92, "Input"],
Cell[93716, 2497, 288, 11, 55, "Text",
  Evaluatable->False],
Cell[94007, 2510, 114, 5, 52, "Text",
  Evaluatable->False],
Cell[94124, 2517, 457, 9, 125, "Input"],
Cell[94584, 2528, 278, 10, 55, "Text",
  Evaluatable->False],
Cell[94865, 2540, 1149, 26, 210, "Input"],
Cell[96017, 2568, 566, 11, 150, "Input"],
Cell[96586, 2581, 577, 11, 150, "Input"],
Cell[97166, 2594, 571, 11, 150, "Input"],
Cell[97740, 2607, 569, 11, 150, "Input"],
Cell[98312, 2620, 567, 11, 150, "Input"]
}, Closed]],
Cell[98894, 2634, 348, 12, 53, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[99267, 2650, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[99423, 2656, 236, 7, 37, "Text",
  Evaluatable->False],
Cell[99662, 2665, 481, 9, 204, "Input"],
Cell[100146, 2676, 103, 5, 52, "Text",
  Evaluatable->False],
Cell[100252, 2683, 973, 22, 230, "Input"],
Cell[101228, 2707, 433, 16, 98, "Text",
  Evaluatable->False],
Cell[101664, 2725, 1181, 26, 210, "Input"],
Cell[102848, 2753, 415, 8, 130, "Input"],
Cell[103266, 2763, 715, 12, 150, "Input"],
Cell[103984, 2777, 601, 11, 150, "Input"],
Cell[104588, 2790, 415, 8, 130, "Input"],
Cell[105006, 2800, 715, 12, 150, "Input"],
Cell[105724, 2814, 594, 11, 150, "Input"],
Cell[106321, 2827, 416, 8, 130, "Input"],
Cell[106740, 2837, 716, 12, 150, "Input"]
}, Closed]],
Cell[107471, 2852, 357, 12, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[107853, 2868, 153, 4, 33, "Text",
  Evaluatable->False],
Cell[108009, 2874, 229, 7, 36, "Text",
  Evaluatable->False],
Cell[108241, 2883, 630, 12, 244, "Input"],
Cell[108874, 2897, 281, 9, 93, "Text",
  Evaluatable->False],
Cell[109158, 2908, 536, 11, 150, "Input"],
Cell[109697, 2921, 75, 0, 33, "Text"],
Cell[109775, 2923, 249, 4, 70, "Input"],
Cell[110027, 2929, 364, 13, 93, "Text",
  Evaluatable->False],
Cell[110394, 2944, 387, 8, 90, "Input"],
Cell[110784, 2954, 305, 10, 55, "Text",
  Evaluatable->False],
Cell[111092, 2966, 1204, 26, 210, "Input"],
Cell[112299, 2994, 418, 8, 130, "Input"],
Cell[112720, 3004, 746, 13, 150, "Input"],
Cell[113469, 3019, 624, 11, 150, "Input"],
Cell[114096, 3032, 418, 8, 130, "Input"],
Cell[114517, 3042, 746, 13, 150, "Input"],
Cell[115266, 3057, 646, 11, 150, "Input"],
Cell[115915, 3070, 419, 8, 130, "Input"],
Cell[116337, 3080, 748, 13, 150, "Input"],
Cell[117088, 3095, 483, 16, 60, "Text"]
}, Closed]],
Cell[117586, 3114, 484, 16, 57, "Text"]
}, Open  ]],
Cell[118085, 3133, 596, 20, 35, "Text"],
Cell[118684, 3155, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

