(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    110462,       2802]*)
(*NotebookOutlinePosition[    134803,       3686]*)
(*  CellTagsIndexPosition[    134693,       3679]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 8",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["   ",
    FontSize->18],
  StyleBox["RESIDUE THEORY",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False,
  CellTags->"CHAPTER 8"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = \(t = \(x = \(y = \(z = \(Z = 
                  0\)\)\)\)\);\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[A, center, centers, dot, dots, f, f0, F, g, G, i, p, R, Res, 
        Res1, Res2, Res3, Res4, Res5, Res6, solset, sub, S, t, \[Theta], val, 
        x, y, z, z1, z2, z3, z4, z5, z6, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`Colors`\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Needs["\<Graphics`FilledPlot`\>"];\)\ \)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(center\)\" is similar \
to existing symbol \"\!\(Center\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(centers\)\" is similar \
to existing symbol \"\!\(center\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(dot\)\" is similar to \
existing symbol \"\!\(Dot\)\"."\)], "Message"],

Cell[BoxData[
    \(General::"stop" \(\(:\)\(\ \)\) 
      "Further output of \!\(General :: \"spell1\"\) will be suppressed \
during this calculation."\)], "Message"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Residue Theorem",
    ButtonData:>{"ca0801.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Calculation of Residues",
    ButtonData:>{"ca0802.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Trigonometric Integrals",
    ButtonData:>{"ca0803.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Improper Integrals of Rational Functions",
    ButtonData:>{"ca0804.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Improper Integrals Involving Trigonometric Functions",
    ButtonData:>{"ca0805.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Indented Contour Integrals",
    ButtonData:>{"ca0806.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 8",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".7",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Integrands with Branch Points",
    ButtonData:>{"ca0807.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 8.8",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["The Argument Principle and Rouche's Theorem",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  StyleBox["  ",
    FontColor->RGBColor[0.500008, 0, 0.996109]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->False,
  FontSize->18,
  CellTags->"Section 8.8"],

Cell["\<\
\tWe will now derive two results based on Cauchy's Residue Theorem. \
 They have important practical applications and pertain only to functions all \
of whose isolated singularities are poles.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Definition 8.3 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Meromorphic Function",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/MeromorphicFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["), Page 344.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  A function f is said to be ",
  StyleBox["meromorphic",
    FontSlant->"Italic"],
  " in a domain D provided that the only singularities of f are isolated \
poles and removable singularities."
}], "Text"],

Cell[TextData[{
  "\tWe make three important observations relating to this definition.\n\n",
  StyleBox["(i).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "   Analytic functions are a special case of meromorphic functions.\n\n",
  StyleBox["(ii). ",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Rational functions ",
  Cell[BoxData[
      \(f \((z)\) = \(P \((z)\)\)\/\(Q \((z)\)\)\)]],
  ", where P(z) and Q(z) are polynomials, are meromorphic in the entire \
complex plane.\n\n",
  StyleBox["(iii).",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " ",
  "By definition, meromorphic functions have no essential singularities.",
  "\n\nObserve that analytic functions are a special case of meromorphic \
functions.  Rational functions  ",
  Cell[BoxData[
      \(f \((z)\) = \(P \((z)\)\)\/\(Q \((z)\)\)\)]],
  ",  where  P(z)  and  Q(z)  are polynomials, are meromorphic in the entire \
complex plane.  A meromorphic function does not have essential \
singularities!"
}], "Text"],

Cell[TextData[{
  "\tSuppose that  f(z)  is analytic at each point on a simple closed contour \
 C  and  f(z)  is meromorphic in the domain that is the interior of  C.  An \
extension of Theorem 7.13 can be made that shows that  f(z)  has at most \
finitely many zeros that lie inside  C.  Since the function  ",
  Cell[BoxData[
      \(g \((z)\) = 1\/\(f \((x)\)\)\)]],
  "  is also meromorphic, it can have only finitely many zeros inside  C. \
Therefore  f(z)  can have at most a finite number of poles that lie inside  \
C.\n\n\tTheorem 8 8, known as the argument principle, is useful in \
determining the number of zeros and poles a function has."
}], "Text"],

Cell[TextData[{
  StyleBox["Theorem 8.8 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Argument Principle",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/ArgumentPrinciple.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["), Page 344.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let  f(z)  be meromorphic in the simply connected domain  D.  Let  C  be \
a simple closed positively oriented contour in  D  along which  ",
  Cell[BoxData[
      \(f \((z)\) \[NotEqual] 
        0\ \ and\ \ f \((z)\) \[NotEqual] \[Infinity]\)]],
  ".  Then  \n\n\t",
  Cell[BoxData[
      \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \(\[Integral]\_C\ \(\(f' \((z)\)\)\
\/\(f \((z)\)\)\) \[DifferentialD]z\) = \ N\  - \ P\)]],
  ",  \n\nwhere  N  is the number of zeros of  f(z)  that lie inside  C  and  \
P  is the number of poles that lie inside  C."
}], "Text"],

Cell[TextData[StyleBox["Proof of Theorem 8.8, see text Page 344.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["Corollary 8.1, Page 345.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose that  f(z)  is analytic in the simply connected domain  D.  Let  \
C  be a simple closed positively oriented contour in  D  such that for ",
  Cell[BoxData[
      \(z \[Element] C, f \((z)\) \[NotEqual] 0\)]],
  ".  Then  \n\n\t\t\t",
  Cell[BoxData[
      \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \(\[Integral]\_C\ \(\(f' \((z)\)\)\
\/\(f \((z)\)\)\) \[DifferentialD]z\) = \ N\_f\)]],
  ",  \n\nwhere  ",
  Cell[BoxData[
      \(N\_f\)]],
  "  is the number of zeros of  f(z)  that lie inside  C."
}], "Text"],

Cell[TextData[StyleBox["Proof of Corollary 8.1, see text Page 345.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  "\n",
  StyleBox["Example 8.25, Page 348.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  The image of the circle ",
  Cell[BoxData[
      \(\(C\_2\) \((0)\)\)]],
  " under ",
  Cell[BoxData[
      \(f \((z)\)\  = \ z\^2 + z\)],
    AspectRatioFixed->True],
  " is the curve ",
  Cell[BoxData[
      \({\((x, 
            y)\) = \((4  cos\ 2  t + 2  cos\ t, 
              4  sin\ 2  t + 2  sin\ t)\) : \ 
            0 \[LessEqual] t \[LessEqual] 2  \[Pi]}\)]],
  ".  Show that the image of ",
  Cell[BoxData[
      \(\(C\_2\) \((0)\)\)]],
  " winds twice around the origin."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 8.25.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "We consider the function  ",
  Cell[BoxData[
      \(f \((z)\)\  = \ z\^2 + z\)],
    AspectRatioFixed->True],
  "  and evaluate the integral  ",
  Cell[BoxData[
      \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \(\[Integral]\_C\ \(\(f' \((z)\)\)\
\/\(f \((z)\)\)\) \[DifferentialD]z\) = \ N\)]],
  ",\nwhere  C  is the unit circle  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z\)\(|\)\) = 1\)]],
  ". "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, \[Theta]];\)\ \), "\n", 
    \(\(f[z_]\  = \ z\^2 + z;\)\ \), "\n", 
    \(\(z[\[Theta]_]\  = \ 
        2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\);\)\ \), "\n", 
    \(\(F[\[Theta]_]\  = \[Integral]\(\(f'\)[z[\[Theta]]]\/f[
                  z[\[Theta]]]\) \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\
\ \), "\n", 
    \(\(val\  = \ \[Integral]\_0\%\(2  \[Pi]\)\(\(f'\)[z[\[Theta]]]\/f[
                  z[\[Theta]]]\) \(z'\)[\[Theta]] \[DifferentialD]\[Theta];\)\
\ \), "\n", 
    \(\(Print["\<              f[z] = \>", f[z]];\)\ \), "\n", 
    \(\(Print["\<              z[\[Theta]] = \>", z[\[Theta]]];\)\ \), "\n", 
    \(\(Print["\<           f[z[\[Theta]]] = \>", 
        f[z[\[Theta]]]];\)\ \), "\n", 
    \(\(Print["\<             z'[\[Theta]] = \>", \(z'\)[\[Theta]]];\)\ \), "\
\n", 
    \(\(Print[\*"\"\<   \!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\) \
z'[\[Theta]] = \>\"", \(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\ \(z'\)[\[Theta]]];\
\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<F[\[Theta]] = \[Integral]\!\(\(f'\)[z[\[Theta]]]\/f[z[\
\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\[Theta] = \>\"", 
        F[\[Theta]]];\)\ \), "\n", 
    \(\(Print["\<F[2\[Pi]] = \>", F[2  \[Pi]], "\<,    F[0] = \>", 
        F[0]];\)\ \), "\n", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[Integral]\>"\+0\%\(2  \[Pi]\), \
\*"\"\<\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\
\[Theta] = \>\"", F[2  \[Pi]], "\< - \>", F[0], "\< = \>", 
        F[2  \[Pi]] - F[0]];\)\ \), "\n", 
    \(\(Print["\<\[Integral]\>"\+0\%\(2  \[Pi]\), \
\*"\"\<\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\
\[Theta] = \>\"", val];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\[Integral]\>"\+0\%\(2  \[Pi]\), \
\*"\"\<\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\
\[Theta] = \>\"", ComplexExpand[val]];\)\ \), "\[IndentingNewLine]", 
    \(\(dot = 
        Graphics[{Red, PointSize[0.03], 
            Point[{0, 0}]}];\)\ \), "\[IndentingNewLine]", 
    \(\(center = 
        Graphics[{Text[\*"\"\<\!\(z\_0\)\>\"", {0, 0 + 0.1}, {\(-1\), 
                0}]}];\)\ \), "\[IndentingNewLine]", 
    \(\(contour\  = \ Graphics[{Magenta, Circle[{0, 0}, 2]}];\)\ \), "\n", 
    \(\(Show[center, contour, dot, 
        PlotRange \[Rule] {{\(-2.2\), 2.2}, {\(-2.2\), 2.2}}, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], 
            Range[\(-2\), 2, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\[IndentingNewLine]", 
    \(Print[\*"\"\<\!\(\[ContourIntegral]\+C\) \>\"", \
\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]], "\< \[DifferentialD]z = \>", 
      ComplexExpand[val]]\), "\[IndentingNewLine]", 
    \(\(Print["\<The contour is the circle C: |z| = 2,\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<with positive orientation.\>"];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The desired integral is\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(1\/\(2  \[Pi]\[ImaginaryI]\)\) \
\!\(\[ContourIntegral]\+C\) \!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\) \
\[DifferentialD]z = \>\"", \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          ComplexExpand[val], "\<,\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<which is the winding number for the curve C.\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(ParametricPlot[{Re[f[z[\[Theta]]]], Im[f[z[\[Theta]]]]}, {\[Theta], 
          0, 2  \[Pi]}, PlotRange \[Rule] {{\(-4.5\), 6.5}, {\(-5.5\), 5.5}}, 
        PlotStyle \[Rule] Magenta, 
        Ticks \[Rule] {Range[\(-5\), 5, 1], 
            Range[\(-4\), 6, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<u\>", "\<v\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The image curve f(C) of the circle C:|z| = 2\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<under the mapping  w = f[z] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(Print["\<winds around the origin in the w-plane N = 2 times.\>"]\), "\
\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[BoxData[
    InterpretationBox[\("              f[z] = "\[InvisibleSpace]\(z + 
          z\^2\)\),
      SequenceForm[ "              f[z] = ", 
        Plus[ z, 
          Power[ z, 2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("              z[\[Theta]] = "\[InvisibleSpace]\(2\ \
\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)\),
      SequenceForm[ "              z[\[Theta]] = ", 
        Times[ 2, 
          Power[ E, 
            Times[ 
              Complex[ 0, 1], \[Theta]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("           f[z[\[Theta]]] = "\[InvisibleSpace]\(2\ \
\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\) + 
          4\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Theta]\)\)\),
      SequenceForm[ "           f[z[\[Theta]]] = ", 
        Plus[ 
          Times[ 2, 
            Power[ E, 
              Times[ 
                Complex[ 0, 1], \[Theta]]]], 
          Times[ 4, 
            Power[ E, 
              Times[ 
                Complex[ 0, 2], \[Theta]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("             z'[\[Theta]] = "\[InvisibleSpace]\(2\ \
\[ImaginaryI]\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)\),
      SequenceForm[ "             z'[\[Theta]] = ", 
        Times[ 
          Complex[ 0, 2], 
          Power[ E, 
            Times[ 
              Complex[ 0, 1], \[Theta]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("   \!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\) z'[\
\[Theta]] = "\[InvisibleSpace]\(2\ \[ImaginaryI]\ \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\)\ \((1 + 4\ \[ExponentialE]\^\(\[ImaginaryI]\ \
\[Theta]\))\)\)\/\(2\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\) + 4\ \
\[ExponentialE]\^\(2\ \[ImaginaryI]\ \[Theta]\)\)\),
      SequenceForm[ 
      "   \!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\) z'[\[Theta]] = ", 
        Times[ 
          Complex[ 0, 2], 
          Power[ E, 
            Times[ 
              Complex[ 0, 1], \[Theta]]], 
          Plus[ 1, 
            Times[ 4, 
              Power[ E, 
                Times[ 
                  Complex[ 0, 1], \[Theta]]]]], 
          Power[ 
            Plus[ 
              Times[ 2, 
                Power[ E, 
                  Times[ 
                    Complex[ 0, 1], \[Theta]]]], 
              Times[ 4, 
                Power[ E, 
                  Times[ 
                    Complex[ 0, 2], \[Theta]]]]], -1]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("F[\[Theta]] = \
\[Integral]\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\
\[DifferentialD]\[Theta] = "\[InvisibleSpace]\(2\ \[ImaginaryI]\ \((\(\
\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\ \((1 + 2\ \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\))\)\ \[Theta]\)\/\(2\ \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\) + 4\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \
\[Theta]\)\) - \(\[ImaginaryI]\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\ \
\((1 + 2\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\))\)\ Log[1 + 2\ \
\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]\)\/\(2\ \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\) + 4\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \
\[Theta]\)\))\)\)\),
      SequenceForm[ 
      "F[\[Theta]] = \[Integral]\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\
\[Theta]]\[DifferentialD]\[Theta] = ", 
        Times[ 
          Complex[ 0, 2], 
          Plus[ 
            Times[ 
              Power[ E, 
                Times[ 
                  Complex[ 0, 1], \[Theta]]], 
              Plus[ 1, 
                Times[ 2, 
                  Power[ E, 
                    Times[ 
                      Complex[ 0, 1], \[Theta]]]]], 
              Power[ 
                Plus[ 
                  Times[ 2, 
                    Power[ E, 
                      Times[ 
                        Complex[ 0, 1], \[Theta]]]], 
                  Times[ 4, 
                    Power[ E, 
                      Times[ 
                        Complex[ 0, 2], \[Theta]]]]], -1], \[Theta]], 
            Times[ 
              Complex[ 0, -1], 
              Power[ E, 
                Times[ 
                  Complex[ 0, 1], \[Theta]]], 
              Plus[ 1, 
                Times[ 2, 
                  Power[ E, 
                    Times[ 
                      Complex[ 0, 1], \[Theta]]]]], 
              Power[ 
                Plus[ 
                  Times[ 2, 
                    Power[ E, 
                      Times[ 
                        Complex[ 0, 1], \[Theta]]]], 
                  Times[ 4, 
                    Power[ E, 
                      Times[ 
                        Complex[ 0, 2], \[Theta]]]]], -1], 
              Log[ 
                Plus[ 1, 
                  Times[ 2, 
                    Power[ E, 
                      Times[ 
                        Complex[ 0, 1], \[Theta]]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("F[2\[Pi]] = "\[InvisibleSpace]\(2\ \[ImaginaryI]\ \
\((\[Pi] - 1\/2\ \[ImaginaryI]\ Log[
                  3])\)\)\[InvisibleSpace]",    F[0] = "\[InvisibleSpace]Log[
          3]\),
      SequenceForm[ "F[2\[Pi]] = ", 
        Times[ 
          Complex[ 0, 2], 
          Plus[ Pi, 
            Times[ 
              Complex[ 0, 
                Rational[ -1, 2]], 
              Log[ 3]]]], ",    F[0] = ", 
        Log[ 3]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[Integral]"\+0\%\(2\ \
\[Pi]\)\[InvisibleSpace]"\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\
\[DifferentialD]\[Theta] = "\[InvisibleSpace]\(2\ \[ImaginaryI]\ \((\[Pi] - 
              1\/2\ \[ImaginaryI]\ Log[
                  3])\)\)\[InvisibleSpace]" - "\[InvisibleSpace]Log[
          3]\[InvisibleSpace]" = "\[InvisibleSpace]\(2\ \[ImaginaryI]\ \((\
\[Pi] - 1\/2\ \[ImaginaryI]\ Log[3])\) - Log[3]\)\),
      SequenceForm[ 
        Underoverscript[ "\[Integral]", 0, 
          Times[ 2, Pi]], 
        "\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\
\[Theta] = ", 
        Times[ 
          Complex[ 0, 2], 
          Plus[ Pi, 
            Times[ 
              Complex[ 0, 
                Rational[ -1, 2]], 
              Log[ 3]]]], " - ", 
        Log[ 3], " = ", 
        Plus[ 
          Times[ 
            Complex[ 0, 2], 
            Plus[ Pi, 
              Times[ 
                Complex[ 0, 
                  Rational[ -1, 2]], 
                Log[ 3]]]], 
          Times[ -1, 
            Log[ 3]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[Integral]"\+0\%\(2\ \
\[Pi]\)\[InvisibleSpace]"\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\
\[DifferentialD]\[Theta] = "\[InvisibleSpace]\(2\ \[ImaginaryI]\ \((1\/2\ \
\((2\ \[Pi] - \[ImaginaryI]\ Log[3])\) + 
              1\/2\ \((2\ \[Pi] + \[ImaginaryI]\ Log[3])\))\)\)\),
      SequenceForm[ 
        Underoverscript[ "\[Integral]", 0, 
          Times[ 2, Pi]], 
        "\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\
\[Theta] = ", 
        Times[ 
          Complex[ 0, 2], 
          Plus[ 
            Times[ 
              Rational[ 1, 2], 
              Plus[ 
                Times[ 2, Pi], 
                Times[ 
                  Complex[ 0, -1], 
                  Log[ 3]]]], 
            Times[ 
              Rational[ 1, 2], 
              Plus[ 
                Times[ 2, Pi], 
                Times[ 
                  Complex[ 0, 1], 
                  Log[ 3]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\[Integral]"\+0\%\(2\ \
\[Pi]\)\[InvisibleSpace]"\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\
\[DifferentialD]\[Theta] = "\[InvisibleSpace]\(4\ \[ImaginaryI]\ \[Pi]\)\),
      SequenceForm[ 
        Underoverscript[ "\[Integral]", 0, 
          Times[ 2, Pi]], 
        "\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\)z'[\[Theta]]\[DifferentialD]\
\[Theta] = ", 
        Times[ 
          Complex[ 0, 4], Pi]],
      Editable->False]], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.227273 0.5 0.227273 [
[.04545 .4875 -6 -9 ]
[.04545 .4875 6 0 ]
[.27273 .4875 -6 -9 ]
[.27273 .4875 6 0 ]
[.72727 .4875 -3 -9 ]
[.72727 .4875 3 0 ]
[.95455 .4875 -3 -9 ]
[.95455 .4875 3 0 ]
[1.025 .5 0 -6.4375 ]
[1.025 .5 10 6.4375 ]
[.4875 .04545 -12 -4.5 ]
[.4875 .04545 0 4.5 ]
[.4875 .27273 -12 -4.5 ]
[.4875 .27273 0 4.5 ]
[.4875 .72727 -6 -4.5 ]
[.4875 .72727 0 4.5 ]
[.4875 .95455 -6 -4.5 ]
[.4875 .95455 0 4.5 ]
[.5 1.025 -5 0 ]
[.5 1.025 5 12.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 .5 m
.04545 .50625 L
s
[(-2)] .04545 .4875 0 1 Mshowa
.27273 .5 m
.27273 .50625 L
s
[(-1)] .27273 .4875 0 1 Mshowa
.72727 .5 m
.72727 .50625 L
s
[(1)] .72727 .4875 0 1 Mshowa
.95455 .5 m
.95455 .50625 L
s
[(2)] .95455 .4875 0 1 Mshowa
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 .04545 m
.50625 .04545 L
s
[(-2)] .4875 .04545 1 0 Mshowa
.5 .27273 m
.50625 .27273 L
s
[(-1)] .4875 .27273 1 0 Mshowa
.5 .72727 m
.50625 .72727 L
s
[(1)] .4875 .72727 1 0 Mshowa
.5 .95455 m
.50625 .95455 L
s
[(2)] .4875 .95455 1 0 Mshowa
.5 0 m
.5 1 L
s
gsave
.5 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
gsave
.5 .52273 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
69.000 14.563 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
73.813 13.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 1 r
.5 Mabswid
newpath
.5 .5 .45455 0 365.73 arc
s
1 0 0 r
.03 w
.5 .5 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OQgoo00<007ooOol0
UWoo0027Ool00`00Oomoo`2FOol008Moo`03001oogoo09Ioo`00Qgoo00<007ooOol0UWoo0027Ool0
0`00Oomoo`2FOol008Moo`03001oogoo09Ioo`00Qgoo00<007ooOol0UWoo0027Ool00`00Oomoo`2F
Ool008Moo`03001oogoo09Ioo`00Qgoo00<007ooOol0UWoo0027Ool00`00Oomoo`2FOol007ioo`@0
00Eoo`03001oogoo09Ioo`00OWoo00<007ooOol01Woo00<007ooOol0UWoo001jOolKO1n;Ool0075o
o`Ul7`8000Aoo`03001oogoo00Aoo`03001oogoo00]oo`Il7hEoo`00KWoo0g`O3Goo00@007ooOol0
00Eoo`03001oogoo015oo`Il7gmoo`00J7oo1W`O4Goo0P001Woo00<007ooOol05goo1W`ONGoo001U
Ool3O1lOOol00`00Oomoo`0MOol3O1mfOol0069oo`=l7b9oo`03001oogoo021oo`9l7gAoo`00Ggoo
0g`O9Goo00<007ooOol08Woo0g`OLGoo001LOol3O1lXOol00`00Oomoo`0UOol3O1m^Ool005Uoo`=l
7b]oo`03001oogoo02Qoo`=l7f]oo`00Egoo0W`O;Woo00<007ooOol0:goo0g`OJ7oo001EOol2O1l`
Ool00`00Oomoo`0^Ool2O1mVOol005=oo`9l7c9oo`03001oogoo031oo`03O1moogoo06=oo`00DGoo
0W`O=7oo00<007ooOol0<Goo0W`OHgoo001?Ool2O1lfOol00`00Oomoo`0cOol3O1mPOol004eoo`9l
7cQoo`03001oogoo03Ioo`9l7eioo`00Bgoo0W`O>Woo00<007ooOol0>7oo00=l7gooOol0Fgoo0019
Ool2O1llOol00`00Oomoo`0iOol00g`OOomoo`1JOol004Moo`9l7cioo`03001oogoo03Yoo`9l7eYo
o`00AWoo00=l7gooOol0?Woo00<007ooOol0?7oo0W`OF7oo0015Ool00g`OOomoo`0oOol00`00Oomo
o`0nOol2O1mFOol004=oo`9l7d9oo`03001oogoo041oo`03O1moogoo05=oo`00@Woo00=l7gooOol0
@Woo00<007ooOol0@Goo00=l7gooOol0DWoo0011Ool00g`OOomoo`13Ool00`00Oomoo`12Ool2O1mB
Ool003moo`9l7dIoo`03001oogoo04Aoo`03O1moogoo04moo`00?Goo0W`OB7oo00<007ooOol0AGoo
0W`OCgoo000lOol00g`OOomoo`18Ool00`00Oomoo`17Ool00g`OOomoo`1<Ool003]oo`03O1moogoo
04Uoo`03001oogoo04Qoo`03O1moogoo04]oo`00>Woo00=l7gooOol0BWoo00<007ooOol0BGoo0W`O
Bgoo000iOol00g`OOomoo`1;Ool00`00Oomoo`1;Ool00g`OOomoo`18Ool003Moo`9l7dioo`03001o
ogoo04aoo`03O1moogoo04Moo`00=Woo00=l7gooOol0CWoo00<007ooOol0CGoo00=l7gooOol0AWoo
000eOol00g`OOomoo`1?Ool00`00Oomoo`1>Ool00g`OOomoo`15Ool003Aoo`03O1moogoo051oo`03
001oogoo04moo`03O1moogoo04Aoo`00<goo00=l7gooOol0DGoo00<007ooOol0D7oo0W`OA7oo000b
Ool00g`OOomoo`1BOol00`00Oomoo`1BOol00g`OOomoo`11Ool0035oo`03O1moogoo05=oo`03001o
ogoo05=oo`03O1moogoo041oo`00<7oo00=l7gooOol0E7oo00<007ooOol0E7oo00=l7gooOol0?goo
000_Ool00g`OOomoo`1EOol00`00Oomoo`1EOol00g`OOomoo`0nOol002moo`03O1moogoo05Eoo`03
001oogoo05Eoo`03O1moogoo03ioo`00;Woo00=l7gooOol0EWoo00<007ooOol0EWoo00=l7gooOol0
?Goo000]Ool00g`OOomoo`1GOol00`00Oomoo`1GOol00g`OOomoo`0lOol002aoo`03O1moogoo05Qo
o`03001oogoo05Qoo`03O1moogoo03]oo`00:goo00=l7gooOol0FGoo00<007ooOol0FGoo00=l7goo
Ool0>Woo000ZOol00g`OOomoo`1JOol00`00Oomoo`1JOol00g`OOomoo`0iOol002Uoo`03O1moogoo
05]oo`03001oogoo05]oo`03O1moogoo03Qoo`00:7oo00=l7gooOol0G7oo00<007ooOol0G7oo00=l
7gooOol0=goo000WOol00g`OOomoo`1MOol00`00Oomoo`1MOol00g`OOomoo`0fOol002Moo`03O1mo
ogoo05eoo`03001oogoo05eoo`03O1moogoo03Ioo`009Woo00=l7gooOol0GWoo00<007ooOol0GWoo
00=l7gooOol0=Goo000UOol00g`OOomoo`1OOol00`00Oomoo`1OOol00g`OOomoo`0dOol002Aoo`03
O1moogoo061oo`03001oogoo05moo`03O1moogoo03Aoo`008goo00=l7gooOol0HGoo00<007ooOol0
H7oo00=l7gooOol0<goo000SOol00g`OOomoo`1QOol00`00Oomoo`1POol00g`OOomoo`0cOol0029o
o`03O1moogoo069oo`03001oogoo065oo`03O1moogoo039oo`008Goo00=l7gooOol0Hgoo00<007oo
Ool0HWoo00=l7gooOol0<Goo000QOol00g`OOomoo`1SOol00`00Oomoo`1SOol00g`OOomoo`0`Ool0
021oo`03O1moogoo06Aoo`03001oogoo06=oo`03O1moogoo031oo`0087oo00=l7gooOol0I7oo00<0
07ooOol0I7oo00=l7gooOol0;goo000OOol00g`OOomoo`1LOol50004Ool00`00Oomoo`1TOol00g`O
Oomoo`0_Ool001ioo`03O1moogoo05moo`03001oogoo00Aoo`03001oogoo06Eoo`03O1moogoo02io
o`007Goo00=l7gooOol0H7oo00<007ooOol017oo0P00Igoo00=l7gooOol0;Goo000MOol00g`OOomo
o`1HOol40004Ool00`00Oomoo`04Ool00`00Oomoo`1VOol00g`OOomoo`0]Ool001aoo`03O1moogoo
065oo`03001oogoo00Aoo`03001oogoo06Moo`03O1moogoo02aoo`0077oo00=l7gooOol0H7oo0P00
1Woo00<007ooOol0Igoo00=l7gooOol0;7oo000KOol00g`OOomoo`1YOol00`00Oomoo`1XOol00g`O
Oomoo`0[Ool001]oo`03O1moogoo06Uoo`03001oogoo06Qoo`03O1moogoo02]oo`006Woo00=l7goo
Ool0JWoo00<007ooOol0JGoo00=l7gooOol0:Woo000IOol00g`OOomoo`1[Ool00`00Oomoo`1YOol0
0g`OOomoo`0ZOol001Uoo`03O1moogoo06]oo`03001oogoo06Yoo`03O1moogoo02Uoo`006Goo00=l
7gooOol0Jgoo00<007ooOol0JWoo00=l7gooOol0:Goo000HOol00g`OOomoo`1/Ool00`00Oomoo`1[
Ool00g`OOomoo`0XOol001Qoo`03O1moogoo06aoo`03001oogoo06]oo`03O1moogoo02Qoo`0067oo
00=l7gooOol0K7oo00<007ooOol0K7oo00=l7gooOol09goo000GOol00g`OOomoo`1]Ool00`00Oomo
o`1/Ool00g`OOomoo`0WOol001Moo`03O1moogoo06eoo`03001oogoo06eoo`03O1moogoo02Ioo`00
5goo00=l7gooOol0KGoo00<007ooOol0KGoo00=l7gooOol09Woo000FOol00g`OOomoo`1^Ool00`00
Oomoo`1^Ool00g`OOomoo`0UOol001Ioo`03O1moogoo06ioo`03001oogoo06ioo`03O1moogoo02Eo
o`005Goo00=l7gooOol0Kgoo00<007ooOol0KWoo00=l7gooOol09Goo000EOol00g`OOomoo`1_Ool0
0`00Oomoo`1_Ool00g`OOomoo`0TOol001Aoo`03O1moogoo071oo`03001oogoo06moo`03O1moogoo
02Aoo`004goo00=l7gooOol0LGoo00<007ooOol0Kgoo00=l7gooOol097oo000COol00g`OOomoo`1a
Ool00`00Oomoo`1`Ool00g`OOomoo`0SOol001=oo`03O1moogoo075oo`03001oogoo071oo`03O1mo
ogoo02=oo`004goo00=l7gooOol0LGoo00<007ooOol0LGoo00=l7gooOol08Woo000COol00g`OOomo
o`1aOol00`00Oomoo`1aOol00g`OOomoo`0ROol001=oo`03O1moogoo075oo`03001oogoo075oo`03
O1moogoo029oo`004Woo00=l7gooOol0LWoo00<007ooOol0LWoo00=l7gooOol08Goo000BOol00g`O
Oomoo`1bOol00`00Oomoo`1bOol00g`OOomoo`0QOol0019oo`03O1moogoo079oo`03001oogoo079o
o`03O1moogoo025oo`004Goo00=l7gooOol0Lgoo00<007ooOol0LWoo00=l7gooOol08Goo000AOol0
0g`OOomoo`1cOol00`00Oomoo`1bOol00g`OOomoo`0QOol0015oo`03O1moogoo07=oo`03001oogoo
079oo`03O1moogoo025oo`0047oo00=l7gooOol0M7oo00<007ooOol0Lgoo00=l7gooOol087oo000@
Ool00g`OOomoo`1dOol00`00Oomoo`1cOol00g`OOomoo`0POol0011oo`03O1moogoo07Aoo`03001o
ogoo07=oo`03O1moogoo021oo`0047oo00=l7gooOol0M7oo00<007ooOol0M7oo00=l7gooOol07goo
000@Ool00g`OOomoo`1dOol00`00Oomoo`1dOol00g`OOomoo`0OOol0011oo`03O1moogoo07Aoo`03
001oogoo07Aoo`03O1moogoo01moo`003goo00=l7gooOol0MGoo00<007ooOol0M7oo00=l7gooOol0
7goo000?Ool00g`OOomoo`1eOol00`00Oomoo`1dOol00g`OOomoo`0OOol000moo`03O1moogoo07Eo
o`03001oogoo07Aoo`03O1moogoo01moo`003Woo00=l7gooOol0MWoo00<007ooOol0MGoo00=l7goo
Ool07Woo000>Ool00g`OOomoo`1fOol00`00Oomoo`1eOol00g`OOomoo`0NOol000ioo`03O1moogoo
07Ioo`03001oogoo07Eoo`03O1moogoo01ioo`003Woo00=l7gooOol0MWoo00<007ooOol0MGoo00=l
7gooOol07Woo000>Ool00g`OOomoo`1fOol00`00Oomoo`1eOol00g`OOomoo`0NOol000ioo`03O1mo
ogoo07Ioo`03001oogoo07Eoo`03O1moogoo01ioo`003Woo00=l7gooOol0MWoo00<007ooOol0MWoo
00=l7gooOol07Goo000>Ool00g`OOomoo`1fOol00`00Oomoo`1fOol00g`OOomoo`0MOol000ioo`04
O1l00000000iOol5000gOol00`00Oomoo`0gOol5000hOol200000g`O001oo`0MOol000eoo`03O1l0
07oo03eoo`03001oogoo03Moo`03001oogoo03Uoo`03001oogoo03Qoo`03001oog`O01moo`003Goo
00=l7goo0000?Goo00<007ooOol0=goo00<007ooOol0>Goo00<007ooOol0>Goo00<007`OOol07Woo
0008Ool400001GooO1moogoo0000=7oo100017oo00<007ooOol0=goo00<007ooOol0>Goo00<007oo
Ool0>Woo00=l7gooOol07Goo000=Ool01G`O001oogoo0000>goo00<007ooOol0=goo00<007ooOol0
>Goo00<007ooOol0>7oo00@007ooO1l001ioo`003Goo00Al7goo000003]oo`8003Uoo`03001oogoo
03Qoo`8003]oo`03001l7goo01ioo`003Goo00=l7gooOol0Mgoo00<007ooOol0MWoo00=l7gooOol0
7Goo000=Ool00g`OOomoo`1gOol00`00Oomoo`1fOol00g`OOomoo`0MOol000eoo`03O1moogoo07Eo
o`Al07Moo`03O1moogoo01eoo`003Goo00=l7gooOol0M7oo1W`0MWoo00=l7gooOol07Goo000=Ool0
0g`OOomoo`1cOol8O01eOol00g`OOomoo`0BOol200000goo00000006Ool00003Ool0000000X00003
O1l0000007<000Ql07D00003O1l0000000X000Uoo`03001oo`0000Moo`003Goo00=l7gooOol0>Woo
00<007ooOol0=Woo27`0>7oo00<007ooOol0>Woo00=l7gooOol057oo00<007ooOol01Woo000=Ool0
0g`OOomoo`0jOol00`00Oomoo`0fOol8O00hOol00`00Oomoo`0jOol00g`OOomoo`0BOol200000goo
00000006Ool000eoo`03O1moogoo07Aoo`Il00Ioo`8006ioo`03O1moogoo01eoo`003Goo00=l7goo
Ool0MGoo17`01goo0P00KWoo00=l7gooOol07Goo000=Ool00g`OOomoo`1gOol00`00Oomoo`040002
Ool2001^Ool00g`OOomoo`0MOol000eoo`03O1moogoo07Moo`07001oogooOol007oo00000Woo0P00
KWoo00=l7gooOol07Goo000=Ool00g`OOomoo`1gOol01P00Oomoo`00Ool007=oo`03O1moogoo01eo
o`003Goo00=l7gooOol0Mgoo00<007ooOol01000LWoo00=l7gooOol07Goo000=Ool00g`OOomoo`1g
Ool00`00Oomoo`1fOol00g`OOomoo`0MOol000eoo`03O1moogoo07Moo`03001oogoo07Ioo`03O1mo
ogoo01eoo`003Woo00=l7gooOol0MWoo00<007ooOol0MWoo00=l7gooOol07Goo000>Ool00g`OOomo
o`1fOol00`00Oomoo`1fOol00g`OOomoo`0MOol000ioo`03O1moogoo07Ioo`03001oogoo07Ioo`03
O1moogoo01eoo`003Woo00=l7gooOol0MWoo00<007ooOol0MGoo00=l7gooOol07Woo000>Ool00g`O
Oomoo`1fOol00`00Oomoo`1eOol00g`OOomoo`0NOol000ioo`03O1moogoo07Ioo`03001oogoo07Eo
o`03O1moogoo01ioo`003Woo00=l7gooOol0MWoo00<007ooOol0MGoo00=l7gooOol07Woo000>Ool0
0g`OOomoo`1fOol00`00Oomoo`1eOol00g`OOomoo`0NOol000ioo`03O1moogoo07Ioo`03001oogoo
07Eoo`03O1moogoo01ioo`003goo00=l7gooOol0MGoo00<007ooOol0M7oo00=l7gooOol07goo000?
Ool00g`OOomoo`1eOol00`00Oomoo`1dOol00g`OOomoo`0OOol000moo`03O1moogoo07Eoo`03001o
ogoo07Aoo`03O1moogoo01moo`0047oo00=l7gooOol0M7oo00<007ooOol0M7oo00=l7gooOol07goo
000@Ool00g`OOomoo`1dOol00`00Oomoo`1dOol00g`OOomoo`0OOol0011oo`03O1moogoo07Aoo`03
001oogoo07Aoo`03O1moogoo01moo`0047oo00=l7gooOol0M7oo00<007ooOol0Lgoo00=l7gooOol0
87oo000@Ool00g`OOomoo`1dOol00`00Oomoo`1cOol00g`OOomoo`0POol0011oo`03O1moogoo07Ao
o`03001oogoo07=oo`03O1moogoo021oo`004Goo00=l7gooOol0Lgoo00<007ooOol0LWoo00=l7goo
Ool08Goo000AOol00g`OOomoo`1cOol00`00Oomoo`1bOol00g`OOomoo`0QOol0015oo`03O1moogoo
07=oo`03001oogoo079oo`03O1moogoo025oo`004Woo00=l7gooOol0LWoo00<007ooOol0LWoo00=l
7gooOol08Goo000BOol00g`OOomoo`1bOol00`00Oomoo`1bOol00g`OOomoo`0QOol0019oo`03O1mo
ogoo079oo`03001oogoo079oo`03O1moogoo025oo`004Woo00=l7gooOol0LWoo00<007ooOol0LGoo
00=l7gooOol08Woo000BOol00g`OOomoo`1bOol00`00Oomoo`1aOol00g`OOomoo`0ROol0019oo`03
O1moogoo079oo`03001oogoo075oo`03O1moogoo029oo`004goo00=l7gooOol0LGoo00<007ooOol0
L7oo00=l7gooOol08goo000COol00g`OOomoo`1aOol00`00Oomoo`1`Ool00g`OOomoo`0SOol001=o
o`03O1moogoo075oo`03001oogoo071oo`03O1moogoo02=oo`0057oo00=l7gooOol0L7oo00<007oo
Ool0Kgoo00=l7gooOol097oo000DOol00g`OOomoo`1`Ool00`00Oomoo`1_Ool00g`OOomoo`0TOol0
01Aoo`03O1moogoo071oo`03001oogoo06moo`03O1moogoo02Aoo`005Goo00=l7gooOol0Kgoo00<0
07ooOol0KWoo00=l7gooOol09Goo000EOol00g`OOomoo`1_Ool00`00Oomoo`1^Ool00g`OOomoo`0U
Ool001Ioo`03O1moogoo06ioo`03001oogoo06eoo`03O1moogoo02Ioo`005goo00=l7gooOol0KGoo
00<007ooOol0KGoo00=l7gooOol09Woo000GOol00g`OOomoo`1]Ool00`00Oomoo`1/Ool00g`OOomo
o`0WOol001Qoo`03O1moogoo06aoo`03001oogoo06aoo`03O1moogoo02Moo`0067oo00=l7gooOol0
K7oo00<007ooOol0Jgoo00=l7gooOol0:7oo000HOol00g`OOomoo`1/Ool00`00Oomoo`1[Ool00g`O
Oomoo`0XOol001Uoo`03O1moogoo06]oo`03001oogoo06Yoo`03O1moogoo02Uoo`006Goo00=l7goo
Ool0Jgoo00<007ooOol0JWoo00=l7gooOol0:Goo000IOol00g`OOomoo`1[Ool00`00Oomoo`1ZOol0
0g`OOomoo`0YOol001Yoo`03O1moogoo06Yoo`03001oogoo06Uoo`03O1moogoo02Yoo`006Woo00=l
7gooOol0JWoo00<007ooOol0JGoo00=l7gooOol0:Woo000KOol00g`OOomoo`1YOol00`00Oomoo`1X
Ool00g`OOomoo`0[Ool001aoo`03O1moogoo06Qoo`03001oogoo06Moo`03O1moogoo02aoo`0077oo
00=l7gooOol0Ggoo1@0017oo00<007ooOol0Igoo00=l7gooOol0;7oo000MOol00g`OOomoo`1POol0
0`00Oomoo`04Ool00`00Oomoo`1VOol00g`OOomoo`0]Ool001eoo`03O1moogoo061oo`03001oogoo
00Aoo`8006Moo`03O1moogoo02eoo`007Woo00=l7gooOol0Ggoo00<007ooOol017oo00<007ooOol0
IGoo00=l7gooOol0;Woo000NOol00g`OOomoo`1OOol00`00Oomoo`04Ool00`00Oomoo`1UOol00g`O
Oomoo`0^Ool001moo`03O1moogoo05eoo`8000Ioo`03001oogoo06Aoo`03O1moogoo02moo`0087oo
00=l7gooOol0I7oo00<007ooOol0Hgoo00=l7gooOol0<7oo000QOol00g`OOomoo`1SOol00`00Oomo
o`1SOol00g`OOomoo`0`Ool0025oo`03O1moogoo06=oo`03001oogoo069oo`03O1moogoo035oo`00
8Woo00=l7gooOol0HWoo00<007ooOol0HWoo00=l7gooOol0<Goo000ROol00g`OOomoo`1ROol00`00
Oomoo`1QOol00g`OOomoo`0bOol002=oo`03O1moogoo065oo`03001oogoo061oo`03O1moogoo03=o
o`0097oo00=l7gooOol0H7oo00<007ooOol0Ggoo00=l7gooOol0=7oo000UOol00g`OOomoo`1OOol0
0`00Oomoo`1OOol00g`OOomoo`0dOol002Eoo`03O1moogoo05moo`03001oogoo05ioo`03O1moogoo
03Eoo`009Woo00=l7gooOol0GWoo00<007ooOol0GWoo00=l7gooOol0=Goo000WOol00g`OOomoo`1M
Ool00`00Oomoo`1MOol00g`OOomoo`0fOol002Qoo`03O1moogoo05aoo`03001oogoo05aoo`03O1mo
ogoo03Moo`00:Goo00=l7gooOol0Fgoo00<007ooOol0Fgoo00=l7gooOol0>7oo000ZOol00g`OOomo
o`1JOol00`00Oomoo`1JOol00g`OOomoo`0iOol002]oo`03O1moogoo05Uoo`03001oogoo05Uoo`03
O1moogoo03Yoo`00:goo00=l7gooOol0FGoo00<007ooOol0FGoo00=l7gooOol0>Woo000/Ool00g`O
Oomoo`1HOol00`00Oomoo`1HOol00g`OOomoo`0kOol002eoo`03O1moogoo05Moo`03001oogoo05Mo
o`03O1moogoo03aoo`00;Woo00=l7gooOol0EWoo00<007ooOol0EWoo00=l7gooOol0?Goo000_Ool0
0g`OOomoo`1EOol00`00Oomoo`1EOol00g`OOomoo`0nOol0031oo`03O1moogoo05Aoo`03001oogoo
05Aoo`03O1moogoo03moo`00<Goo00=l7gooOol0Dgoo00<007ooOol0Dgoo00=l7gooOol0@7oo000b
Ool00g`OOomoo`1BOol00`00Oomoo`1BOol00g`OOomoo`11Ool003=oo`03O1moogoo055oo`03001o
ogoo051oo`9l7dAoo`00=7oo00=l7gooOol0D7oo00<007ooOol0Cgoo00=l7gooOol0A7oo000eOol0
0g`OOomoo`1?Ool00`00Oomoo`1>Ool00g`OOomoo`15Ool003Ioo`03O1moogoo04ioo`03001oogoo
04eoo`03O1moogoo04Ioo`00=goo0W`OCWoo00<007ooOol0C7oo00=l7gooOol0Agoo000iOol00g`O
Oomoo`1;Ool00`00Oomoo`1;Ool00g`OOomoo`18Ool003Yoo`03O1moogoo04Yoo`03001oogoo04Uo
o`9l7d]oo`00>goo00=l7gooOol0BGoo00<007ooOol0B7oo00=l7gooOol0Bgoo000lOol00g`OOomo
o`18Ool00`00Oomoo`17Ool00g`OOomoo`1<Ool003eoo`03O1moogoo04Moo`03001oogoo04Ioo`03
O1moogoo04eoo`00?Woo0W`OAgoo00<007ooOol0AGoo00=l7gooOol0CWoo0010Ool00g`OOomoo`14
Ool00`00Oomoo`14Ool00g`OOomoo`1?Ool0045oo`03O1moogoo04=oo`03001oogoo049oo`9l7e9o
o`00@Woo0W`O@goo00<007ooOol0@Goo00=l7gooOol0DWoo0014Ool2O1m1Ool00`00Oomoo`0oOol2
O1mEOol004Ioo`03O1moogoo03ioo`03001oogoo03eoo`9l7eMoo`00Agoo0W`O?Woo00<007ooOol0
>goo0W`OFGoo0019Ool2O1llOol00`00Oomoo`0iOol2O1mKOol004]oo`9l7cYoo`03001oogoo03Qo
o`03O1moogoo05]oo`00CGoo00=l7gooOol0=goo00<007ooOol0=Woo0W`OGWoo001>Ool2O1lgOol0
0`00Oomoo`0dOol2O1mPOol0051oo`9l7cEoo`03001oogoo039oo`9l7f9oo`00DWoo0W`O<goo00<0
07ooOol0<Goo00=l7gooOol0HWoo001DOol2O1laOol00`00Oomoo`0^Ool3O1mUOol005Ioo`=l7bio
o`03001oogoo02]oo`=l7fQoo`00FGoo0g`O:goo00<007ooOol0:7oo0g`OJgoo001LOol3O1lXOol0
0`00Oomoo`0UOol3O1m^Ool005moo`=l7bEoo`03001oogoo029oo`=l7g5oo`00HWoo0g`O8Woo00<0
07ooOol087oo0W`OM7oo001UOol3O1lOOol00`00Oomoo`0MOol3O1mfOol006Qoo`=l7aaoo`03001o
ogoo01Yoo`=l7gUoo`00Jgoo1W`O5Woo00<007ooOol057oo1W`OO7oo001aOol5O1l8Ool40005Ool0
0`00Oomoo`0>Ool6O1n2Ool007Ioo`Yl7`Moo`03001oogoo00Ioo`Ql7hQoo`00Ogoo00<007`OO1l0
3W`OT7oo0020Ool00`00Oomoo`04Ool00`00Oomoo`2FOol007ioo`04001oogoo0005Ool00`00Oomo
o`2FOol007moo`8000Ioo`03001oogoo09Ioo`00Qgoo00<007ooOol0UWoo0027Ool00`00Oomoo`2F
Ool008Moo`03001oogoo09Ioo`00Qgoo00<007ooOol0UWoo0027Ool00`00Oomoo`2FOol008Moo`03
001oogoo09Ioo`00Qgoo00<007ooOol0UWoo0027Ool00`00Oomoo`2FOol008Moo`03001oogoo09Io
o`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003o
OolQOol008Eoo`8009Uoo`00QWoo00<007ooOol0Ugoo0027Ool00`00Oomoo`2FOol008Ioo`03001o
o`0009Moo`00QGoo00@007ooOol009Moo`00Q7oo0`0000=oo`000000UWoo003oOolQOol00?moob5o
o`00ogoo8Goo003oOolQOol00?moob5oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-2.22367, -2.20002, 0.0164525, \
0.0164525}}],

Cell[BoxData[
    InterpretationBox[\("\!\(\[ContourIntegral]\+C\) "\[InvisibleSpace]\(1 + \
4\ \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)\/\(2\ \[ExponentialE]\^\(\
\[ImaginaryI]\ \[Theta]\) + 4\ \[ExponentialE]\^\(2\ \[ImaginaryI]\ \
\[Theta]\)\)\[InvisibleSpace]" \[DifferentialD]z = "\[InvisibleSpace]\(4\ \
\[ImaginaryI]\ \[Pi]\)\),
      SequenceForm[ "\!\(\[ContourIntegral]\+C\) ", 
        Times[ 
          Plus[ 1, 
            Times[ 4, 
              Power[ E, 
                Times[ 
                  Complex[ 0, 1], \[Theta]]]]], 
          Power[ 
            Plus[ 
              Times[ 2, 
                Power[ E, 
                  Times[ 
                    Complex[ 0, 1], \[Theta]]]], 
              Times[ 4, 
                Power[ E, 
                  Times[ 
                    Complex[ 0, 2], \[Theta]]]]], -1]], 
        " \[DifferentialD]z = ", 
        Times[ 
          Complex[ 0, 4], Pi]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("The contour is the circle C: |z| = 2,"\)], "Print"],

Cell[BoxData[
    \("with positive orientation."\)], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("The desired integral is"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("\!\(1\/\(2  \[Pi]\[ImaginaryI]\)\) \!\(\
\[ContourIntegral]\+C\) \!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\) \
\[DifferentialD]z = "\[InvisibleSpace]2\[InvisibleSpace]","\),
      SequenceForm[ 
      "\!\(1\/\(2  \[Pi]\[ImaginaryI]\)\) \!\(\[ContourIntegral]\+C\) \
\!\(\(f'\)[z[\[Theta]]]\/f[z[\[Theta]]]\) \[DifferentialD]z = ", 2, ","],
      Editable->False]], "Print"],

Cell[BoxData[
    \("which is the winding number for the curve C."\)], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.409091 0.0909091 0.5 0.0909091 [
[.04545 .4875 -6 -9 ]
[.04545 .4875 6 0 ]
[.13636 .4875 -6 -9 ]
[.13636 .4875 6 0 ]
[.22727 .4875 -6 -9 ]
[.22727 .4875 6 0 ]
[.31818 .4875 -6 -9 ]
[.31818 .4875 6 0 ]
[.5 .4875 -3 -9 ]
[.5 .4875 3 0 ]
[.59091 .4875 -3 -9 ]
[.59091 .4875 3 0 ]
[.68182 .4875 -3 -9 ]
[.68182 .4875 3 0 ]
[.77273 .4875 -3 -9 ]
[.77273 .4875 3 0 ]
[.86364 .4875 -3 -9 ]
[.86364 .4875 3 0 ]
[1.025 .5 0 -6.4375 ]
[1.025 .5 10 6.4375 ]
[.39659 .13636 -12 -4.5 ]
[.39659 .13636 0 4.5 ]
[.39659 .22727 -12 -4.5 ]
[.39659 .22727 0 4.5 ]
[.39659 .31818 -12 -4.5 ]
[.39659 .31818 0 4.5 ]
[.39659 .40909 -12 -4.5 ]
[.39659 .40909 0 4.5 ]
[.39659 .59091 -6 -4.5 ]
[.39659 .59091 0 4.5 ]
[.39659 .68182 -6 -4.5 ]
[.39659 .68182 0 4.5 ]
[.39659 .77273 -6 -4.5 ]
[.39659 .77273 0 4.5 ]
[.39659 .86364 -6 -4.5 ]
[.39659 .86364 0 4.5 ]
[.39659 .95455 -6 -4.5 ]
[.39659 .95455 0 4.5 ]
[.40909 1.025 -5.03125 0 ]
[.40909 1.025 5.03125 12.875 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.04545 .5 m
.04545 .50625 L
s
[(-4)] .04545 .4875 0 1 Mshowa
.13636 .5 m
.13636 .50625 L
s
[(-3)] .13636 .4875 0 1 Mshowa
.22727 .5 m
.22727 .50625 L
s
[(-2)] .22727 .4875 0 1 Mshowa
.31818 .5 m
.31818 .50625 L
s
[(-1)] .31818 .4875 0 1 Mshowa
.5 .5 m
.5 .50625 L
s
[(1)] .5 .4875 0 1 Mshowa
.59091 .5 m
.59091 .50625 L
s
[(2)] .59091 .4875 0 1 Mshowa
.68182 .5 m
.68182 .50625 L
s
[(3)] .68182 .4875 0 1 Mshowa
.77273 .5 m
.77273 .50625 L
s
[(4)] .77273 .4875 0 1 Mshowa
.86364 .5 m
.86364 .50625 L
s
[(5)] .86364 .4875 0 1 Mshowa
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -10.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(u) show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.40909 .13636 m
.41534 .13636 L
s
[(-4)] .39659 .13636 1 0 Mshowa
.40909 .22727 m
.41534 .22727 L
s
[(-3)] .39659 .22727 1 0 Mshowa
.40909 .31818 m
.41534 .31818 L
s
[(-2)] .39659 .31818 1 0 Mshowa
.40909 .40909 m
.41534 .40909 L
s
[(-1)] .39659 .40909 1 0 Mshowa
.40909 .59091 m
.41534 .59091 L
s
[(1)] .39659 .59091 1 0 Mshowa
.40909 .68182 m
.41534 .68182 L
s
[(2)] .39659 .68182 1 0 Mshowa
.40909 .77273 m
.41534 .77273 L
s
[(3)] .39659 .77273 1 0 Mshowa
.40909 .86364 m
.41534 .86364 L
s
[(4)] .39659 .86364 1 0 Mshowa
.40909 .95455 m
.41534 .95455 L
s
[(5)] .39659 .95455 1 0 Mshowa
.40909 0 m
.40909 1 L
s
gsave
.40909 1.025 -66.0313 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.875 translate 1 -1 scale
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
69.063 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 0 1 r
.5 Mabswid
.95455 .5 m
.9545 .50705 L
.95437 .51346 L
.95411 .52086 L
.95378 .52786 L
.95294 .54028 L
.95168 .55373 L
.94988 .5685 L
.9475 .58408 L
.94201 .61182 L
.93473 .64006 L
.92644 .66608 L
.90244 .72329 L
.87096 .77799 L
.83646 .82405 L
.79055 .87163 L
.74165 .9106 L
.69395 .93997 L
.66655 .95364 L
.64009 .96487 L
.61488 .9739 L
.58718 .98204 L
.56173 .98795 L
.53813 .99213 L
.52424 .99402 L
.51156 .99538 L
.50454 .99598 L
.49691 .99652 L
.4897 .99691 L
.48303 .99718 L
.47692 .99733 L
.47118 .99741 L
.4649 .99741 L
.45813 .99732 L
.45143 .99713 L
.44438 .99682 L
.43837 .99648 L
.43182 .99601 L
.41668 .99458 L
.40301 .99285 L
.37267 .9875 L
.3451 .98077 L
.31963 .97288 L
.27048 .9527 L
.22202 .92542 L
.18411 .89775 L
.14661 .86315 L
.11243 .82272 L
.08628 .7828 L
.07402 .75976 L
Mistroke
.06249 .73399 L
.05398 .71101 L
.04648 .68584 L
.04325 .6725 L
.04071 .6602 L
.0387 .64865 L
.03692 .63597 L
.03568 .62456 L
.03485 .61394 L
.03452 .60808 L
.0343 .60274 L
.03415 .5966 L
.03409 .59079 L
.03413 .585 L
.03419 .58172 L
.03427 .57864 L
.03452 .57246 L
.0347 .56899 L
.0349 .56582 L
.03581 .55468 L
.03714 .54305 L
.03901 .53044 L
.04114 .51884 L
.04733 .49302 L
.05439 .47074 L
.06361 .44743 L
.0843 .40765 L
.10894 .37253 L
.13509 .34377 L
.16683 .31676 L
.19898 .29591 L
.23634 .27822 L
.25799 .27074 L
.27802 .26548 L
.297 .2619 L
.30662 .2606 L
.31216 .26 L
.31724 .25955 L
.32154 .25924 L
.32625 .25899 L
.33098 .25881 L
.33595 .25871 L
.34034 .2587 L
.34502 .25876 L
.34943 .2589 L
.35342 .25908 L
.35848 .2594 L
.36382 .25984 L
.37334 .2609 L
.3835 .26241 L
Mistroke
.39456 .26451 L
.41398 .26942 L
.43165 .27531 L
.44906 .28256 L
.46727 .29186 L
.498 .31226 L
.52441 .33603 L
.54542 .36109 L
.55576 .37648 L
.56552 .39391 L
.57287 .40987 L
.5793 .42721 L
.58392 .44325 L
.5859 .45185 L
.58766 .46114 L
.58894 .46974 L
.58983 .4776 L
.59017 .4814 L
.59046 .48553 L
.59067 .48944 L
.59081 .49306 L
.59089 .4973 L
.5909 .50177 L
.59084 .50558 L
.59071 .50975 L
.59047 .51425 L
.59013 .51905 L
.58927 .52768 L
.58806 .53637 L
.58663 .54454 L
.58317 .55966 L
.57773 .57743 L
.57147 .59342 L
.55311 .62771 L
.53172 .65602 L
.50797 .67957 L
.4782 .70163 L
.46013 .71201 L
.44256 .72032 L
.42362 .72754 L
.40593 .73281 L
.38574 .73721 L
.37448 .73895 L
.36938 .73958 L
.36378 .74016 L
.35916 .74055 L
.3542 .74087 L
.35146 .74101 L
.34895 .74112 L
.34404 .74126 L
Mistroke
.33955 .7413 L
.33466 .74127 L
.33004 .74116 L
.32576 .74099 L
.32083 .74071 L
.3162 .74037 L
.30566 .73929 L
.29539 .73785 L
.28436 .73587 L
.26374 .73093 L
.24481 .72493 L
.20314 .70638 L
.16853 .6845 L
.13463 .65578 L
.10482 .62224 L
.07765 .58091 L
.06716 .56038 L
.05753 .53776 L
.04993 .5158 L
.04425 .4952 L
.04185 .48461 L
.03959 .47296 L
.03795 .4628 L
.03647 .45148 L
.03529 .43942 L
.03481 .43277 L
.03447 .42651 L
.03425 .42066 L
.03413 .41529 L
.03409 .40937 L
.03415 .40313 L
.03429 .39761 L
.03449 .39258 L
.03481 .38677 L
.03519 .38128 L
.03607 .3715 L
.03732 .36088 L
.04128 .33681 L
.04634 .31472 L
.05284 .29244 L
.06136 .26882 L
.0807 .22725 L
.11011 .18043 L
.14277 .14091 L
.18057 .10518 L
.21976 .07606 L
.2668 .0491 L
.29447 .0366 L
.32077 .02674 L
.34668 .0188 L
Mistroke
.37574 .01186 L
.39006 .00918 L
.40552 .0068 L
.41411 .00571 L
.42197 .00486 L
.42945 .00418 L
.4374 .00358 L
.4443 .00318 L
.44796 .00301 L
.45192 .00286 L
.45886 .00267 L
.46537 .00259 L
.46908 .00258 L
.47313 .00261 L
.47737 .00267 L
.48131 .00277 L
.48837 .00303 L
.49233 .00322 L
.49592 .00342 L
.50965 .00444 L
.52451 .00601 L
.53852 .00793 L
.55139 .01007 L
.57767 .01558 L
.60559 .02317 L
.65487 .04118 L
.71088 .0696 L
.75872 .10187 L
.80282 .13988 L
.83957 .17968 L
.87478 .22786 L
.90574 .28352 L
.92671 .33471 L
.93602 .36448 L
.94292 .39229 L
.94769 .41704 L
.94986 .43134 L
.95148 .4444 L
.95282 .45827 L
.95339 .46591 L
.95383 .47314 L
.95414 .47984 L
.95435 .48602 L
.95449 .4928 L
.95455 .5 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P000181000`40O003h00OKWoo00<007ooOol0
[goo001^Ool00`00Oomoo`05OolBO1nHOol006aoo`Yl7a9oo`Ml7i5oo`00J7oo17`O0Woo00<007oo
Ool07Woo1g`ORWoo001TOol4O1l6Ool00`00Oomoo`0UOol4O1n6Ool0061oo`Al7`Yoo`03001oogoo
02Uoo`=l7h=oo`00GGoo0g`O3Woo00<007ooOol0;7oo17`OOgoo001IOol4O1lAOol00`00Oomoo`0`
Ool4O1mkOol005Ioo`=l7aEoo`03001oogoo03Aoo`9l7gUoo`00DWoo17`O67oo00<007ooOol0=Woo
0g`OMWoo001@Ool2O1lLOol00`00Oomoo`0iOol3O1mcOol004ioo`9l7aioo`03001oogoo03aoo`9l
7g5oo`00C7oo0W`O87oo00<007ooOol0?Woo0g`OKWoo001:Ool2O1lROol00`00Oomoo`11Ool2O1m/
Ool004Qoo`9l7bAoo`03001oogoo04=oo`9l7fYoo`00AWoo0W`O9Woo00<007ooOol0AGoo0W`OJ7oo
0014Ool2O1lXOol00`00Oomoo`17Ool2O1mVOol004=oo`03O1moogoo02Qoo`03001oogoo04Uoo`9l
7fAoo`00@Goo0W`O:goo00<007ooOol0Bgoo0W`OHWoo000oOol2O1l]Ool00`00Oomoo`1=Ool2O1mP
Ool003eoo`9l7bmoo`03001oogoo04moo`9l7eioo`00?7oo00=l7gooOol0;goo00<007ooOol0DGoo
00=l7gooOol0Fgoo000jOol2O1lbOol00`00Oomoo`1BOol2O1mKOol003Uoo`03O1moogoo039oo`03
001oogoo05Aoo`03O1moogoo05Qoo`00>7oo00=l7gooOol0<goo00<007ooOol0EGoo00=l7gooOol0
Egoo000fOol2O1lfOol00`00Oomoo`1FOol2O1mGOol003Eoo`03O1moogoo03Ioo`03001oogoo05Qo
o`03O1moogoo05Aoo`00=7oo00=l7gooOol0=goo00<007ooOol0FGoo0W`OE7oo000bOol2O1ljOol0
0`00Oomoo`1KOol00g`OOomoo`1AOol0035oo`03O1moogoo03Yoo`03001oogoo05aoo`03O1moogoo
051oo`00<7oo00=l7gooOol0>goo00<007ooOol0GGoo00=l7gooOol0Cgoo000_Ool00g`OOomoo`0l
Ool00`00Oomoo`1NOol2O1m?Ool002ioo`03O1moogoo03eoo`03001oogoo061oo`03O1moogoo04ao
o`00;Goo00=l7gooOol0?Woo00<007ooOol0HGoo00=l7gooOol0Bgoo000[Ool2O1m1Ool00`00Oomo
o`1ROol00g`OOomoo`1:Ool002Yoo`03O1moogoo03]oo`<000=oo`03001oogoo06=oo`03O1moogoo
04Uoo`00:Goo00=l7gooOol0?Goo00<007ooOol00Woo00<007ooOol0I7oo0W`OBGoo000XOol00g`O
Oomoo`0kOol50003Ool3001VOol00g`OOomoo`16Ool002Moo`03O1moogoo03Ioo`@0009oo`04001o
ogoo0004Ool00`00Oomoo`1WOol00g`OOomoo`15Ool002Ioo`03O1moogoo03ioo`03001oo`0000Ao
o`03001oogoo06Qoo`03O1moogoo04Aoo`009Goo00=l7gooOol0@7oo0P0017oo00<007ooOol0JGoo
00=l7gooOol0@goo000UOol00g`OOomoo`16Ool00`00Oomoo`1YOol00g`OOomoo`13Ool002Aoo`03
O1moogoo04Moo`03001oogoo06Yoo`03O1moogoo049oo`008goo00=l7gooOol0B7oo00<007ooOol0
Jgoo00=l7gooOol0@Goo000ROol00g`OOomoo`19Ool00`00Oomoo`1/Ool00g`OOomoo`10Ool0025o
o`03O1moogoo04Yoo`03001oogoo06eoo`03O1moogoo03moo`0087oo00=l7gooOol0Bgoo00<007oo
Ool0KWoo00=l7gooOol0?Woo000POol00g`OOomoo`1;Ool00`00Oomoo`1^Ool00g`OOomoo`0nOol0
01moo`03O1moogoo04aoo`03001oogoo06moo`03O1moogoo03eoo`007Woo00=l7gooOol0CGoo00<0
07ooOol0L7oo00=l7gooOol0?7oo000MOol00g`OOomoo`1>Ool00`00Oomoo`1aOol00g`OOomoo`0k
Ool001eoo`03O1moogoo04ioo`03001oogoo079oo`03O1moogoo03Yoo`0077oo00=l7gooOol0Cgoo
00<007ooOol0Lgoo00=l7gooOol0>Goo000LOol00g`OOomoo`1?Ool00`00Oomoo`1cOol00g`OOomo
o`0iOol001]oo`03O1moogoo051oo`03001oogoo07Aoo`03O1moogoo03Qoo`006Woo00=l7gooOol0
DGoo00<007ooOol0MGoo00=l7gooOol0=goo000JOol00g`OOomoo`1AOol00`00Oomoo`1fOol00g`O
Oomoo`0fOol001Uoo`03O1moogoo059oo`03001oogoo07Moo`03O1moogoo03Eoo`006Goo00=l7goo
Ool0DWoo00<007ooOol0N7oo00=l7gooOol0=7oo000HOol00g`OOomoo`1<Ool20005Ool00`00Oomo
o`1hOol00g`OOomoo`0dOol001Qoo`03O1moogoo04]oo`04001oogoo0004Ool00`00Oomoo`1iOol0
0g`OOomoo`0cOol001Moo`03O1moogoo04ioo`03001oogoo00=oo`<007Yoo`03O1moogoo039oo`00
5Woo00=l7gooOol0Agoo10001Goo00<007ooOol00Woo00<007ooOol0Ngoo00=l7gooOol0<Goo000F
Ool00g`OOomoo`1=Ool01000Oomoo`0017oo00<007ooOol0Ngoo00=l7gooOol0<Goo000EOol00g`O
Oomoo`1?Ool20005Ool00`00Oomoo`1lOol00g`OOomoo`0`Ool001Eoo`03O1moogoo05Ioo`03001o
ogoo07aoo`03O1moogoo031oo`0057oo00=l7gooOol0Egoo00<007ooOol0OGoo00=l7gooOol0;goo
000DOol00g`OOomoo`1GOol00`00Oomoo`1mOol00g`OOomoo`0_Ool001=oo`03O1moogoo05Qoo`03
001oogoo07ioo`03O1moogoo02ioo`004goo00=l7gooOol0F7oo00<007ooOol0OWoo00=l7gooOol0
;Woo000BOol00g`OOomoo`0mOolEO1l7Ool00`00Oomoo`1oOol00g`OOomoo`0]Ool0019oo`03O1mo
ogoo03Eoo`Ql7aEoo`El7`9oo`03001oogoo07moo`03O1moogoo02eoo`004Goo00=l7gooOol0=7oo
0W`O8Woo0g`OPWoo00=l7gooOol0;7oo000AOol00g`OOomoo`0aOol3O1lVOol01000O1ml7g`OOgoo
00=l7gooOol0;7oo000@Ool00g`OOomoo`0_Ool3O1lYOol01000Oomoogoo17`OO7oo00=l7gooOol0
:goo000@Ool00g`OOomoo`0]Ool2O1l/Ool00`00Oomoo`05Ool2O1mjOol00g`OOomoo`0[Ool0011o
o`03O1moogoo02]oo`9l7bioo`03001oogoo00Moo`9l7gUoo`03O1moogoo02Yoo`0047oo00=l7goo
Ool0:Goo0W`O<7oo00<007ooOol02Goo0W`OMgoo00=l7gooOol0:Woo000?Ool00g`OOomoo`0XOol2
O1lbOol00`00Oomoo`0;Ool2O1mfOol00g`OOomoo`0YOol000moo`03O1moogoo02Ioo`9l7cAoo`03
001oogoo00eoo`03O1moogoo07=oo`03O1moogoo02Uoo`003goo00=l7gooOol097oo0W`O=Woo00<0
07ooOol03Woo0W`OM7oo00=l7gooOol0:7oo000>Ool00g`OOomoo`0SOol2O1lhOol00`00Oomoo`0@
Ool00g`OOomoo`1aOol00g`OOomoo`0XOol000ioo`03O1moogoo029oo`03O1moogoo03Qoo`03001o
ogoo015oo`9l7g9oo`03O1moogoo02Moo`003Woo00=l7gooOol087oo0W`O>goo00<007ooOol04goo
0W`OL7oo00=l7gooOol09goo000=Ool00g`OOomoo`0OOol2O1leOol40004Ool00`00Oomoo`0EOol0
0g`OOomoo`1]Ool00g`OOomoo`0WOol000eoo`03O1moogoo01ioo`03O1moogoo03Eoo`03001oogoo
00Eoo`03001oogoo01Ioo`03O1moogoo06eoo`03O1moogoo02Ioo`003Goo00=l7gooOol07Goo00=l
7gooOol0=goo00<007ooOol017oo0`005goo00=l7gooOol0K7oo00=l7gooOol09Woo000=Ool00g`O
Oomoo`0KOol2O1lcOol40004Ool00`00Oomoo`03Ool00`00Oomoo`0HOol2O1m]Ool00g`OOomoo`0U
Ool000aoo`03O1moogoo01]oo`03O1moogoo03Uoo`04001oogoo0004Ool00`00Oomoo`0JOol00g`O
Oomoo`1ZOol00g`OOomoo`0UOol000aoo`03O1moogoo01Yoo`03O1moogoo03]oo`8000Eoo`03001o
ogoo01]oo`03O1moogoo06Yoo`03O1moogoo02Aoo`0037oo00=l7gooOol067oo0W`OAGoo00<007oo
Ool077oo00=l7gooOol0JGoo00=l7gooOol097oo000<Ool00g`OOomoo`0GOol00g`OOomoo`15Ool0
0`00Oomoo`0MOol00g`OOomoo`1XOol00g`OOomoo`0TOol000aoo`03O1moogoo01Ioo`03O1moogoo
04Ioo`03001oogoo01ioo`03O1moogoo06Qoo`03O1moogoo02=oo`0037oo00=l7gooOol05Goo00=l
7gooOol0Agoo00<007ooOol07goo00=l7gooOol0Igoo00=l7gooOol08goo000;Ool00g`OOomoo`0E
Ool00g`OOomoo`18Ool00`00Oomoo`0OOol00g`OOomoo`1WOol00g`OOomoo`0SOol000]oo`03O1mo
ogoo01Aoo`03O1moogoo04Uoo`03001oogoo021oo`03O1moogoo06Ioo`03O1moogoo02=oo`002goo
00=l7gooOol04goo00=l7gooOol0BWoo00<007ooOol08Goo00=l7gooOol0IWoo00=l7gooOol08Woo
000;Ool00g`OOomoo`0COol00g`OOomoo`1:Ool00`00Oomoo`0ROol00g`OOomoo`1UOol00g`OOomo
o`0ROol000]oo`03O1moogoo019oo`03O1moogoo04]oo`03001oogoo02=oo`03O1moogoo06Aoo`03
O1moogoo029oo`002goo00=l7gooOol04Goo00=l7gooOol0C7oo00<007ooOol097oo00=l7gooOol0
Hgoo00=l7gooOol08Woo000;Ool00g`OOomoo`0@Ool00g`OOomoo`1=Ool00`00Oomoo`0TOol00g`O
Oomoo`1TOol00g`OOomoo`0QOol000Yoo`03O1moogoo011oo`03O1moogoo04ioo`03001oogoo02Eo
o`03O1moogoo06=oo`03O1moogoo025oo`002Woo00=l7gooOol047oo00=l7gooOol0CWoo00<007oo
Ool09Goo00=l7gooOol0Hgoo00=l7gooOol08Goo000:Ool00g`OOomoo`0?Ool00g`OOomoo`1?Ool0
0`00Oomoo`0VOol00g`OOomoo`1ROol00g`OOomoo`0QOol000Yoo`03O1moogoo00ioo`03O1moogoo
051oo`03001oogoo02Ioo`03O1moogoo06=oo`03O1moogoo021oo`002Woo00=l7gooOol03Goo00=l
7gooOol0DGoo00<007ooOol09goo00=l7gooOol0HWoo00=l7gooOol087oo000:Ool00g`OOomoo`0=
Ool00g`OOomoo`1AOol00`00Oomoo`0WOol00g`OOomoo`1ROol00g`OOomoo`0POol000Yoo`03O1mo
ogoo00aoo`03O1moogoo059oo`03001oogoo02Qoo`03O1moogoo065oo`03O1moogoo021oo`002Woo
00=l7gooOol02goo00=l7gooOol0Bgoo1@000goo00<007ooOol0:7oo00=l7gooOol0HGoo00=l7goo
Ool087oo000:Ool00g`OOomoo`0;Ool00g`OOomoo`1=Ool00`00Oomoo`03Ool00`00Oomoo`0YOol0
0g`OOomoo`1QOol00g`OOomoo`0OOol000Yoo`03O1moogoo00Yoo`03O1moogoo04ioo`03001oogoo
00=oo`<002Uoo`03O1moogoo065oo`03O1moogoo01moo`002Woo00=l7gooOol02Goo00=l7gooOol0
Agoo100017oo00<007ooOol00goo00<007ooOol0:Goo00=l7gooOol0HGoo00=l7gooOol07goo000:
Ool00g`OOomoo`09Ool00g`OOomoo`1?Ool00`00Oomoo`03Ool00`00Oomoo`0ZOol00g`OOomoo`1P
Ool00g`OOomoo`0OOol000Yoo`03O1moogoo00Qoo`03O1moogoo04moo`8000Eoo`03001oogoo02Yo
o`03O1moogoo061oo`03O1moogoo01moo`002Woo00=l7gooOol027oo00=l7gooOol0EWoo00<007oo
Ool0:goo00=l7gooOol0H7oo00=l7gooOol07Woo000:Ool00g`OOomoo`07Ool00g`OOomoo`1GOol0
0`00Oomoo`0[Ool00g`OOomoo`1POol00g`OOomoo`0NOol000Yoo`03O1moogoo00Moo`03O1moogoo
05Moo`03001oogoo02]oo`03O1moogoo061oo`03O1moogoo01ioo`002Woo00=l7gooOol01Woo00=l
7gooOol0F7oo00<007ooOol0;7oo00=l7gooOol0Ggoo00=l7gooOol07Woo000:Ool00g`OOomoo`06
Ool00g`OOomoo`1HOol00`00Oomoo`0/Ool00g`OOomoo`1OOol00g`OOomoo`0NOol000Yoo`03O1mo
ogoo00Eoo`03O1moogoo05Uoo`03001oogoo02aoo`03O1moogoo05moo`03O1moogoo01ioo`002goo
00=l7gooOol017oo00=l7gooOol0FGoo00<007ooOol0;Goo00=l7gooOol0GWoo00=l7gooOol07Woo
000;Ool00g`OOomoo`03Ool00g`OOomoo`1JOol00`00Oomoo`0]Ool00g`OOomoo`1OOol00g`OOomo
o`0MOol000]oo`03O1moogoo00=oo`03O1moogoo05Yoo`03001oogoo02eoo`03O1moogoo05moo`03
O1moogoo01eoo`002goo00=l7gooOol00Woo00=l7`00000057oo0P005Woo100057oo1@004Woo00<0
07ooOol057oo1@004goo00@007`O000001Eoo`8001Qoo`<001Aoo`8001Moo`03O1moogoo01eoo`00
2goo00=l7gooOol00Woo00=l7`00Ool04goo00@007ooOol001Eoo`03001oogoo01Moo`03001oogoo
019oo`03001oogoo01Ioo`03001oogoo01=oo`03001l7goo01Eoo`04001oogoo000HOol00`00Oomo
o`0BOol01000Oomoo`005Woo00=l7gooOol07Goo000;Ool01G`OOomoo`00O1l00`005Goo00<007oo
Ool05Goo00<007ooOol05Woo00<007ooOol04Woo00<007ooOol05Woo00<007ooOol057oo00=l7goo
Ool05Woo00<007ooOol057oo1@005Woo00<007ooOol057oo00=l7gooOol07Goo0008Ool400001W`O
Ool007`OOol000ioo`@000Eoo`03001oogoo00eoo`@000Aoo`03001oogoo00eoo`@000Aoo`03001o
ogoo019oo`03001oogoo01Ioo`03001oogoo01Aoo`03O1l007oo01Moo`03001oogoo01=oo`04001o
ogoo000EOol2000GOol00g`OOomoo`0MOol000aoo`06O1moogooO1moo`0057oo00@007ooOol001Eo
o`04001oogoo000FOol00`00Oomoo`0BOol00`00Oomoo`0FOol00`00Oomoo`0COol01000Ooml7`00
57oo00@007ooOol001Ioo`03001oo`0001Eoo`03001oogoo01Ioo`03O1moogoo01eoo`0037oo00Al
7gooOoml7`8001Eoo`8001Moo`8001Ioo`8001Aoo`03001oogoo01Eoo`8001Ioo`03001l7goo01Eo
o`8001Qoo`8001Eoo`<001Ioo`03O1moogoo01eoo`0037oo00=l7gooO1l0Ggoo00<007ooOol0;Woo
00=l7gooOol0GWoo00=l7gooOol07Goo000<Ool00g`OOoml7`1OOol00`00Oomoo`0^Ool00g`OOomo
o`1NOol00g`OOomoo`0MOol000aoo`03O1moog`O05moo`03001oogoo02ioo`03O1moogoo05ioo`03
O1moogoo01eoo`003Goo0W`OGgoo00<007ooOol0;Woo00=l7gooOol0GWoo00=l7gooOol07Goo000=
Ool2O1mOOol00`00Oomoo`0^Ool00g`OOomoo`1NOol00g`OOomoo`0DOol40005Ool00003Ool00000
00X00003O1l0000008l00003O1l0000005h00003O1l0000000X000Uoo`04001oogoo0006Ool000eo
o`03O1moogoo01Eoo`03001oogoo01Ioo`03001oogoo01Eoo`03001oogoo01Eoo`03001oogoo01Io
o`03001oogoo01Eoo`03O1moogoo01Eoo`03001oogoo01Ioo`03001oogoo01Eoo`03001oogoo01Eo
o`03O1moogoo01=oo`04001oogoo0006Ool000eoo`9l7aIoo`03001oogoo01Ioo`03001oogoo01Eo
o`03001oogoo01Eoo`03001oogoo01Ioo`03001oogoo01Eoo`03O1moogoo01Eoo`03001oogoo01Io
o`03001oogoo01Eoo`03001oogoo01Eoo`03O1moogoo019oo`800003Ool0000000Ioo`003Goo0W`O
Ggoo00<007ooOol0;Woo00=l7gooOol0GWoo00=l7gooOol07Goo000<Ool00g`OOoml7`1OOol00`00
Oomoo`0^Ool00g`OOomoo`1NOol00g`OOomoo`0MOol000aoo`03O1moog`O05moo`03001oogoo02io
o`03O1moogoo05ioo`03O1moogoo01eoo`0037oo00Al7gooOoml7eioo`03001oogoo02ioo`03O1mo
ogoo05ioo`03O1moogoo01eoo`002goo00El7gooOomoog`O05ioo`03001oogoo02ioo`03O1moogoo
05ioo`03O1moogoo01eoo`002goo00El7gooOomoog`O05ioo`03001oogoo02ioo`03O1moogoo05io
o`03O1moogoo01eoo`002goo00=l7gooOol00Woo00=l7gooOol0Fgoo00<007ooOol0;Goo00=l7goo
Ool0Ggoo00=l7gooOol07Goo000;Ool00g`OOomoo`02Ool00g`OOomoo`1KOol00`00Oomoo`0]Ool0
0g`OOomoo`1OOol00g`OOomoo`0MOol000]oo`03O1moogoo00=oo`03O1moogoo05Yoo`03001oogoo
02eoo`03O1moogoo05moo`03O1moogoo01eoo`002goo00=l7gooOol00goo00=l7gooOol0FWoo00<0
07ooOol0;Goo00=l7gooOol0Ggoo00=l7gooOol07Goo000;Ool00g`OOomoo`04Ool00g`OOomoo`1I
Ool00`00Oomoo`0]Ool00g`OOomoo`1NOol00g`OOomoo`0NOol000]oo`03O1moogoo00Aoo`03O1mo
ogoo05Uoo`03001oogoo02aoo`03O1moogoo05moo`03O1moogoo01ioo`002goo00=l7gooOol01Goo
00=l7gooOol0F7oo00<007ooOol0;7oo00=l7gooOol0Ggoo00=l7gooOol07Woo000;Ool00g`OOomo
o`05Ool00g`OOomoo`1HOol00`00Oomoo`0/Ool00g`OOomoo`1OOol00g`OOomoo`0NOol000Yoo`03
O1moogoo00Moo`03O1moogoo05Moo`03001oogoo02aoo`03O1moogoo05moo`03O1moogoo01ioo`00
2Woo00=l7gooOol01goo00=l7gooOol0Egoo00<007ooOol0:goo00=l7gooOol0H7oo00=l7gooOol0
7Woo000:Ool00g`OOomoo`08Ool00g`OOomoo`1FOol00`00Oomoo`0[Ool00g`OOomoo`1POol00g`O
Oomoo`0NOol000Yoo`03O1moogoo00Qoo`03O1moogoo05Ioo`03001oogoo02Yoo`03O1moogoo065o
o`03O1moogoo01ioo`002Woo00=l7gooOol02Goo00=l7gooOol0EGoo00<007ooOol0:Woo00=l7goo
Ool0H7oo00=l7gooOol07goo000:Ool00g`OOomoo`09Ool00g`OOomoo`1EOol00`00Oomoo`0ZOol0
0g`OOomoo`1POol00g`OOomoo`0OOol000Yoo`03O1moogoo00Yoo`03O1moogoo04aoo`D000=oo`03
001oogoo02Uoo`03O1moogoo065oo`03O1moogoo01moo`002Woo00=l7gooOol02Woo00=l7gooOol0
CWoo00<007ooOol00goo00<007ooOol0:Goo00=l7gooOol0HGoo00=l7gooOol07goo000:Ool00g`O
Oomoo`0;Ool00g`OOomoo`1=Ool00`00Oomoo`03Ool3000YOol00g`OOomoo`1QOol00g`OOomoo`0O
Ool000Yoo`03O1moogoo00aoo`03O1moogoo04aoo`03001oogoo00=oo`03001oogoo02Qoo`03O1mo
ogoo069oo`03O1moogoo01moo`002Woo00=l7gooOol037oo00=l7gooOol0C7oo00<007ooOol00goo
00<007ooOol0:7oo00=l7gooOol0HGoo00=l7gooOol087oo000:Ool00g`OOomoo`0=Ool00g`OOomo
o`1:Ool20005Ool00`00Oomoo`0WOol00g`OOomoo`1ROol00g`OOomoo`0POol000Yoo`03O1moogoo
00eoo`03O1moogoo055oo`03001oogoo02Moo`03O1moogoo069oo`03O1moogoo021oo`002Woo00=l
7gooOol03Woo00=l7gooOol0D7oo00<007ooOol09Woo00=l7gooOol0Hgoo00=l7gooOol087oo000:
Ool00g`OOomoo`0?Ool00g`OOomoo`1?Ool00`00Oomoo`0VOol00g`OOomoo`1SOol00g`OOomoo`0P
Ool000Yoo`03O1moogoo00moo`03O1moogoo04moo`03001oogoo02Eoo`03O1moogoo06=oo`03O1mo
ogoo025oo`002Woo00=l7gooOol047oo00=l7gooOol0CWoo00<007ooOol09Goo00=l7gooOol0Hgoo
00=l7gooOol08Goo000:Ool00g`OOomoo`0AOol00g`OOomoo`1=Ool00`00Oomoo`0TOol00g`OOomo
o`1TOol00g`OOomoo`0QOol000Yoo`03O1moogoo019oo`03O1moogoo04aoo`03001oogoo02=oo`03
O1moogoo06Eoo`03O1moogoo025oo`002goo00=l7gooOol04Woo00=l7gooOol0Bgoo00<007ooOol0
8Woo00=l7gooOol0IGoo00=l7gooOol08Woo000;Ool00g`OOomoo`0COol00g`OOomoo`1:Ool00`00
Oomoo`0ROol00g`OOomoo`1UOol00g`OOomoo`0ROol000]oo`03O1moogoo01=oo`03O1moogoo04Yo
o`03001oogoo025oo`03O1moogoo06Ioo`03O1moogoo029oo`002goo00=l7gooOol057oo00=l7goo
Ool0BGoo00<007ooOol087oo00=l7gooOol0Igoo00=l7gooOol08Woo000;Ool00g`OOomoo`0EOol0
0g`OOomoo`18Ool00`00Oomoo`0OOol00g`OOomoo`1WOol00g`OOomoo`0SOol000]oo`03O1moogoo
01Ioo`03O1moogoo04Moo`03001oogoo01moo`03O1moogoo06Moo`03O1moogoo02=oo`0037oo00=l
7gooOol05Woo00=l7gooOol0AWoo00<007ooOol07Woo00=l7gooOol0J7oo00=l7gooOol08goo000<
Ool00g`OOomoo`0GOol00g`OOomoo`15Ool00`00Oomoo`0MOol00g`OOomoo`1YOol00g`OOomoo`0S
Ool000aoo`03O1moogoo01Qoo`03O1moogoo04Aoo`03001oogoo01aoo`03O1moogoo06Uoo`03O1mo
ogoo02Aoo`003Goo00=l7gooOol067oo00=l7gooOol0@goo00<007ooOol06goo00=l7gooOol0JWoo
00=l7gooOol097oo000=Ool00g`OOomoo`0IOol2O1m3Ool00`00Oomoo`0JOol00g`OOomoo`1[Ool0
0g`OOomoo`0TOol000eoo`03O1moogoo01]oo`03O1moogoo03Qoo`@000Aoo`03001oogoo01Uoo`03
O1moogoo06]oo`03O1moogoo02Eoo`003Goo00=l7gooOol077oo00=l7gooOol0=goo00<007ooOol0
1Goo00<007ooOol067oo00=l7gooOol0K7oo00=l7gooOol09Goo000=Ool00g`OOomoo`0MOol00g`O
Oomoo`0gOol00`00Oomoo`04Ool3000GOol00g`OOomoo`1/Ool00g`OOomoo`0VOol000eoo`03O1mo
ogoo01ioo`03O1moogoo03Moo`03001oogoo00=oo`03001oogoo01Eoo`9l7fmoo`03O1moogoo02Io
o`003Goo00=l7gooOol07goo0W`O=Goo00@007ooOol000Aoo`03001oogoo01Aoo`03O1moogoo06io
o`03O1moogoo02Moo`003Woo00=l7gooOol087oo0W`O=7oo0P001Goo00<007ooOol04goo00=l7goo
Ool0Kgoo00=l7gooOol09goo000>Ool00g`OOomoo`0ROol2O1liOol00`00Oomoo`0AOol2O1maOol0
0g`OOomoo`0XOol000ioo`03O1moogoo02Aoo`9l7cMoo`03001oogoo011oo`03O1moogoo075oo`03
O1moogoo02Qoo`003Woo00=l7gooOol09Woo0W`O=Goo00<007ooOol03Woo0W`OLgoo00=l7gooOol0
:Goo000?Ool00g`OOomoo`0WOol2O1lcOol00`00Oomoo`0<Ool2O1meOol00g`OOomoo`0YOol000mo
o`03O1moogoo02Uoo`9l7c5oo`03001oogoo00Yoo`9l7gIoo`03O1moogoo02Yoo`0047oo00=l7goo
Ool0:Woo0W`O;goo00<007ooOol027oo0W`ON7oo00=l7gooOol0:Woo000@Ool00g`OOomoo`0/Ool2
O1l]Ool00`00Oomoo`05Ool3O1miOol00g`OOomoo`0[Ool0015oo`03O1moogoo02eoo`=l7bYoo`03
001oogoo00=oo`9l7gaoo`03O1moogoo02]oo`004Goo00=l7gooOol0<7oo0W`O:7oo00<007ooOol0
0g`OOGoo00=l7gooOol0;7oo000BOol00g`OOomoo`0aOol4O1lSOol4O1n0Ool00g`OOomoo`0/Ool0
019oo`03O1moogoo03Eoo`El7a]oo`=l7`03Ool007oo081oo`03O1moogoo02eoo`004Woo00=l7goo
Ool0>Woo1W`O3Goo27`O17oo00<007ooOol0Ogoo00=l7gooOol0;Goo000COol00g`OOomoo`0oOol=
O1l<Ool00`00Oomoo`1nOol00g`OOomoo`0^Ool001=oo`03O1moogoo05Qoo`03001oogoo07ioo`03
O1moogoo02ioo`0057oo00=l7gooOol0Egoo00<007ooOol0OGoo00=l7gooOol0;goo000DOol00g`O
Oomoo`1GOol00`00Oomoo`1mOol00g`OOomoo`0_Ool001Eoo`03O1moogoo05Ioo`03001oogoo07ao
o`03O1moogoo031oo`005Goo00=l7gooOol0EWoo00<007ooOol0O7oo00=l7gooOol0<7oo000FOol0
0g`OOomoo`1>Ool20005Ool00`00Oomoo`1kOol00g`OOomoo`0aOol001Ioo`03O1moogoo04eoo`04
001oogoo0004Ool00`00Oomoo`1kOol00g`OOomoo`0aOol001Moo`03O1moogoo04ioo`03001oogoo
00=oo`<007Yoo`03O1moogoo039oo`005goo00=l7gooOol0Cgoo00<007ooOol00Woo00<007ooOol0
NWoo00=l7gooOol0<Woo000HOol00g`OOomoo`1;Ool01000Oomoo`0017oo00<007ooOol0NGoo00=l
7gooOol0<goo000HOol00g`OOomoo`1<Ool20005Ool00`00Oomoo`1hOol00g`OOomoo`0dOol001Uo
o`03O1moogoo059oo`03001oogoo07Moo`03O1moogoo03Eoo`006Goo00=l7gooOol0DWoo00<007oo
Ool0Mgoo00=l7gooOol0=Goo000JOol00g`OOomoo`1AOol00`00Oomoo`1fOol00g`OOomoo`0fOol0
01]oo`03O1moogoo051oo`03001oogoo07Eoo`03O1moogoo03Moo`006goo00=l7gooOol0D7oo00<0
07ooOol0M7oo00=l7gooOol0>7oo000LOol00g`OOomoo`1?Ool00`00Oomoo`1dOol00g`OOomoo`0h
Ool001aoo`03O1moogoo04moo`03001oogoo07=oo`03O1moogoo03Uoo`007Goo00=l7gooOol0CWoo
00<007ooOol0LWoo00=l7gooOol0>Woo000NOol00g`OOomoo`1=Ool00`00Oomoo`1aOol00g`OOomo
o`0kOol001ioo`03O1moogoo04eoo`03001oogoo075oo`03O1moogoo03]oo`007goo00=l7gooOol0
C7oo00<007ooOol0L7oo00=l7gooOol0?7oo000POol00g`OOomoo`1;Ool00`00Oomoo`1_Ool00g`O
Oomoo`0mOol0025oo`03O1moogoo04Yoo`03001oogoo06ioo`03O1moogoo03ioo`008Woo00=l7goo
Ool0BGoo00<007ooOol0KGoo00=l7gooOol0?goo000SOol00g`OOomoo`18Ool00`00Oomoo`1/Ool0
0g`OOomoo`10Ool002Aoo`03O1moogoo04Moo`03001oogoo06]oo`03O1moogoo045oo`0097oo00=l
7gooOol0Agoo00<007ooOol0JWoo00=l7gooOol0@Woo000UOol00g`OOomoo`16Ool00`00Oomoo`1Y
Ool00g`OOomoo`13Ool002Ioo`03O1moogoo03moo`<000=oo`03001oogoo06Qoo`03O1moogoo04Ao
o`009goo00=l7gooOol0?goo00<007ooOol00Woo00<007ooOol0Igoo00=l7gooOol0AGoo000XOol0
0g`OOomoo`0kOol50003Ool3001VOol00g`OOomoo`16Ool002Uoo`03O1moogoo03Yoo`04001oogoo
0004Ool00`00Oomoo`1UOol00g`OOomoo`17Ool002Yoo`03O1moogoo03Yoo`03001oo`0000Aoo`03
001oogoo06Aoo`03O1moogoo04Qoo`00:goo00=l7gooOol0>Woo0P0017oo00<007ooOol0Hgoo00=l
7gooOol0BGoo000/Ool00g`OOomoo`0oOol00`00Oomoo`1ROol00g`OOomoo`1:Ool002eoo`03O1mo
ogoo03ioo`03001oogoo061oo`9l7deoo`00;Woo00=l7gooOol0?Goo00<007ooOol0Ggoo00=l7goo
Ool0CGoo000_Ool00g`OOomoo`0lOol00`00Oomoo`1NOol00g`OOomoo`1>Ool0031oo`03O1moogoo
03]oo`03001oogoo05aoo`9l7e5oo`00<Goo00=l7gooOol0>Woo00<007ooOol0Fgoo00=l7gooOol0
DGoo000bOol00g`OOomoo`0iOol00`00Oomoo`1JOol00g`OOomoo`1BOol003=oo`9l7cUoo`03001o
ogoo05Qoo`9l7eEoo`00=Goo00=l7gooOol0=Woo00<007ooOol0Egoo00=l7gooOol0EGoo000fOol0
0g`OOomoo`0eOol00`00Oomoo`1FOol00g`OOomoo`1FOol003Moo`9l7cEoo`03001oogoo05Aoo`9l
7eUoo`00>Goo00=l7gooOol0<Woo00<007ooOol0Dgoo00=l7gooOol0FGoo000jOol2O1lbOol00`00
Oomoo`1AOol2O1mLOol003aoo`03O1moogoo02moo`03001oogoo051oo`03O1moogoo05aoo`00?Goo
0W`O;goo00<007ooOol0CWoo0W`OGgoo000oOol2O1l]Ool00`00Oomoo`1=Ool00g`OOomoo`1OOol0
045oo`9l7b]oo`03001oogoo04]oo`9l7f9oo`00@goo0W`O:Goo00<007ooOol0BWoo00=l7gooOol0
HWoo0015Ool2O1lWOol00`00Oomoo`18Ool2O1mUOol004Moo`9l7aioo`8000Eoo`03001oogoo04Io
o`9l7fMoo`00BGoo0W`O6goo00@007ooOol000Aoo`03001oogoo04Aoo`9l7fUoo`00Bgoo0W`O77oo
00<007ooOol00Woo0`00@Goo0g`OJgoo001=Ool2O1lHOol20005Ool00`00Oomoo`0oOol2O1m^Ool0
04moo`9l7aIoo`03001oogoo00Aoo`03001oogoo03eoo`9l7g1oo`00DGoo0W`O57oo0`0017oo00<0
07ooOol0>Woo0g`OLWoo001COol2O1lIOol00`00Oomoo`0fOol4O1meOol005Eoo`=l7aIoo`03001o
ogoo03=oo`=l7gUoo`00F7oo17`O4Woo00<007ooOol0;goo17`OO7oo001LOol3O1l?Ool00`00Oomo
o`0/Ool3O1n0Ool005moo`Al7`]oo`03001oogoo02Qoo`Al7h=oo`00Hgoo1W`O1Goo00<007ooOol0
97oo17`OQgoo001YOol9O1lJOol9O1n;Ool006ioo`04001oogooOolJO1nDOol006ioo`03001oogoo
0:moo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5oo`00ogoo8Goo
003oOolQOol00?moob5oo`00ogoo8Goo001]Ool2002aOol006eoo`800;5oo`00K7oo00@007ooOol0
0;1oo`00Jgoo0P000Woo0P00[goo003oOolQOol00?moob5oo`00ogoo8Goo003oOolQOol00?moob5o
o`00\
\>"],
  ImageRangeCache->{{{0, 287}, {287, 0}} -> {-4.55918, -5.50006, 0.0411313, \
0.0411313}}],

Cell[BoxData[
    \("The image curve f(C) of the circle C:|z| = 2"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("under the mapping  w = f[z] = "\[InvisibleSpace]\(z \
+ z\^2\)\),
      SequenceForm[ "under the mapping  w = f[z] = ", 
        Plus[ z, 
          Power[ z, 2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("winds around the origin in the w-plane N = 2 times."\)], "Print"]
}, Open  ]]
}, Closed]],

Cell[TextData[{
  "\n\tFinally, we note that if ",
  Cell[BoxData[
      \(g \((z)\) = f \((z)\) - a\)]],
  ", then ",
  Cell[BoxData[
      \(g' \((z)\) = f \((z)\)\)]],
  ", and thus we can generalize what we've just said to compute how many \
times the curve ",
  Cell[BoxData[
      \(f \((C)\)\)]],
  " winds around the point a. Theorem 8.9 summarizes our discussion."
}], "Text"],

Cell[TextData[{
  "\tNow suppose that  f(z)  is analytic at each point on  C  and meromorphic \
inside  C.  Then  f(C)  is a closed curve in the w-plane. The value of  ",
  Cell[BoxData[
      \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \(\[Integral]\_C\ \(\(f' \((z)\)\)\
\/\(f \((z)\)\)\) \[DifferentialD]z\)\)]],
  "  in Theorem 8.8 is the number of times that  f(C)  winds around the \
origin  ",
  Cell[BoxData[
      \(w = 0\)]],
  "  in the w-plane and is referred to as ",
  StyleBox["the winding number",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 8.9, Page 348. (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Winding Number",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/WindingNumberContour.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[")",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose f is meromorphic in the simply connected domain D. If C is a \
simple closed, positively oriented contour in D such that for  ",
  Cell[BoxData[
      \(z \[Element] C, f \((z)\) \[NotEqual] 0\)]],
  " and ",
  Cell[BoxData[
      \(f \((z)\) \[NotEqual] \[Infinity]\)]],
  ", then  \n\n\t\t\t\t",
  Cell[BoxData[
      \(W \((f \((C)\), 
            a)\) = \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) \(\[Integral]\_C\ \
\(\(f' \((z)\)\)\/\(f \((z)\) - a\)\) \[DifferentialD]z\)\)]],
  ",  \n\nknown as the ",
  StyleBox["winding number of  ",
    FontSlant->"Italic"],
  "f(C) ",
  StyleBox["about",
    FontSlant->"Italic"],
  " a, counts the number of times the curve f(C) winds around the point a. If \
a=0, the integral counts the number of times the curve f(C) winds around the \
origin."
}], "Text"],

Cell["\<\

\tWe close this section with a result that will help us gain information \
about the location of the zeros and poles of meromorphic functions.\
\>", \
"Text"],

Cell[TextData[{
  StyleBox["\nTheorem 8.10 (Rouche's Theorem), Page 349.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Suppose f and g be meromorphic functions defined in the simply connected \
domain D, and that C is a simple closed contour in D, and that f and g have \
no zeros or poles for ",
  Cell[BoxData[
      \(z \[Element] C\)]],
  ".  If the strict inequality ",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\) + 
          g \((z)\)\)\(|\)\(\(<\)\(\(|\)\(f \((z)\)\)\(|\)\(+\(\(|\)\(g \((z)\
\)\)\(|\)\)\)\)\)\)\)]],
  "  holds for all ",
  Cell[BoxData[
      \(z \[Element] C\)]],
  " , then  ",
  Cell[BoxData[
      \(Z\_f - P\_f = Z\_g - P\_g\)]],
  "."
}], "Text"],

Cell[TextData[StyleBox["Proof of Theorem 8.10, see text Page 349.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\nCorollary 8.2, Page 350.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  "  Let f and g be analytic functions defined in the simply connected domain \
D, and C be a simple closed contour in D, and that f and g have no zeros for \
",
  Cell[BoxData[
      \(z \[Element] C\)]],
  ". If the strict inequality  ",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\) + 
          g \((z)\)\)\(|\)\(\(<\)\(\(|\)\(f \((z)\)\)\(|\)\(+\(\(|\)\(g \((z)\
\)\)\(|\)\)\)\)\)\)\)]],
  "  holds for all ",
  Cell[BoxData[
      \(z \[Element] C\)]],
  ", then ",
  Cell[BoxData[
      \(Z\_f = Z\_g\)]],
  ".  "
}], "Text"],

Cell[TextData[StyleBox["Proof of Corollary 8.2, see text Page 350.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->False],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 8.26,  Page 350.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that al four zeros of the polynomial  ",
  Cell[BoxData[
      \(g[z] = z\^4 - 7  z - 1\)]],
  "  lie in the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(2\)\)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 8.26.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the functions  ",
  Cell[BoxData[
      \(f[z_] = \(z\^4\ \ and\ \ g[z] = z\^4 - 7  z - 1\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = z\^4;\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_] = z\^4 - 7  z - 1;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nShow that at points on the circle ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 2\)]],
  " we have the relation ",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\) - 
            g \((z)\)\)\(|\)\)\  = \(\(\(|\)\(7  z + 
              1\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\(|\)\(7  z\)\(|\)\(+\ 
                  1\)\)\)\)\  = \(7 \((2)\) + 
              1 = \(15 < 16 = \(\(|\)\(f \((z)\)\)\(|\)\)\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot[{Abs[
            f[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)] - 
              g[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], 
          Abs[f[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]}, \
{\[Theta], 0, 2  \[Pi]}, PlotRange \[Rule] {{0, 2  \[Pi]}, {0, 16.3}}, 
        PlotStyle \[Rule] {Blue, Magenta}, 
        Ticks \[Rule] {Range[0, 2  \[Pi], \[Pi]\/2], 
            Range[0, 16, 4]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The graphs of\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[2\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", 
        Abs[f[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], "\< = \>", 
        ComplexExpand[
          Abs[f[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], 
          TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<and\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[2\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]] - g[2\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\)]| = \
\>\"", Abs[
          f[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)] - 
            g[2  \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<for  0 \[LessEqual] \[Theta] \[LessEqual] 2\[Pi].\>"];\)\ \
\)}], "Input"],

Cell[TextData[{
  "\nThe function  f(z)  has a zero of order  4  at the origin, and the \
hypothesis of Rouche's Theorem holds true for the circle ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 2\)]],
  ".  Therefore,  g(z)  has four zeros inside ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 2\)]],
  ".  \n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can verify this by using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to find the zeros of  f(z)  and  g(z)."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset1 = Solve[f[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(solset2 = NSolve[g[z] \[Equal] 0, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The zeros of f[z] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The zeros of g[z] = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nFind out which zeros of g(z) lie inside the circle  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z\)\(|\)\) = 2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<The zeros of g[z] = \>", 
        g[z]];\)\ \), "\n", 
    \(\(Z\_1\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", Z\_1];\)\ \), "\n", 
    \(\(Z\_2\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", Z\_2];\)\ \), "\n", 
    \(\(Z\_3\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(3\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", Z\_3];\)\ \), "\n", 
    \(\(Z\_4\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(4\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_4\) = \>\"", 
        Z\_4];\)\ \), "\[IndentingNewLine]", 
    \(\(dots = 
        Graphics[{{Red, PointSize[0.03], Point[{Re[Z\_1], Im[Z\_1]}]}, {Red, 
              PointSize[0.03], Point[{Re[Z\_2], Im[Z\_2]}]}, {Red, 
              PointSize[0.03], Point[{Re[Z\_3], Im[Z\_3]}]}, {Red, 
              PointSize[0.03], 
              Point[{Re[Z\_4], Im[Z\_4]}]}}];\)\ \), "\[IndentingNewLine]", 
    \(\(centers = 
        Graphics[{Text[\*"\"\<\!\(z\_1\)\>\"", {Re[Z\_1], 
                Im[Z\_1] + 0.1}, {\(-1\), 0}], 
            Text[\*"\"\<\!\(z\_2\)\>\"", {Re[Z\_2], Im[Z\_2] - 0.1}, {\(-1\), 
                0}], Text[\*"\"\<\!\(z\_3\)\>\"", {Re[Z\_3], 
                Im[Z\_3] + 0.1}, {1, 0}], 
            Text[\*"\"\<\!\(z\_4\)\>\"", {Re[Z\_4], Im[Z\_4] + 0.1}, {1, 
                0}]}];\)\ \), "\[IndentingNewLine]", 
    \(\(contour\  = \ Graphics[{Magenta, Circle[{0, 0}, 2]}];\)\ \), "\n", 
    \(\(Show[dots, centers, contour, 
        PlotRange \[Rule] {{\(-2.1\), 2.1}, {\(-2.1\), 2.1}}, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], 
            Range[\(-2\), 2, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The zeros of g[z] = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", Z\_1, "\<, Is |\>", 
        Z\_1, "\<| < 2 ? \>", N[Abs[Z\_1]] < 2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", Z\_2, "\<, Is |\>", 
        Z\_2, "\<| < 2 ? \>", N[Abs[Z\_2]] < 2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", Z\_3, "\<, Is |\>", 
        Z\_3, "\<| < 2 ? \>", N[Abs[Z\_3]] < 2];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_4\) = \>\"", Z\_4, "\<, Is |\>", 
        Z\_4, "\<| < 2 ? \>", 
        N[Abs[Z\_4]] < 2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nTherefore,  g(z)  has four zeros inside ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 2\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 8.27,  Page 351.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Show that the polynomial  ",
  Cell[BoxData[
      \(g[z] = z\^4 - 7  z - 1\)]],
  "  has one zero in the disk  ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 8.27.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Enter the functions  ",
  Cell[BoxData[
      \(f[z_] = \(\(-7\) z - 1\ \ and\ \ g[z] = z\^4 - 7  z - 1\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[z, Z];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, g];\)\ \), "\[IndentingNewLine]", 
    \(\(f[z_] = \(-7\) z - 1;\)\ \), "\[IndentingNewLine]", 
    \(\(g[z_] = z\^4 - 7  z - 1;\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<f[z] = \>", f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<g[z] = \>", g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nShow that at points on the circle ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  " we have the relation ",
  Cell[BoxData[
      \(\(\(|\)\(f \((z)\) - 
            g \((z)\)\)\(|\)\)\  = \(\(\(|\)\(7  z + 
              1\)\(|\)\(\ \)\(\(\[LessEqual]\)\(\(|\)\(7  z\)\(|\)\(+\ 
                  1\)\)\)\)\  = \(7 \((2)\) + 
              1 = \(15 < 16 = \(\(|\)\(f \((z)\)\)\(|\)\)\)\)\)\)]],
  ".  "
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot[{Abs[
            f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)] - 
              g[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], 
          Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]]}, {\[Theta], 
          0, 2  \[Pi]}, PlotRange \[Rule] {{0, 2  \[Pi]}, {0, 8.3}}, 
        PlotStyle \[Rule] {Blue, Magenta}, 
        Ticks \[Rule] {Range[0, 2  \[Pi], \[Pi]\/2], 
            Range[0, 16, 4]}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The graphs of\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \
\[Theta]\)\)]| = \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], "\< = \>", 
        FullSimplify[
          ComplexExpand[Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], 
            TargetFunctions \[Rule] {Im, 
                Re}]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<and\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<|f[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\)] \
- g[\!\(\[ExponentialE]\^\(\[ImaginaryI]\\\ \[Theta]\)\)]| = \>\"", 
        Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)] - 
            g[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], "\< = \>", 
        ComplexExpand[
          Abs[f[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)] - 
              g[\[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)]], 
          TargetFunctions \[Rule] {Im, Re}]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<for  0 \[LessEqual] \[Theta] \[LessEqual] 2\[Pi].\>"];\)\ \
\)}], "Input"],

Cell[TextData[{
  "\nThe function  f(z)  has a zero at ",
  Cell[BoxData[
      \(z = \(-1\)\/7\)]],
  "  in the unit disk ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\(\(<\)\(\ \)\(1\)\)\)\)]],
  ",  and the hypothesis of Rouche's Theorem holds true for the circle ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  ".  Therefore,  g(z)  has one zero inside ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  ".  \n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can verify this by using ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " to find the zeros of  f(z)  and  g(z)."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(solset1 = Solve[f[z] \[Equal] 0, z];\)\ \), "\n", 
    \(\(solset2 = NSolve[g[z] \[Equal] 0, z];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The zeros of f[z] = \>", 
        f[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The zeros of g[z] = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset2];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nFind out which zeros of g(z) lie inside the circle  ",
  Cell[BoxData[
      \(C : \(\(|\)\(z\)\(|\)\) = 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Print["\<The zeros of g[z] = \>", 
        g[z]];\)\ \), "\n", 
    \(\(Z\_1\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(1\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", Z\_1];\)\ \), "\n", 
    \(\(Z\_2\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(2\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", Z\_2];\)\ \), "\n", 
    \(\(Z\_3\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(3\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", Z\_3];\)\ \), "\n", 
    \(\(Z\_4\  = \ 
        ReplaceAll[z, 
          solset2\_\(\(\[LeftDoubleBracket]\)\(4\)\(\[RightDoubleBracket]\)\)]\
;\)\ \ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_4\) = \>\"", 
        Z\_4];\)\ \), "\[IndentingNewLine]", 
    \(\(dots = 
        Graphics[{{Red, PointSize[0.03], Point[{Re[Z\_1], Im[Z\_1]}]}, {Red, 
              PointSize[0.03], Point[{Re[Z\_2], Im[Z\_2]}]}, {Red, 
              PointSize[0.03], Point[{Re[Z\_3], Im[Z\_3]}]}, {Red, 
              PointSize[0.03], 
              Point[{Re[Z\_4], Im[Z\_4]}]}}];\)\ \), "\[IndentingNewLine]", 
    \(\(centers = 
        Graphics[{Text[\*"\"\<\!\(z\_1\)\>\"", {Re[Z\_1], 
                Im[Z\_1] + 0.1}, {\(-1\), 0}], 
            Text[\*"\"\<\!\(z\_2\)\>\"", {Re[Z\_2], Im[Z\_2] - 0.1}, {\(-1\), 
                0}], Text[\*"\"\<\!\(z\_3\)\>\"", {Re[Z\_3], 
                Im[Z\_3] + 0.1}, {1, 0}], 
            Text[\*"\"\<\!\(z\_4\)\>\"", {Re[Z\_4], Im[Z\_4] + 0.1}, {1, 
                0}]}];\)\ \), "\[IndentingNewLine]", 
    \(\(contour\  = \ Graphics[{Magenta, Circle[{0, 0}, 1]}];\)\ \), "\n", 
    \(\(Show[dots, centers, contour, 
        PlotRange \[Rule] {{\(-2.1\), 2.1}, {\(-2.1\), 2.1}}, 
        Ticks \[Rule] {Range[\(-2\), 2, 1], 
            Range[\(-2\), 2, 1]}, \[IndentingNewLine]AspectRatio \[Rule] 1, 
        Axes \[Rule] True, 
        AxesLabel \[Rule] {"\<x\>", "\<y\>"}];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<The zeros of g[z] = \>", 
        g[z]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\!\(z\_1\) = \>\"", Z\_1, "\<, Is |\>", 
        Z\_1, "\<| < 1 ? \>", N[Abs[Z\_1]] < 1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_2\) = \>\"", Z\_2, "\<, Is |\>", 
        Z\_2, "\<| < 1 ? \>", N[Abs[Z\_2]] < 1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_3\) = \>\"", Z\_3, "\<, Is |\>", 
        Z\_3, "\<| < 1 ? \>", N[Abs[Z\_3]] < 1];\)\ \), "\n", 
    \(\(Print[\*"\"\<\!\(z\_4\) = \>\"", Z\_4, "\<, Is |\>", 
        Z\_4, "\<| < 1 ? \>", 
        N[Abs[Z\_4]] < 1];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nTherefore,  g(z)  has one zero inside ",
  Cell[BoxData[
      \(\(\(|\)\(z\)\(|\)\) = 1\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Library Research Experience for Undergraduates",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0.996109]]], "Text"],

Cell[TextData[{
  StyleBox["Project I. Write a report on Rouche's Theorem and/or the winding \
number.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0, 0.996109]],
  "\n\n",
  StyleBox["1.",
    FontWeight->"Bold"],
  " Baker, John A., (1991), ''Plane Curves, Polar Coordinates and Winding \
Numbers,'' Math. Mag., V. 64, No. 2, pp. 75-91.\n\n",
  StyleBox["2.",
    FontWeight->"Bold"],
  " Challener, David and Lee Rubel , ''A Converse to Rouche's Theorem (in \
Notes),'' Am. Math. M., Vol. 89, No. 5. (May, 1982), pp. 302-305, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["3.",
    FontWeight->"Bold"],
  " DePree, John D. and Charles C. Oehring, (1969), Elements of Complex \
Analysis, Reading, Mass., Addison-Wesley Pub. Co.\n\n",
  StyleBox["4.",
    FontWeight->"Bold"],
  " Filaseta, Michael, ''Rouche's Theorem for Polynomials (in Notes),'' Am. \
Math. M., Vol. 97, No. 9. (Nov., 1990), pp. 834-835, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["5.",
    FontWeight->"Bold"],
  " Glicksberg, I., ''A Remark on Rouche's Theorem (in Math. Notes),'' Am. \
Math. M., Vol. 83, No. 3. (Mar., 1976), pp. 186-187, ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["6.",
    FontWeight->"Bold"],
  " Greenleaf, Frederick P., (1972), Introduction to Complex Variables, \
Philadelphia, Saunders.\n\n",
  StyleBox["7.",
    FontWeight->"Bold"],
  " Leland, Kenneth O., ''An Algorithm for Winding Numbers for Closed \
Polygonal Paths,'' Math. of Computation, Vol. 29, No. 130. (Apr., 1975), pp. \
554-558., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   \n\n",
  StyleBox["8.",
    FontWeight->"Bold"],
  " Paliouras, John D., (1990), Complex Variables for Scientists and \
Engineers, 2nd ed., N.Y., Macmillan.\n\t\n",
  StyleBox["9.",
    FontWeight->"Bold"],
  " Stewart, Ian and David Tall, (1983), Complex Analysis (The Hitchhiker's \
Guide to the Plane), N.Y.: Cambridge University Press.\n\t\n",
  StyleBox["10.",
    FontWeight->"Bold"],
  " Tsarpalias, A., ''A Version of Rouche's Theorem for Continuous Functions \
(in Notes),'' Am. Math. M., Vol. 96, No. 10. (Dec., 1989), pp. 911-913., ",
  StyleBox[ButtonBox["Jstor.",
    ButtonData:>{
      URL[ "http://www.jstor.org/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "   "
}], "Text"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 8.8",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for  The Argument Principle and Rouche's Theorem\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 351.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{755, 596},
WindowMargins->{{31, Automatic}, {Automatic, 7}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 8"->{
    Cell[4362, 144, 317, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 8"]},
  "Section 8.8"->{
    Cell[10109, 348, 10717, 142, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 8.8"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 8", 134447, 3667},
  {"Section 8.8", 134564, 3671}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 317, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 8"],

Cell[CellGroupData[{
Cell[4704, 160, 509, 8, 110, "Input",
  InitializationCell->True],
Cell[5216, 170, 185, 3, 70, "Message"],
Cell[5404, 175, 186, 3, 70, "Message"],
Cell[5593, 180, 179, 3, 70, "Message"],
Cell[5775, 185, 167, 3, 70, "Message"]
}, Open  ]]
}, Closed]],
Cell[5969, 192, 574, 20, 32, "Text"],
Cell[6546, 214, 578, 20, 35, "Text"],
Cell[7127, 236, 578, 20, 35, "Text"],
Cell[7708, 258, 595, 20, 35, "Text"],
Cell[8306, 280, 607, 20, 35, "Text"],
Cell[8916, 302, 581, 20, 35, "Text"],
Cell[9500, 324, 584, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[10109, 348, 10717, 142, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 8.8"],
Cell[20829, 492, 216, 4, 52, "Text"],
Cell[21048, 498, 562, 16, 56, "Text"],
Cell[21613, 516, 1031, 26, 214, "Text"],
Cell[22647, 544, 664, 11, 114, "Text"],
Cell[23314, 557, 910, 22, 140, "Text"],
Cell[24227, 581, 179, 4, 33, "Text",
  Evaluatable->False],
Cell[24409, 587, 633, 16, 136, "Text"],
Cell[25045, 605, 181, 4, 33, "Text",
  Evaluatable->False],
Cell[25229, 611, 672, 24, 71, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[25926, 639, 104, 2, 33, "Text"],
Cell[26033, 643, 471, 15, 60, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[26529, 662, 4374, 81, 969, "Input"],
Cell[30906, 745, 228, 6, 25, "Print"],
Cell[31137, 753, 332, 8, 26, "Print"],
Cell[31472, 763, 532, 14, 26, "Print"],
Cell[32007, 779, 371, 9, 26, "Print"],
Cell[32381, 790, 1053, 28, 46, "Print"],
Cell[33437, 820, 45, 1, 25, "Print"],
Cell[33485, 823, 2428, 63, 49, "Print"],
Cell[35916, 888, 500, 14, 38, "Print"],
Cell[36419, 904, 45, 1, 25, "Print"],
Cell[36467, 907, 1133, 31, 44, "Print"],
Cell[37603, 940, 1001, 28, 44, "Print"],
Cell[38607, 970, 487, 11, 44, "Print"],
Cell[39097, 983, 18959, 401, 296, 4433, 217, "GraphicsData", "PostScript", \
"Graphics"],
Cell[58059, 1386, 967, 26, 51, "Print"],
Cell[59029, 1414, 72, 1, 25, "Print"],
Cell[59104, 1417, 61, 1, 25, "Print"],
Cell[59168, 1420, 45, 1, 25, "Print"],
Cell[59216, 1423, 58, 1, 25, "Print"],
Cell[59277, 1426, 411, 7, 47, "Print"],
Cell[59691, 1435, 79, 1, 25, "Print"],
Cell[59773, 1438, 45, 1, 25, "Print"],
Cell[59821, 1441, 27516, 711, 296, 8000, 465, "GraphicsData", "PostScript", \
"Graphics"],
Cell[87340, 2154, 79, 1, 25, "Print"],
Cell[87422, 2157, 237, 6, 25, "Print"],
Cell[87662, 2165, 86, 1, 25, "Print"]
}, Open  ]]
}, Closed]],
Cell[87775, 2170, 385, 12, 68, "Text"],
Cell[88163, 2184, 583, 15, 60, "Text"],
Cell[88749, 2201, 1158, 32, 178, "Text"],
Cell[89910, 2235, 169, 5, 52, "Text"],
Cell[90082, 2242, 698, 21, 71, "Text"],
Cell[90783, 2265, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[90966, 2271, 645, 21, 71, "Text"],
Cell[91614, 2294, 181, 4, 33, "Text",
  Evaluatable->False],
Cell[91798, 2300, 418, 15, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[92241, 2319, 104, 2, 33, "Text"],
Cell[92348, 2323, 141, 5, 33, "Text"],
Cell[92492, 2330, 410, 7, 170, "Input"],
Cell[92905, 2339, 446, 12, 52, "Text"],
Cell[93354, 2353, 1362, 24, 188, "Input"],
Cell[94719, 2379, 540, 16, 109, "Text"],
Cell[95262, 2397, 532, 10, 190, "Input"],
Cell[95797, 2409, 200, 7, 52, "Text",
  Evaluatable->False],
Cell[96000, 2418, 2829, 56, 470, "Input"],
Cell[98832, 2476, 184, 7, 52, "Text",
  Evaluatable->False]
}, Closed]],
Cell[99031, 2486, 410, 15, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[99466, 2505, 104, 2, 33, "Text"],
Cell[99573, 2509, 149, 5, 33, "Text"],
Cell[99725, 2516, 418, 7, 170, "Input"],
Cell[100146, 2525, 446, 12, 52, "Text"],
Cell[100595, 2539, 1582, 27, 210, "Input"],
Cell[102180, 2568, 657, 21, 112, "Text"],
Cell[102840, 2591, 532, 10, 190, "Input"],
Cell[103375, 2603, 200, 7, 52, "Text",
  Evaluatable->False],
Cell[103578, 2612, 2829, 56, 470, "Input"],
Cell[106410, 2670, 182, 7, 52, "Text",
  Evaluatable->False]
}, Closed]],

Cell[CellGroupData[{
Cell[106629, 2682, 166, 3, 34, "Text"],
Cell[106798, 2687, 2795, 78, 437, "Text"]
}, Closed]],
Cell[109608, 2768, 496, 16, 57, "Text"]
}, Open  ]],
Cell[110119, 2787, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

