(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     60433,       1660]*)
(*NotebookOutlinePosition[     84802,       2545]*)
(*  CellTagsIndexPosition[     84691,       2538]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["Mathematica 4.1",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" Notebooks\n(c) John H. Mathews, and\nRussell W. Howell, 2002",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontColor->RGBColor[1, 0, 0]],
  StyleBox["Complimentary software to accompany our textbook:",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]]
}], "Text",
  Evaluatable->False,
  TextAlignment->Center,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["COMPLEX ANALYSIS: for Mathematics and Engineering, \n4th Edition, \
 2001,  ISBN: ",
    FontSize->18,
    FontColor->RGBColor[0, 0, 1]],
  StyleBox["0-7637-1425-9",
    FontFamily->"Times New Roman",
    FontSize->18,
    FontColor->RGBColor[0, 0, 0.996109]],
  StyleBox["\n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 1]],
  StyleBox[ButtonBox["Jones & Bartlett Publishers, Inc.",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[" ",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  StyleBox[" \n",
    FontSize->18,
    FontColor->RGBColor[0, 1, 0]],
  StyleBox["40 Tall Pine Drive, Sudbury, MA 01776  \nTele.  (800) 832-0034, \
FAX:  (508)  443-8000  \nE-mail:  mkt@jbpub.com  \nInternet:  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["http://www.jbpub.com/",
    ButtonData:>{
      URL[ "http://www.jbpub.com/"], None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  StyleBox["  ",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["\n",
    FontSize->14],
  StyleBox["This free software is compliments of the authors.\n",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["John H. Mathews",
    ButtonData:>{
      URL[ "http://www.ecs.fullerton.edu/~mathews/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[",   ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["mathews@fullerton.edu \n",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  ButtonBox["Russell W. Howell",
    ButtonData:>{
      URL[ "http://www.westmont.edu/~howell"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[", ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[" ",
    FontSize->14,
    FontColor->RGBColor[1, 0, 1]],
  StyleBox["howell@westmont.edu ",
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]]
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["CHAPTER 11",
    FontSize->18,
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->18],
  StyleBox["FOURIER SERIES and the LAPLACE TRANSFORM",
    FontSize->18,
    FontColor->RGBColor[1, 0, 1]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  CellTags->"CHAPTER 11"],

Cell[BoxData[{
    RowBox[{\(a = \(A = \(b = \(B = \(c = \(d = \(s = \(S = \(t = \(T = \(u = \
\(U = \(v = \(V = \(w = \(W = \(x = \(X = \(y = \(Y = \(z = \(Z = 
                                        0\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\);\), " "}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Clear", "[", 
          RowBox[{
          "a", ",", "a1", ",", "a2", ",", "a3", ",", "A", ",", "A1", ",", 
            "A2", ",", "b", ",", "b1", ",", "b2", ",", "B1", ",", "B2", ",", 
            "B", ",", "c", ",", "d", ",", "EqA", ",", "EqB", ",", "f", ",", 
            "f1", ",", "f2", ",", "f12", ",", "F", ",", "F1", ",", "F2", ",", 
            "F12", ",", "F3", ",", "g", ",", "G", ",", "h", ",", "H", ",", 
            "i", ",", "int", ",", "j", ",", "k", ",", "L", ",", "Ly", ",", 
            "L1", ",", "L2", ",", "Lf", ",", "LDf", ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "f"}]], ",", 
            StyleBox[
              RowBox[{
                StyleBox["\[ScriptCapitalL]",
                  FontSize->16], "Df"}]], ",", "n", ",", "PQ", ",", "PR", ",",
             "r", ",", "res1", ",", "res2", ",", "s", ",", "solset", ",", 
            "s1", ",", "s2", ",", "s3", ",", "S", ",", "S9", ",", "t", ",", 
            "table", ",", "\[Tau]", ",", "T", ",", "\[Theta]", ",", "u", ",", 
            "U", ",", "U1", ",", "U2", ",", "U7", ",", "v", ",", "v1", ",", 
            "v2", ",", "v3", ",", "v4", ",", "val", ",", "V", ",", "w", ",", 
            "w1", ",", "w2", ",", "W", ",", "x", ",", "X", ",", "y", ",", 
            "y0", ",", "y1", ",", "Y", ",", "Yi", ",", "z", ",", "z1", ",", 
            "z2", ",", "Z"}], "]"}], ";"}], " "}], "\[IndentingNewLine]", 
    RowBox[{\(Needs["\<Graphics`FilledPlot`\>"];\), 
      " "}], "\[IndentingNewLine]", 
    RowBox[{\(Needs["\<Graphics`Colors`\>"];\), " "}]}], "Input",
  InitializationCell->True]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".1",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Fourier Series",
    ButtonData:>{"ca1101.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".2",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Dirichlet Problem for the Unit Disk",
    ButtonData:>{"ca1102.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".3",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Vibrations in Mechanical Systems",
    ButtonData:>{"ca1103.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".4",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Fourier Transform",
    ButtonData:>{"ca1104.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".5",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["The Laplace Transform",
    ButtonData:>{"ca1105.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".6",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Laplace Transforms of Derivatives and Integrals",
    ButtonData:>{"ca1106.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".7",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Shifting Theorems and the Step Function",
    ButtonData:>{"ca1107.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".8",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Multiplication and Division by  t",
    ButtonData:>{"ca1108.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[TextData[{
  StyleBox["Section 11",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox[".9",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0, 0.250004]],
  StyleBox["\t",
    FontFamily->"New Century Schlbk",
    FontSize->14,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 1]],
  StyleBox[ButtonBox["Inverting the Laplace Transform",
    ButtonData:>{"ca1109.nb", None},
    ButtonStyle->"Hyperlink"],
    FontSize->14,
    FontWeight->"Bold"]
}], "Text"],

Cell[CellGroupData[{

Cell[TextData[{
  StyleBox["Section 11.10",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  "  ",
  StyleBox["Convolution",
    FontColor->RGBColor[0.500008, 0, 0.996109]],
  Cell[GraphicsData["Metafile", "\<\
CF5dJ6E]HGAYHf4PEfU^I6mgLb15CDHPAVmbKF5d0@0001f80@0006@000000000000001D0000E0000
00000000001?0`00C`<00215CDH00040R1d001@00002000000000000002l000080<005P200100@00
l000000000000000000004H0003H3000bP`004M4BD<1002000<00393]ST00000/P`000402@000eT6
00010284000000T0000V1Pl0201OATeBBE@Y80<0000N00D0000;0P0000050000308O01l01@800?L0
00<00@00001gMgL0EEEE0<`0b`3^k^h0IP1U0?g;0028R8P006Gm0?ooo`14A4@08R8R000000000000
00000000003k:O00M`400000e03b4P00b8/G002ni@110;`0lQ800:Cc4P00/?l04P140;OcM`0hc_<0
Mooo0?oob02;5`00^o530038G@0H01P0o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000
C00000260P2D0@0004000<QM6000000000000000000100000>Bn01X0100100000000000000000>00
_AX0063c4P00K000200A000P000000000<R;01L0H01c@000e098001?L01UKP0000<000800000g?<0
4P100>i20004000001810000n00JG`00@cYL06Q_K@1UL640IfEL06MYIP1c04d0HGAX06E]H@1dJF<0
HD9Y06L^I`1YIP00g?<B0007PP3WM`000000000000008000003L0?<B000lm18004mR0?Mgc03c4P00
<0000000000300800000043^@P00kB40igND004200000P000000000060000@00dLjR00lH00000480
000000800000Ha40igN600:D0@0B0@0009G`00004P007`000000002N0P00004000000:QSG`00n1X0
G`3@00PF000C000002H0000000000000G?DB0002<`3]M`00000000PTG`00QP80U04B0040002El000
00000000P03d4P00OUSW07L8901O0000000000040000000000000000003RF>L0M`PT05l000000000
00@00030>P3XMd<0>UaX06m]I@1`HFL0IEaW06UVL`1LCF40M6QU06eQM01YHf40@VUW02iWJ@1V08H0
0Y@100000000RDX0mWM800DD001V000000P00000QP02U040>aM500260P2D0I@00@8001810000@aL0
A@2600:D0@30ma800080000000000000n1YO0007002:0A00mA8009XAk@1ge`@00GD7002:0@0N0`00
00000000J0035P000001003Hm@0B06@0BZ]g09810P00G?D04P0>05_WM`30RaL00000000000005000
8040000800000040000008Se4P00/bP0l7L0000D000800@001P10000IP000000IP0000260P2D0ML0
105e00000000208000000000001f0P00053e018000000000/?lB0014]`3cMlP0cO=g0?ooo`3o1HH0
@`2600:D0@040000=08000<0000e00D000070@<0000R1000@`lP0<`0000P02000000020080000000
:0000200000P00000@08000000001000a0h00<@>00000@0000000000001gMgL0EEEE0</0c03^k^h0
I@1V003;o@28R8P0oFD00?ooo`14A4@08R8R00000000000000000000003`:O/0005g0=@000004_80
5h_80>Fn002l044001;b01;cY03o/000A00B07Oc]`3ccSP0oomg0<Soo`005h/0@o6k05g8000H01P0
01;l0000IP2;b000QP0G006D0P0J_N0000400<P0000065d0001<00:600000I@0040001QMb0000000
0000000000000040_^@000@06P00004000000000003P000001Zm01;cH000K0004@08000P00000000
RlP006005`00@7<0B0;D071?0000KVD000<000000P3cg000@00B0012kP0000@00A800?P00000GaX0
G3Y306e_J01QL6D0G6EW06IYI`1=07<0J7AQ065]I@1SJG@0JD9Q06L^I`00IVT04_?L08870000MnL0
0000000000008000g000000Bl`0Bm3`0HTl00<agm`004_<0000`0000000200<0000004;^@00Qk@00
U7OW00020@000P00000001P000000@00X/kA000H3`120000000000000P0AH`00QWOW006D0P000A80
l9D0018000007`00000000:N00010000000005mSZ00Jn000d01O000F200001<002H0000000000000
4_EL03<20000Mnd0000005lT2002QP004P6D00000@00l9D00000080000004_@0ieQn02@8M`0005l0
000000040000000000000000003WF>8090Qg0000G`00000000@003[00013MnP0J5`j06E]K`1WHG00
IeaU07=VJ@1QCE`0IFQd07AQK@1QHfT0IfU206UW;P2606H00I@20000001:R@00B7Of000D1@0006H0
00P008H00001U080AALk00:6002D0I@0008100014P0G@`00QP15006D0P0Bml000080000000000000
Ga[h0007000@0HX001;e0>dAVP04egL01gD1006:00000ah0000006P000005P<00@000?GH001T0180
Mj]:0081TP3eG0003P0B07OWF`0GRl000000000000005000004P000800010000000001;eR00X/`00
07O`000D000400P00AP006H000000000001V00:6003G0I@0M@440000000220000000000000000WH0
mE0000004P0000004_n`0;M40038Mo<0Mo?=0?ooo`261Ol0QP13006D0P092@T00000000000000000
0000000000000000000000T000071`L71`L71`L71`L71`L71`L71`L71`L71`L000T0000000000000
0000000000000000000000001`002@0410@410@410@410@410@410@410@410@4100700T0000410@4
10@410@410@410@410@410@410@400L000T010@410@400000P4410@41040004410@410@01`002@04
10@410@02000000:100000D0000010@4100700T0000410@4100820011P0000D500030`0410@400L0
00T010@410@400P820001P051@070P0300@410@01`002@0410@4104020P8208000D01`L72`0210@4
100700T0000410@40@0820P8208000L71`L200@410@400L000T010@4104000P820P820071`L71`80
0@@410@01`002@0410@400D5000000000000000000000@@4100700T000040@0000002`X21`080P05
1@0000L000@400L000T010@000L71`L71`L000P820801@0000L000@01`002@0400<300L71`L70006
00P820P000030004100700T000000`<300L71`0000H600P820P00`<010@400L000T010800`<300L0
00D01PH600P800<30`<010@01`002@0410X0000000051@061PH600030`<30`<0100700T0000410@2
0000000000H61PH:00<30`0000@400L000T010@410@:00<30P000000000000000@@410@01`002@04
10@4100500830`<30`<300H6004410@4100700T0000410@1000700<30`<30`001PH010@410@400L0
00T010@410001`L00P<30`<020P01P0410@410@01`002@0410@400L:00000`<30P0020P000@410@4
100700T0000410@0000110400`80108000P010@410@400L000T010@410@410@4100300@410@10004
10@410@01`002@0410@410@410@4100410@410@40P@410@4100700T0000410@410@410@410@410@4
10@410@410@400L000T010@410@410@410@410@410@410@410@410@01`002@0410@410@410@410@4
10@410@410@410@410002@T000000000000000000000000000000000000000T9100002L1ool30000
00000140000<0000200000/0000@00005@0001D000090000400001D0000E00008@0000P0000:0000
40000000000000002@000100000O00007`000340000@10000@00000300400000MgMg05EEE@3<0</0
k^k^06H0I@3mb`00R8R8001Uo@3oool0A4A4028R8P0000000000000000000000nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0?8B002Tla800;3o0180A02glgL0><kc07Ooo`3oolP0RaL00;_a@`00b5d0
600H0?`B001V00000<R;01L0QP02U040h;dJ000100000<P0GAP004`00000QP80U04000100038GAP0
00000000000000000@00003T_P0J00@00@00000000000000003P0;dJ001Pla8006`000P04@008000
00000038R`0G0600Ld000=@2B000Cg00IFh00003000200000=cc0180@03^@P001000000B0@000?P0
6Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40M6US0652J@1W;VL0JFH00=cc4P001h80
igL000000000000002000000g03c4P00??@B001?HP3gMl`0la800300000000000`0200000010kT80
0>dQ0>MgU0010P0000800000000001P000400=7>XP0?6000001200000002000006<A0>MgQP02U040
4P40002El000018001l000000000WP8000010000002XHel00?PJ05l0d0085P004`00000V00000000
000005ce4P000S<0kGL00000000895l008H209@14P010000UO00000000000800m18007iHi`1g22@0
G`000000000010000000000000000000hUSW07L8901O0000000000040000`3X0j7M303YLJ01_KFD0
L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0JF=Q049YI`0^IfT0IP2600:D0@00000008U:0?IgB0055000
IP000008000008H00Y@103/GA@00QP80U06D0042000B0@0004<G04D0QP02U040`?LB000200000000
00000?PJG`001`00RP4@0?DB002J4Nd0MmL4005e1`00RP407P<00000000006P00aH000000@00f?D0
4P1T04Z[M`2B0@8005ce01803P1KigL0`8/G00000000000001@0020100002000000100000028mA80
0;<X0?1g000050002004000H0@0006H0000006H00000QP80U07G00@1M@00000000P2000000000000
MP80001@m@0B000000000;3o4P00A;L0lgO80<gcM`3oool0o`F604<0QP02U040<00000`000010000
=00000P0000E0000300000<0001A0000N0P00000000000005@0001D0000000000000000000000000
80000200001@0000:0@007P40000100000000200c00P0000800002P0000P00008000004020000000
00@00<@>00343P000040000000000000MgMg05EEE@3;0<`0k^k^06D0IP00bod0R8R80?eU003oool0
A4A4028R8P0000000000000000000000l2Wk0001M`3D000001;b01N;b03U_P00_011000BlP0Blj@0
ok0004@04P1glkL0llhh0?ooM`38ool001N;04?a^`1Mb000600H000Bo00006H0RlP008H05`01U080
6[gP00010038000001QM0000C002QP00006D0010000HGLP0000000000000000000010;kT000401X0
0001000000000000h000000J_@0Blf0006`0014020008000000008_8001P01L0041c04P2e01`C`00
06iU000300000080lm`004004P00@^h00004004B003h000005lJ05`j@`1]KfP0HG1U05aUI`1VJFL0
C@1c06QdH@1QKFD0HfUd06U2H@1W;VL006IY01;cg0221`0007OW00000000000002000=`000004_<0
4_@l069?003<MoL001;c0000<00000000P0300000012kT008Nd009Agi`000P4000800000000H0000
00400:;>d@0060l0@P000000000000804F<008Igi`01U080004B0?2E000B000001l000000002WP00
0@000000001OHjP06_P00=00G`005PP0000C000V00000000000001;eG00c0P0007O]0000001O90P0
0XH00181U00000400?2E00000020000001;d0>MHOP0T27L0001O0000000010000000000000000000
ieSR02@8M`0005l000000004000j`000@gOX06QL>P1UKFl0If5`06MLI@1cIVT0HDeL06EXM01dHFd0
HF=Y06MY@P1YIbh0QP1V006D0P000000BXT004QgmP0050D0001V0008002600000I@204DG>`02QP00
U06D00020@000A805d<008H0A@01U0804_O0000200000000000005lJn0001`00406:000Bm@3]4IX0
1=Mg00Me0@01RP0000<N0000001X000001H30040003ef000I00B07N[BP020I80mE`000h04P1gie/0
5h_000000000000001@00001800020000@000000000BmHP0:;<0001gl00050001008004H001V0000
00000000IP02QP00e`6D07D1100000000PP0000000000000009f0?E@00000180000001;o/02gA000
b7Oc07Occ@3oool0QPGo08H0@`01U0802@T900000000000000000000000000000000000000090000
1`L71`L71`L71`L71`L71`L71`L71`L71`L7000900000000000000000000000000000000000000L0
00T010@410@410@410@410@410@410@410@410@01`09000010@410@410@410@410@410@410@410@4
1007000900@410@41000008110@410@1000110@410@400L000T010@410@400P000002P@000050000
00@410@01`09000010@410@020P00@H000051@000`<010@41007000900@410@4100820P000H01@D0
1`800`0410@400L000T010@410@100P820P2000500L71`/00P@410@01`09000010@4104020P820P2
00071`L70P0410@41007000900@410@1000820P820P01`L71`L2004410@400L000T010@410051@00
0000000000000000004410@01`0900001040000000/:0PL020801@D0000700041007000900@40007
1`L71`L7000820P200D00007000400L000T010030`071`L71`001P0820P800000`0010@01`090000
00<30`071`L000061P0820P800<300@41007000900@200<30`07000500H61P0820030`<300@400L0
00T010@:000000001@D01PH61P000`<30`<300@01`09000010@40P00000000061PH62P030`<00004
1007000900@410@42P030`80000000000000004410@400L000T010@410@01@020`<30`<30`061P01
10@410@01`09000010@40@001`030`<30`<000H600@410@41007000900@410@000L700830`<300P8
00H010@410@400L000T010@410072P0000<30`8000P8000410@410@01`09000010@400000@@100<2
00@2000800@410@41007000900@410@410@410@00`0410@40@0010@410@400L000T010@410@410@4
10@010@410@4108410@410@01`09000010@410@410@410@410@410@410@410@41007000900@410@4
10@410@410@410@410@410@410@400L000T010@410@410@410@410@410@410@410@410@000T90000
0000000000000000000000000000000000092B80000<0000ooooobD0000<00001`00P2D0000<0000
0000P300000<00003`00P4/0000@0000000000D0000X000030000040000>000010<00;`0000@0000
000007MgM`1EEED0c03;0>k^kP1V06D0oL/008R8R000IOd0oooo04A4A00R8R80nbW`07L100000=@0
lQ800<R;5`00_^D0@@2l0:Cc4P00/?l04P140;OcM`0hc_<0Mooo0?oob02;5`00^o530038G@0H01P0
o18006H00000b8/05`2600:D0@3P_AX000400000b01M6000C00000260P2D0@0004000<QM60010000
0>Bn01X010000>00_AX0063c4P00K000200A000P000G0600Ld000=@2B000Cg00IFh0000300020000
0=cc0180@03^@P001000000B0@000?P06Ul004<jG01XKfd0IG1Q06MUG01WJFH0L`1=065dJ01UKF40
M6US0652J@1W;VL0JFH00=cc4P001h80igL00000g03c4P00??@B001?HP3gMl`0<00000<00P10kT80
0>dQ0>MgU0010P0000800000603AcZ803aP00000@P00Ha40igN601810000UO00000B000O0000WP80
00010:QSG`00n1X0G`3@00PF000C000002H005ce4P000S<0kGL000PTG`2D0A80UO000000P03d4P00
OUSW07L8901O000000@00>9Hi`00`3X0j7M303YLJ01_KFD0L65W06ELI`1YIW<0G4eQ07AXI@1]HG@0
JF=Q049YI`0^IfT0IP260029BP3fMdP01A@00008000008H0>aM509@1U000@aL0A@260<3g4P3h6Ul0
00L008X1403e4P00VQ7]07OG1001M@L008X101h3000006P00aH0003Hm@0B06@0BZ]g09810P00G?D0
4P0>05_WM`30RaL001@002010028mA800;<X0?1g000800@001P10000IP2D0ML0105e00080P1f0P00
053e0180002`oa8004Bg0?=gb03=lgL0o`F604<0QP040`00
\>"], "Graphics",
    ImageSize->{21, 21}],
  StyleBox["  ",
    FontColor->RGBColor[0.500008, 0, 0.996109]]
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True,
  FontSize->18,
  CellTags->"Section 11.10"],

Cell[TextData[{
  "\tLet  ",
  Cell[BoxData[
      \(F \((s)\)\ \ and\ \ G \((s)\)\)]],
  "  denote the transforms of  ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ g \((t)\)\)]],
  ",  respectively.  Then the inverse of the product  ",
  Cell[BoxData[
      \(F \((s)\) G \((s)\)\)]],
  "  is given by the function  ",
  Cell[BoxData[
      \(h \((t)\) = \((f*g)\) \((t)\)\)]],
  "  and is called the convolution of  ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ g \((t)\)\)]],
  "  and can be regarded as s generalized product of   ",
  Cell[BoxData[
      \(f \((t)\)\ \ and\ \ g \((t)\)\)]],
  ".  Convolution will assist us in solving integral equations. "
}], "Text"],

Cell[TextData[{
  StyleBox["\nTheorem 10.24 (",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  ButtonBox["Convolution Theorem",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/Convolution.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox["), Page 543.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " Let",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(F \((s)\)\)]],
  " and",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(G \((s)\)\)]],
  " denote the Laplace transforms of",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(f \((t)\)\)]],
  " and",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(g \((t)\)\)]],
  ", respectively. Then the product ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      RowBox[{
        RowBox[{\(H \((s)\)\), 
          StyleBox[" ",
            FontSize->14], 
          StyleBox["=",
            FontSize->14], \(F \((s)\) G \((s)\)\)}], "  "}]]],
  "is the Laplace transform of the convolution of",
  StyleBox["  ",
    FontSize->14],
  Cell[BoxData[
      \(f \((t)\)\)]],
  "  and ",
  StyleBox[" ",
    FontSize->14],
  Cell[BoxData[
      \(g \((t)\)\)]],
  ",  and is denoted by  ",
  Cell[BoxData[
      \(h \((t)\) = \((f*g)\) \((t)\)\)]],
  ",  and has the integral representation \n\n\t\t",
  Cell[BoxData[{\(h[
          t] = \(\((f*g)\)[t] = \[Integral]\_0\%t\ 
            f[\[Tau]] g[t - \[Tau]] \[DifferentialD]\[Tau]\)\), "\n", 
      StyleBox["or",
        FontFamily->"Times New Roman",
        FontSize->12,
        FontWeight->"Plain",
        FontSlant->"Plain",
        FontColor->GrayLevel[0],
        FontVariations->{"Underline"->False,
        "StrikeThrough"->False}], 
    "\n", \(h[
          t] = \(\((g*f)\)[t] = \[Integral]\_0\%t\ 
            g[\[Tau]] 
              f[t - \[Tau]] \(\(\[DifferentialD]\[Tau]\)\(\ \)\)\)\)}]],
  "    "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 10.24, see text Page 543.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  StyleBox["\n",
    FontWeight->"Bold"],
  StyleBox["Example 11.29,  Page 545.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use convolution to find the inverse Laplace transform of  ",
  Cell[BoxData[
      \(H[s] = \(2  s\)\/\((s\^2\ \  + \ \ 1)\)\^2\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 11.29.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "The transform H[s] is the product of  ",
  Cell[BoxData[
      \(F[s] = 
        1\/\(s\^2\  + \ 1\), \ \ and\ \ G[
            s] = \(2  s\)\/\(s\^2\  + \ 1\)\)]],
  ", which are known to be the Laplace transforms of ",
  Cell[BoxData[
      \(f[t] = Sin[t], \ \ and\ \ g[t] = 2\ Cos[t]\)]],
  ",  respectively.  Enter H[s]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[s, t];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[f, F, g, G, h, H, int, \[Tau], val];\)\ \), "\n", 
    \(\(F[s_]\  = \ 1\/\(s\^2\  + \ 1\);\)\ \), "\n", 
    \(\(G[s_]\  = \ \(2  s\)\/\(s\^2\  + \ 1\);\)\ \), "\n", 
    \(\(H[s_]\  = \ \(2  s\)\/\((s\^2\  + \ 1)\)\^2;\)\ \), "\n", 
    \(\(Print["\<    F[s] = \>", F[s]];\)\ \), "\n", 
    \(\(Print["\<    G[s] = \>", G[s]];\)\ \), "\n", 
    \(\(Print["\<F[s]G[s] = \>", F[s] G[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<    H[s] = \>", H[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nUse the convolution formula to construct ",
  Cell[BoxData[
      \(h[
          t] = \(\((f*g)\)[t] = \[Integral]\_0\%t\ 
            f[\[Tau]] g[t - \[Tau]] \[DifferentialD]\[Tau]\)\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[t_]\  = \ Sin[t];\)\ \), "\n", 
    \(\(g[t_]\  = \ 2\ Cos[t];\)\ \), "\n", 
    \(\(int\  = \ \[Integral]f[\[Tau]] 
            g[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \), "\n", 
    \(\(h[
          t_]\  = \ \[Integral]\_0\%t f[\[Tau]] 
            g[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \), "\n", 
    \(\(Print["\<      f[\[Tau]] = \>", 
        f[\[Tau]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<      g[t] = \>", g[t]];\)\ \), "\n", 
    \(\(Print["\<    g[t-\[Tau]] = \>", g[t - \[Tau]]];\)\ \), "\n", 
    \(\(Print["\<f[\[Tau]]g[t-\[Tau]] = \>", 
        f[\[Tau]] g[t - \[Tau]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[Integral]f[\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        int];\)\ \), "\n", 
    \(\(Print["\<\[Integral]f[\[Tau]]g[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        Expand[int]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<h[t] = \!\(\[Integral]\_0\%t\)f[\[Tau]]g[t-\[Tau]]\
\[DifferentialD]\[Tau]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<h[t] = \>", h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(h[t_]\  = \ Simplify[h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<h[t] = \>", h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can use the other convolution formula to construct ",
  Cell[BoxData[
      \(\(\(h[
          t] = \(\((g*f)\)[t] = \[Integral]\_0\%t\ 
            g[\[Tau]] f[t - \[Tau]] \[DifferentialD]\[Tau]\)\)\(\ \ \)\)\)]],
  "."
}], "Text"],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[t_]\  = \ Sin[t];\)\ \), "\n", 
    \(\(g[t_]\  = \ 2\ Cos[t];\)\ \), "\n", 
    \(\(int\  = \ \[Integral]g[\[Tau]] 
            f[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \), "\n", 
    \(\(h[
          t_]\  = \ \[Integral]\_0\%t g[\[Tau]] 
            f[t - \[Tau]] \[DifferentialD]\[Tau];\)\ \), "\n", 
    \(\(Print["\<      f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<    f[t-\[Tau]] = \>", f[t - \[Tau]]];\)\ \), "\n", 
    \(\(Print["\<      g[\[Tau]] = \>", g[\[Tau]]];\)\ \), "\n", 
    \(\(Print["\<g[\[Tau]]f[t-\[Tau]] = \>", 
        g[\[Tau]] f[t - \[Tau]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<\[Integral]g[\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        int];\)\ \), "\n", 
    \(\(Print["\<\[Integral]g[\[Tau]]f[t-\[Tau]]\[DifferentialD]\[Tau] = \>", 
        Expand[int]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<h[t] = \!\(\[Integral]\_0\%t\)g[\[Tau]]f[t-\[Tau]]\
\[DifferentialD]\[Tau]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<h[t] = \>", h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(h[t_]\  = \ Simplify[h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<h[t] = \>", h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(h[t_]\  = \ 
        InverseLaplaceTransform[H[s], \ s, \ t];\)\ \), "\n", 
    \(\(Print["\<H[s] = \>", H[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<h[t] = \>", h[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 11.30,  Page 545.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Use the convolution theorem to solve the integral equation  ",
  Cell[BoxData[
      \(f[t]\  = \ 
        2  Cos[t]\  - \ \[Integral]\_0\%t\ 
            g[t - \[Tau]] f[\[Tau]] \[DifferentialD]\[Tau]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 11.30.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "Use the facts that  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            FontSize->16], \((t)\)}], "=", 
        RowBox[{
          RowBox[{\(1\/s\^2\), "  ", "and", "  ", 
            StyleBox["\[ScriptCapitalL]",
              FontSize->16], \((Cos[t])\)}], 
          "=", \(s\/\(s\^2 + \ 1\)\)}]}]]],
  ".  \nSet up the integral equation and Laplace transform each term."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[s, t];\)\ \), "\[IndentingNewLine]", 
    \(\(Clear[eqn, f, F, solset];\)\ \), "\n", 
    \(\(eqn\  = \ 
        F[s]\  \[Equal] \ \(2  s\)\/\(s\^2 + \ 1\)\  - \ \ 1\/s\^2\ F[
                s];\)\ \), "\n", 
    \(\(solset\  = \ Solve[eqn, \ F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f[t] = 2 Cos[t] - \!\(\[Integral]\_0\%t\) g[t-\[Tau]]f[\
\[Tau]]\[DifferentialD]\[Tau]\>\""];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\< F[s] = \!\(\(2  s\)\/\(s\^2 + \\\ 1\)\) -  \
\!\(1\/s\^2\) F[s]\>\""];\)\ \), "\n", 
    \(\(Print[eqn];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(F[s_]\  = \ 
        Apart[solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, 2\)\(\
\[RightDoubleBracket]\)\)];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell["\<\

Use known Laplace transforms to find the solution.\
\>", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f1[t_] = t\ Sin[t];\)\ \), "\n", 
    \(\(f2[t_] = Cos[t];\)\ \), "\n", 
    \(\(F1[s_] = LaplaceTransform[f1[t], t, \ s];\)\ \), "\n", 
    \(\(F2[s_] = 
        LaplaceTransform[f2[t], t, s, \ ];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(f\_1\)[t] = \>\"", 
        f1[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(f\_1\)[t]) = \>\"", 
        F1[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<    \!\(f\_2\)[t] = \>\"", 
        f2[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<\[ScriptCapitalL](\!\(f\_2\)[t]) = \>\"", 
        F2[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<- \[ScriptCapitalL](\!\(f\_1\)[t]) + 2 \
\[ScriptCapitalL](\!\(f\_1\)[t]) = \>\"", \(-\ F1[s]\) + 
          2  F2[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<f[t] = - \!\(f\_1\)[t] + 2 \!\(f\_2\)[t]   = \>\"", \(-\ 
            f1[t]\) + 2  f2[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(f[t_]\  = \ 
        InverseLaplaceTransform[F[s], \ s, \ t];\)\ \), "\n", 
    \(\(Print["\<F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<f[t] = \>", f[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n\tEngineers and physicists sometimes consider forces that produce large \
effects that are applied over a very short time interval. The force acting at \
the time an earthquake starts is an example. This leads to the idea of a ",
  StyleBox["unit impulse function",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  ".  Consider the small positive constant a, then the function ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Delta]\_a\),
          FontSize->14], \((t)\)}]]],
  "  is defined by \n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox[\(\[Delta]\_a\),
            FontSize->14], \((t)\)}], "=", 
        RowBox[{"{", GridBox[{
              {\(1\/a\), 
                RowBox[{
                  RowBox[{
                    StyleBox["for",
                      FontFamily->"Times New Roman",
                      FontSize->12,
                      FontWeight->"Plain",
                      FontSlant->"Plain",
                      FontColor->GrayLevel[0],
                      FontVariations->{"Underline"->False,
                      "StrikeThrough"->False}], " ", "0"}], "<", "t", "<", 
                  "a"}]},
              {"0", 
                StyleBox[\(\(otherwise\)\(\ \ \ \ \ \ \ \ \)\),
                  FontFamily->"Times New Roman",
                  FontSize->12,
                  FontWeight->"Plain",
                  FontSlant->"Plain",
                  FontColor->GrayLevel[0],
                  FontVariations->{"Underline"->False,
                  "StrikeThrough"->False}]}
              }], 
          StyleBox["}",
            FontColor->GrayLevel[1]]}]}]]],
  ".     \n\nThe unit impulse function is obtained by letting the interval \
width go to zero, i.e.,\n\n\t\t\t",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[Delta]",
            FontSize->14], \((t)\)}], "=", 
        RowBox[{\(lim\+\(a\  \[Rule] \ 0\)\), " ", 
          RowBox[{
            StyleBox[\(\[Delta]\_a\),
              FontSize->14], \((t)\)}]}]}]]],
  ".  \n\nAlthough ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  " is called the ",
  ButtonBox["Dirac",
    ButtonData:>{
      URL[ 
      "http://www-groups.dcs.st-and.ac.uk/~history/Mathematicians/Dirac.html"]\
, None},
    ButtonStyle->"Hyperlink"],
  "  ",
  ButtonBox["Delta Function",
    ButtonData:>{
      URL[ "http://mathworld.wolfram.com/DeltaFunction.html"], None},
    ButtonStyle->"Hyperlink"],
  ", it is not an ordinary function. To be precise it is a distribution, and \
the theory of distributions permits manipulations of ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  " as though it were a function. For our work, we will treat ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], \((t)\)}]]],
  " as a function and investigate its properties."
}], "Text"],

Cell[TextData[{
  "\n",
  StyleBox["Example 11.31,  Page 546.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Find the Laplace transform of the Dirac delta function  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], "[", "t", "]"}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 11.31.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "For any  a > 0  we define  ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Delta]\_a\),
          FontSize->14], "[", "t", "]"}]]],
  "  on the interval  [0, a]  as follows."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]Remove[a, c, d, s, t]\), "\[IndentingNewLine]", 
    \(\(Clear[f, F];\)\ \), "\n", 
    \(\(\[Delta][a_, t_]\  = \ 1\/a;\)\ \), "\n", 
    \(\(F[a_, 
          s_]\ \  = \ \ \[Integral]\_0\%a\ \[Delta][a, 
              t] \(\[ExponentialE]\^\(\(-s\)\ t\)\) \[DifferentialD]t;\)\ \), \
"\n", 
    \(\(Print["\<\[Delta][a,t] = \>", \[Delta][a, 
          t], "\<  for  0 \[LessEqual] t \[LessEqual] a\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print[\*"\"\<F[a,s] = \!\(\[Integral]\_0\%a\)\[Delta][a,t]\!\(\
\[ExponentialE]\^\(-st\)\)\[DifferentialD]t\>\""];\)\ \), \
"\[IndentingNewLine]", 
    \(\(Print[\*"\"\<F[a,s] = \!\(\[Integral]\_0\%a\)\>\"", \[Delta][a, 
          t], \*"\"\<\!\(\[ExponentialE]\^\(-st\)\)\[DifferentialD]t\>\""];\)\
\ \), "\n", 
    \(\(Print["\<F[a,s] = \>", F[a, s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(F[a_, s_]\ \  = Together[F[a, s]];\)\ \), "\n", 
    \(\(Print["\<F[a,s] = \>", F[a, s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nPlot  ",
  Cell[BoxData[
      RowBox[{
        StyleBox[\(\[Delta]\_a\),
          FontSize->14], "[", "t", "]"}]]],
  "  for  ",
  Cell[BoxData[
      \(a = 1\/10, 1\/20, 1\/50, 1\/100\)]],
  "."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(A = {1\/10, 1\/20, 1\/50, 
          1\/100};\)\ \), "\[IndentingNewLine]", 
    \(\(Do[
        c = A\_\(\(\[LeftDoubleBracket]\)\(i\)\(\[RightDoubleBracket]\)\); \ \
\[IndentingNewLine]FilledPlot[\[Delta][c, t], {t, 0, c}, 
          PlotRange \[Rule] {{0, 0.1}, {0, 
                100}}, \[IndentingNewLine]PlotStyle \[Rule] Magenta, 
          Fills \[Rule] Magenta, AspectRatio \[Rule] 1, 
          Ticks \[Rule] {{1\/10, 1\/20, 1\/50, 1\/100}, Range[0, 100, 20]}, 
          AxesLabel \[Rule] {"\<t\>", "\<y\>"}]; \ \[IndentingNewLine]Print["\
\<\[Delta][\>", 
          c, "\<,t] = \>", \[Delta][c, 
            t], "\<  for  0 \[LessEqual] t \[LessEqual] \>", c];\ , {i, 1, 
          4}];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nFind  ",
  Cell[BoxData[
      RowBox[{\(lim\+\(a \[Rule] 0\)\), " ", 
        RowBox[{"\[ScriptCapitalL]", 
          RowBox[{"(", 
            RowBox[{
              StyleBox[\(\[Delta]\_a\),
                FontSize->14], "[", "t", "]"}], ")"}]}]}]]],
  "  to obtain the Laplace transform of  ",
  Cell[BoxData[
      RowBox[{
        StyleBox["\[Delta]",
          FontSize->14], "[", "t", "]"}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[Delta][t_]\  = \ 
        DiracDelta[t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<   \[Delta][a,t] = \>", \[Delta][a, 
          t], "\<  for  0 \[LessEqual] t \[LessEqual] a\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\[ScriptCapitalL](\[Delta][a,t]) = \>", 
        F[a, s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<     \[Delta][t] = \>", \[Delta][
          t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<     \[Delta][t] = \!\(lim\+\(a \[Rule] 0\)\) \>\"", \
\[Delta][a, 
          t], "\<  for  0 \[LessEqual] t \[LessEqual] a\>"];\)\ \), "\
\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[\*"\"\<  \[ScriptCapitalL](\[Delta][t]) = \!\(lim\+\(a \[Rule] \
0\)\) \>\"", F[a, s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<  \[ScriptCapitalL](\[Delta][t]) = \>", 
        Limit[F[a, s], a \[Rule] 0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(\[Delta][t_]\  = \ 
        DiracDelta[t];\)\ \), "\[IndentingNewLine]", 
    \(\(F[s_]\  = \ LaplaceTransform[\[Delta][t], \ t, \ s];\)\ \), "\n", 
    \(\(Print["\<\[Delta][t] = \>", \[Delta][
          t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<F[s] = \>", F[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  "\n",
  StyleBox["Example 11.32,  Page 547.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Solve the initial value problem ",
  Cell[BoxData[
      RowBox[{\(\(y''\)[t]\  + 4\ \(y'\)[t]\  + 13\ y[t]\), " ", "=", 
        RowBox[{"3", " ", 
          RowBox[{
            StyleBox["\[Delta]",
              FontSize->14], "[", "t", "]"}]}]}]]],
  " with ",
  Cell[BoxData[
      RowBox[{\(y[0]\), "=", 
        RowBox[{
          RowBox[{"0", " ", 
            StyleBox["and",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", \(\(y'\)[0]\)}], "=", "0"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 11.32.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell["Taking transforms results in the following equation.", "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[s, t, y, Y];\)\ \), "\n", 
    \(\(Clear[de, f, F, eqn, solset];\)\ \), "\[IndentingNewLine]", 
    \(\(f[t_]\  = \ 3  DiracDelta[t];\)\ \), "\n", 
    \(\(F[s_]\  = \ 
        LaplaceTransform[f[t], \ t, \ s];\)\ \), "\[IndentingNewLine]", 
    \(\(de\  = \ \(y''\)[t]\  + 4\ \(y'\)[t]\  + 13\ y[t]\  \[Equal] \ 
          f[t];\)\ \), "\[IndentingNewLine]", 
    \(\(y0 = 0;\)\ \), "\[IndentingNewLine]", 
    \(\(y1 = 0;\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {f[t] \[Rule] F[s], 
            y[t] \[Rule] Y[s], \(y'\)[t] \[Rule] 
              s\ Y[s] - y0, \(y''\)[t] \[Rule] 
              s\^2\ Y[s] - s\ y0 - y1}];\)\ \), "\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[eqn, \ Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< y[0] = \>", y0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<y'[0] = \>", y1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(Y[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\nFrom a table of Laplace transforms we get  ",
  Cell[BoxData[
      RowBox[{
        RowBox[{
          StyleBox["\[ScriptCapitalL]",
            
            FontSize->16], \((\(\[ExponentialE]\^\(\(-2\) t\)\) 
              Sin[3  t])\)}], 
        "=", \(3\/\(\((s + 2)\)\^2 + 3\^2\) = 3\/\(13 + 4\ s + s\^2\)\)}]]],
  ", and the solution is  ",
  Cell[BoxData[
      \(y[t]\  = \ \(\[ExponentialE]\^\(\(-2\) t\)\) Sin[3  t]\)],
    AspectRatioFixed->True],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can check this with ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "'s  result using the LaplaceTransform package."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(y[t_]\  = \ 
        InverseLaplaceTransform[Y[s], \ s, \ t];\)\ \), "\n", 
    \(\(Print["\<Y[s] = \>", Y[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(y[t_] = ComplexExpand[y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(y[t_] = TrigReduce[y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution.\n",
  StyleBox["Notice.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  The initial condition for ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " must be changed to ",
  Cell[BoxData[
      \(\(y'\)[0] = 3\)]],
  ".  This is required because  ",
  Cell[BoxData[
      \(\(y'\)[\(0\^-\)] = \(0\ \ and\ \ \(y'\)[\(0\^+\)] = 3\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[t, y];\)\ \), "\n", 
    \(\(de\  = \ \(y''\)[t]\  + 4\ \(y'\)[t]\  + 13\ y[t]\  \[Equal] 
          3  DiracDelta[t];\)\ \), "\[IndentingNewLine]", 
    \(\(ics = {y[0] \[Equal] 0, \ \(y'\)[0] \[Equal] 3};\)\ \), "\n", 
    \(\(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ y[t], \ 
          t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[ics];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\n", 
    \(\(y[t_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(Plot[y[t], {t, 0, 2.5}, \n
        PlotRange \[Rule] {{0, 2.5}, {\(-0.06\), 0.45}}, 
        PlotStyle \[Rule] Magenta, AxesLabel \[Rule] {"\<t\>", "\<y\>"}, 
        Ticks \[Rule] {Range[0, 2.5, 0.5], 
            Range[0, 0.4, 0.1]}];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True]
}, Closed]],

Cell[TextData[{
  StyleBox["\nTheorem 10.25 (Initial value Problem - IVP convolution method), \
Page 548.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0, 1]],
  " The unique solution to the initial value problem  \n\n\t",
  Cell[BoxData[
      RowBox[{\(a\ \(y''\)[t]\  + \ b\ \(y'\)[t]\  + \ c\ y[t]\), " ", "=", 
        " ", 
        RowBox[{
          StyleBox["g",
            FontSize->14], "[", "t", "]"}]}]]],
  "  with  ",
  Cell[BoxData[
      \(y[0] = y\_0, \ \ and\ \ \(y'\)[0] = y\_1\)]],
  "  \n\nis given by  \n\n\t",
  Cell[BoxData[
      \(y[t]\  = \ u[t]\  + \ \((h*g)\)[t]\)]],
  ",  \n\nwhere  ",
  Cell[BoxData[
      \(u[t]\)]],
  "  is the solution to the homogeneous equation  ",
  Cell[BoxData[
      \(a\ \(u''\)[t]\  + \ b\ \(u'\)[t]\  + \ c\ u[t]\  = \ 0\)]],
  "  with  ",
  Cell[BoxData[
      \(u[0] = y\_0, \ \ and\ \ \(u'\)[0] = y\_1\)]],
  ",  and  ",
  Cell[BoxData[
      \(h[t]\)]],
  "  has the Laplace transform given by  ",
  Cell[BoxData[
      \(H[s] = 1\/\(a\ s\^2\  + \ b\ s\  + \ c\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[StyleBox["Proof of Theorem 10.25, see text Page 548.",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 1, 1]]], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Example 11.33, Page 549.",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " Use convolution to solve the initial value problem ",
  Cell[BoxData[
      \(\(y''\)[t]\  + \ y[t]\  = Tan[t]\)]],
  " with ",
  Cell[BoxData[
      RowBox[{\(y[0]\), "=", 
        RowBox[{
          RowBox[{"1", " ", 
            StyleBox["and",
              FontFamily->"Times New Roman",
              FontSize->12,
              FontWeight->"Plain",
              FontSlant->"Plain",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->False,
              "StrikeThrough"->False}], " ", \(\(y'\)[0]\)}], "=", "2"}]}]]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Solution 11.33.",
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 1]]], "Text"],

Cell[TextData[{
  "The solution is accomplished in two steps. ",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " First solve  ",
  Cell[BoxData[
      \(\(u''\)[t]\  + \ u[t]\  = 0\)]],
  "  with  ",
  Cell[BoxData[
      \(u[0] = \(1\ \ and\ \ \(u'\)[0] = 2\)\)]],
  ".  \n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Second solve for  ",
  Cell[BoxData[
      \(\(v''\)[t]\  + \ v[t]\  = Tan[t]\)]],
  "  with  ",
  Cell[BoxData[
      \(v[0] = \(0\ \ and\ \ \(v'\)[0] = 0\)\)]],
  ".  Then the desired solution is  ",
  Cell[BoxData[
      \(y[t]\  = \ u[t]\  + \ v[t]\)]],
  ".  \n\n",
  StyleBox["(a)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  " First solve  ",
  Cell[BoxData[
      \(\(u''\)[t]\  + \ u[t]\  = 0\)]],
  "  with  ",
  Cell[BoxData[
      \(u[0] = \(1\ \ and\ \ \(u'\)[0] = 2\)\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Remove[s, t, u, U, v, y];\)\ \), "\n", 
    \(\(Clear[de, eqn, f, g, H, int, solset, \[Tau], v1, v2, v3, v4, 
        val];\)\ \), "\[IndentingNewLine]", 
    \(\(f[t_]\  = \ Tan[t];\)\ \), "\[IndentingNewLine]", 
    \(\(de\  = \ \(u''\)[t]\  + \ u[t]\  \[Equal] \ 
          0;\)\ \), "\[IndentingNewLine]", 
    \(\(u0 = 1;\)\ \), "\[IndentingNewLine]", 
    \(\(u1 = 2;\)\ \), "\[IndentingNewLine]", 
    \(\(eqn = 
        ReplaceAll[
          de, {u[t] \[Rule] U[s], \(u'\)[t] \[Rule] 
              s\ U[s] - u0, \(u''\)[t] \[Rule] 
              s\^2\ U[s] - s\ u0 - u1}];\)\ \), "\[IndentingNewLine]", 
    \(\(solset\  = \ Solve[eqn, \ U[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< u[0] = \>", u0];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<u'[0] = \>", u1];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[eqn];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\(U[s_]\  = \ 
        solset\_\(\(\[LeftDoubleBracket]\)\(1, 1, \
2\)\(\[RightDoubleBracket]\)\);\)\ \), "\n", 
    \(\(u[t_]\  = \ InverseLaplaceTransform[U[s], s, t];\)\ \), "\n", 
    \(\(Print["\<U[s] = \>", U[s]];\)\ \), "\[IndentingNewLine]", 
    \(\(U[s_]\  = 
        Map[Simplify, ExpandAll[U[s]]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<U[s] = \>", U[s]];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\< u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\< u[0] = \>", u[0]];\)\ \), "\n", 
    \(\(Print["\<u'[0] = \>", \(u'\)[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["(b)",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  "  Second solve for  ",
  Cell[BoxData[
      \(\(v''\)[t]\  + \ v[t]\  = Tan[t]\)]],
  "  with  ",
  Cell[BoxData[
      \(v[0] = \(0\ \ and\ \ \(v'\)[0] = 0\)\)]],
  ". \nThe convolution theorem is used to make the construction of  ",
  Cell[BoxData[
      \(v[t] = \((h*g)\)[t]\)]],
  "  where  ",
  Cell[BoxData[
      \(H[s] = 1\/\(s\^2\  + \ 1\)\)]],
  "  and  ",
  Cell[BoxData[
      \(g[t]\  = Tan[t]\)]],
  ".  "
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(H[s_]\  = \ 1\/\(s\^2\  + \ 1\);\)\ \), "\n", 
    \(\(h[t_]\  = \ InverseLaplaceTransform[H[s], s, t];\)\ \), "\n", 
    \(\(g[t_]\  = \ Tan[t];\)\ \), "\n", 
    \(\(int\  = \ \[Integral]h[t - \[Tau]] 
            g[\[Tau]] \[DifferentialD]\[Tau];\)\ \), "\n", 
    \(\(v[
          t_]\  = \ \[Integral]\_0\%t h[t - \[Tau]] 
            g[\[Tau]] \[DifferentialD]\[Tau];\)\ \), "\n", 
    \(\(Print["\<      h[t] = \>", h[t]];\)\ \), "\n", 
    \(\(Print["\<      g[t] = \>", g[t]];\)\ \), "\n", 
    \(\(Print["\<h[t-\[Tau]]g[\[Tau]] = \>", 
        h[t - \[Tau]] g[\[Tau]]];\)\ \), "\n", 
    \(\(Print["\<\[Integral]h[t-\[Tau]]g[\[Tau]]\[DifferentialD]\[Tau] = \>", 
        int];\)\ \), "\n", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print[\*"\"\< v[t] = \!\(\[Integral]\_0\%t\)h[t-\[Tau]]g[\[Tau]]\
\[DifferentialD]\[Tau]\>\""];\)\ \), "\n", 
    \(\(Print["\< v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< v[0] = \>", v[0]];\)\ \), "\n", 
    \(\(Print["\<v'[0] = \>", \(v'\)[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\nNow guide ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " using  trigonometric substitutions to simplify the expression for  v[t].\n\
",
  StyleBox["Notice.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  "  This cannot be done automatically."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(v1\  = \ 
        Cos[t]\ \((Log[Cos[t\/2] - Sin[t\/2]] - 
                Log[Cos[t\/2] + Sin[t\/2]])\) + Sin[t];\)\ \), "\n", 
    \(\(v2\  = \ 
        Cos[t]\ Log[\(Cos[t\/2] - Sin[t\/2]\)\/\(Cos[t\/2] + Sin[t\/2]\)] + 
          Sin[t];\)\ \), "\n", 
    \(\(v3\  = \ 
        Cos[t]\ Log[\(Cos[t\/2]\^2 - Sin[t\/2]\^2\)\/\((Cos[t\/2] + \
Sin[t\/2])\)\^2] + Sin[t];\)\ \), "\n", 
    \(\(v4\  = \ 
        Cos[t]\ Log[Cos[t]\/\(1 + 2\ Cos[t\/2]\ Sin[t\/2]\)] + 
          Sin[t];\)\ \), "\n", 
    \(\(v[t_]\  = \ 
        Cos[t]\ Log[Cos[t]\/\(1 + Sin[t]\)] + Sin[t];\)\ \), "\n", 
    \(\(y[t_]\  = \ u[t]\  + \ v[t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< u[t] = \>", u[t]];\)\ \), "\n", 
    \(\(Print["\< u[0] = \>", u[0]];\)\ \), "\n", 
    \(\(Print["\<u'[0] = \>", \(u'\)[0]];\)\ \), "\n", 
    \(\(Print["\< v[t] = \>", v[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\< y[t] = u[t] + v[t]\>"];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\<y [t] = \>", y[t]];\)\ \), "\n", 
    \(\(Print["\< y[0] = \>", y[0]];\)\ \), "\n", 
    \(\(Print["\<y'[0] = \>", \(y'\)[0]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We can substitute y[t] into the D.E.'s and verify that it is the \
solution."
}], "Text"],

Cell[BoxData[{
    \(\n\(Print["\<y''[t]+y[t] = \>", \(y''\)[t] + 
          y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\(Print["\< \>"];\)\ \), "\n", 
    \(\(Print["\<y''[t]+y[t] = \>", 
        Simplify[\(y''\)[t] + y[t]]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[TextData[{
  "\n",
  StyleBox["Aside.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 0]],
  " We use ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "/s DSolve package to solve the D.E. and plot the solution."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Clear[t, Y];\)\ \), "\n", 
    \(\(de\  = \ \(Y''\)[t]\  + \ Y[t]\  \[Equal] 
          Tan[t];\)\ \), "\[IndentingNewLine]", 
    \(\(ics = {Y[0] \[Equal] 1, \ \(Y'\)[0] \[Equal] 2};\)\ \), "\n", 
    \(\(solset\  = \ 
        DSolve[Flatten[{de, \ ics}], \ Y[t], \ 
          t];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[de];\)\ \), "\[IndentingNewLine]", 
    \(\(Print[ics];\)\ \), "\n", 
    \(\(Print[solset];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input",
  AspectRatioFixed->True],

Cell[TextData[{
  "\n",
  StyleBox["Remark.",
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]],
  " This involves the version unsimplified of v[t].  So we will plot our \
previously simplified function y[t]."
}], "Text",
  Evaluatable->False,
  AspectRatioFixed->True],

Cell[BoxData[{
    \(\[IndentingNewLine]\(Plot[y[t], {t, 0, \[Pi]\/2}, 
        PlotRange \[Rule] {{0, \[Pi]\/2}, {0, 
              3}}, \[IndentingNewLine]Ticks \[Rule] {Range[
              0, \[Pi]\/2, \[Pi]\/4], Range[0, 3, 1]}, 
        PlotStyle \[Rule] Magenta, 
        AxesLabel \[Rule] {"\<t\>", "\<y\>"}];\)\ \), "\n", 
    \(\(Print["\<y[t] = \>", y[t]];\)\ \), "\[IndentingNewLine]", 
    \(\)}], "Input"]
}, Closed]],

Cell[TextData[{
  StyleBox["Section 11.10",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.250004, 0.250004]],
  StyleBox["  ",
    FontSize->16,
    FontWeight->"Bold"],
  StyleBox["Exercises for Convolution\n",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.996109, 0.500008, 0.996109]],
  StyleBox["See textbook page 549.",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 1, 1]]
}], "Text"]
}, Open  ]],

Cell[TextData[{
  StyleBox["GO TO  THE",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[0, 0.996109, 0]],
  StyleBox["  ",
    FontSize->18,
    FontWeight->"Bold"],
  StyleBox[ButtonBox["Table of Contents",
    ButtonData:>{"content.nb", None},
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  "\n"
}], "Text"]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
AutoGeneratedPackage->None,
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{754, 595},
WindowMargins->{{32, Automatic}, {Automatic, 7}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, 128}},
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    StyleMenuListing->None,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard \
ButtonFunctions, for use in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontSize->16,
    FontColor->RGBColor[1, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder \
objects in palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles \
of most cells.  If a cell's FormatType matches the name of one of the styles \
defined below, then that style is applied between the cell's style and its \
own options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1, -5},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an \
inline cell within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "CHAPTER 11"->{
    Cell[4362, 144, 343, 12, 35, "Text",
      Evaluatable->False,
      CellTags->"CHAPTER 11"]},
  "Section 11.10"->{
    Cell[12037, 396, 10688, 142, 41, "Text",
      Evaluatable->False,
      CellTags->"Section 11.10"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"CHAPTER 11", 84440, 2526},
  {"Section 11.10", 84560, 2530}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1727, 52, 615, 20, 109, "Text",
  Evaluatable->False],
Cell[2345, 74, 1980, 65, 248, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[4362, 144, 343, 12, 35, "Text",
  Evaluatable->False,
  CellTags->"CHAPTER 11"],
Cell[4708, 158, 1984, 35, 150, "Input",
  InitializationCell->True]
}, Closed]],
Cell[6707, 196, 570, 20, 32, "Text"],
Cell[7280, 218, 595, 20, 35, "Text"],
Cell[7878, 240, 588, 20, 35, "Text"],
Cell[8469, 262, 577, 20, 35, "Text"],
Cell[9049, 284, 577, 20, 35, "Text"],
Cell[9629, 306, 603, 20, 35, "Text"],
Cell[10235, 328, 595, 20, 35, "Text"],
Cell[10833, 350, 589, 20, 35, "Text"],
Cell[11425, 372, 587, 20, 35, "Text"],

Cell[CellGroupData[{
Cell[12037, 396, 10688, 142, 41, "Text",
  Evaluatable->False,
  CellTags->"Section 11.10"],
Cell[22728, 540, 675, 20, 71, "Text"],
Cell[23406, 562, 1967, 73, 175, "Text",
  Evaluatable->False],
Cell[25376, 637, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[25559, 643, 390, 13, 59, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[25974, 660, 105, 2, 33, "Text"],
Cell[26082, 664, 405, 12, 56, "Text",
  Evaluatable->False],
Cell[26490, 678, 674, 12, 295, "Input"],
Cell[27167, 692, 227, 7, 53, "Text"],
Cell[27397, 701, 1409, 27, 431, "Input"],
Cell[28809, 730, 343, 11, 53, "Text"],
Cell[29155, 743, 1400, 26, 431, "Input"],
Cell[30558, 771, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[30857, 784, 335, 7, 130, "Input"]
}, Closed]],
Cell[31207, 794, 430, 14, 50, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[31662, 812, 105, 2, 33, "Text"],
Cell[31770, 816, 504, 15, 56, "Text",
  Evaluatable->False],
Cell[32277, 833, 948, 19, 311, "Input"],
Cell[33228, 854, 123, 5, 52, "Text",
  Evaluatable->False],
Cell[33354, 861, 1303, 24, 350, "Input"],
Cell[34660, 887, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[34959, 900, 335, 7, 130, "Input"]
}, Closed]],
Cell[35309, 910, 3065, 87, 261, "Text"],
Cell[38377, 999, 357, 13, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[38759, 1016, 105, 2, 33, "Text"],
Cell[38867, 1020, 260, 9, 33, "Text",
  Evaluatable->False],
Cell[39130, 1031, 1137, 23, 343, "Input"],
Cell[40270, 1056, 278, 12, 55, "Text",
  Evaluatable->False],
Cell[40551, 1070, 794, 15, 201, "Input"],
Cell[41348, 1087, 491, 17, 52, "Text",
  Evaluatable->False],
Cell[41842, 1106, 1039, 20, 246, "Input"],
Cell[42884, 1128, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[43183, 1141, 433, 9, 150, "Input"]
}, Closed]],
Cell[43631, 1153, 890, 28, 49, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[44546, 1185, 105, 2, 33, "Text"],
Cell[44654, 1189, 116, 2, 33, "Text",
  Evaluatable->False],
Cell[44773, 1193, 1400, 28, 411, "Input"],
Cell[46176, 1223, 549, 17, 57, "Text",
  Evaluatable->False],
Cell[46728, 1242, 296, 11, 52, "Text",
  Evaluatable->False],
Cell[47027, 1255, 656, 12, 230, "Input"],
Cell[47686, 1269, 659, 24, 71, "Text",
  Evaluatable->False],
Cell[48348, 1295, 996, 21, 290, "Input"]
}, Closed]],
Cell[49359, 1319, 1109, 36, 224, "Text",
  Evaluatable->False],
Cell[50471, 1357, 180, 4, 33, "Text",
  Evaluatable->False],
Cell[50654, 1363, 751, 24, 52, "Text",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[51430, 1391, 105, 2, 33, "Text"],
Cell[51538, 1395, 964, 37, 90, "Text",
  Evaluatable->False],
Cell[52505, 1434, 1752, 34, 531, "Input"],
Cell[54260, 1470, 585, 23, 75, "Text",
  Evaluatable->False],
Cell[54848, 1495, 1137, 22, 384, "Input"],
Cell[55988, 1519, 350, 12, 71, "Text",
  Evaluatable->False],
Cell[56341, 1533, 1230, 25, 471, "Input"],
Cell[57574, 1560, 199, 7, 71, "Text"],
Cell[57776, 1569, 279, 6, 110, "Input"],
Cell[58058, 1577, 292, 11, 52, "Text",
  Evaluatable->False],
Cell[58353, 1590, 539, 12, 190, "Input"],
Cell[58895, 1604, 277, 9, 52, "Text",
  Evaluatable->False],
Cell[59175, 1615, 419, 8, 133, "Input"]
}, Closed]],
Cell[59609, 1626, 466, 16, 57, "Text"]
}, Open  ]],
Cell[60090, 1645, 339, 13, 57, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

